Welcome to Microsoft Outlook

To display this topic, click the graphic:

To display this topic, click the graphic.

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


 Get started with Microsoft Outlook

Get started with Microsoft Outlook

When you set up Outlook, the Setup program looks for your user profile—if you don't have a user profile, the Setup program creates one for you. A user profile is a group of settings that defines how you are set up to work with Outlook. For example, your user profile might specify that you send and receive messages with your Internet connection, or that you don't use e-mail at all and have a personal folder file. To send, store, and receive messages and Outlook items and to specify where to store your Outlook information, you use a group of settings called an information service. The Microsoft Network online service, personal folders, and Microsoft Exchange Server are all examples of information services.

If you plan to use e-mail features in Outlook, you must add the appropriate information service to your user profile. If you don't plan to use e-mail, or if you have an existing user profile with the information service and settings recommended by your administrator, you can get started right away. You can add or remove an information service at any time.

Based on what you want to do, you can use the following options to get started:

  • Use Outlook now, without e-mail.

  • If you work in a corporation, use Outlook with settings your administrator recommends. If you already have a user profile, you may be able to use Outlook without changes to your current settings.

  • If you want information about what you can do with Outlook, check out printed and online resources that are available.

  • For in-depth information about Microsoft Outlook and Office, you can obtain a variety of books from Microsoft Press.

  • Get started quickly with Outlook, even if you don't read manuals.

  • Find out about e-mail information services that are provided with Outlook. Using information services, you can control how Outlook addresses and delivers your messages, and how your messages and folders are stored. You can also set up information services to send faxes or connect to other e-mail systems.

What do you want to know about?

Use Outlook without e-mail

Use Outlook in your corporation

Printed and online information about what you can do with Outlook

Microsoft Press books about Microsoft Outlook and Office

Where to start if you don't read manuals

E-mail information services provided with Outlook


Basic Features of Microsoft Outlook

Microsoft Outlook is a messaging and collaboration client that helps you organize and share information on your desktop and communicate with other people. To learn about the features of Outlook, click the links below. For an overview of Outlook, take the Tour.

What do you want to know about?

Manage the Inbox from the office, home, or road

Maintain your calendar and plan meetings with others.

Organize your contacts and keep your personal and business information up to date.

Manage tasks and organize your personal and business to-do lists.

Keep a journal to record and track important activities of all types.

Write notes to remind yourself of questions, ideas, directions, or anything else.

Manage files and folders, and open, create, and share Microsoft Office files.

Use Outlook with the Internet to view Web pages, send hyperlinks and Web pages in e-mail, and share calendar and contact information.

Use general productivity tools in Outlook to help you work more efficiently.

Use programming options to customize Outlook.


What's new in Outlook 2000

In each topic, you'll find information about new features in Microsoft Outlook 2000, along with ideas about how you might use them in your work.

What area do you want to read about?

Managing and prioritizing information

Organizing the Inbox

Sending and reading messages

Managing your contacts

Scheduling with Calendar

Exchanging information over the Internet

Working with other programs

Using basic features with greater ease

Discovering improved performance


Find Outlook 97 menu commands in Outlook 2000

In each topic, you'll find information about finding Microsoft Outlook 97 menu commands in Outlook 2000. For quick reference, you may want to print the topics that cover menu command changes for the areas of Outlook that you use the most.

What do you want to read about?

Where to find Outlook 97 Inbox menu commands in Outlook 2000

Where to find Outlook 97 Calendar menu commands in Outlook 2000

Where to find Outlook 97 Contacts menu commands in Outlook 2000

Where to find Outlook 97 Tasks menu commands in Outlook 2000

Where to find Outlook 97 Journal menu commands in Outlook 2000

Where to find Outlook 97 Notes menu commands in Outlook 2000


If you are upgrading from a previous version of Outlook

Based on where you are in your upgrade from a previous version of Microsoft Outlook, you might want information about the following:

  • New features in Microsoft Outlook 2000. Outlook has a variety of new and enhanced features to make your everyday tasks faster and easier.

  • Where you can find Outlook 97 menu commands and features in Outlook 2000. Some menu commands and features have been moved and are now easier to find.

What do you want to know about?

What's new in Outlook 2000

Find Outlook 97 menu commands in Outlook 2000


If you're switching from a Microsoft e-mail or scheduling program

What do you want to know about?

If you use Microsoft Exchange Client

If you use Microsoft Mail 3.x for Windows

If you use Microsoft Outlook Express

If you use Microsoft Schedule+ 1.0 or 7.x


If you're switching from another e-mail or scheduling program

What do you want to know about?

If you use Lotus Notes 4.0 or 4.6

If you use Lotus cc:Mail

If you use Lotus Organizer 1.0, 1.1, 2.1, or 97

If you use NetManage ECCO Pro 3.0, 3.01, 3.02, or 4.0

If you use Netscape Mail 2.02, 3.0, or 3.01

If you use Netscape Messenger 4.0

If you use Novell GroupWise 4.1

If you use Qualcomm Eudora Light or Pro

If you use Starfish Sidekick 95 Deluxe or Sidekick 2.0 for Windows

If you use Symantec ACT! 2.0, 3.0, or 4.0


About changing e-mail configurations

Microsoft Outlook can use either dial-up Internet service, corporate e-mail servers, or both.

When to use the Internet Only option

If you use a modem to make a dial-up connection to an Internet service provider, and you're not connected by means of a LAN to a server, select the Internet Only option. This configuration optimizes your e-mail for POP3/SMTP or IMAP4. The Internet Only option offers significant performance benefits for dial-up users. If you select this option, you'll need to use the Symantec Fax Starter Edition fax program.

When to use the Corporate or Workgroup option

If you work on a LAN running Microsoft Exchange Server, Microsoft Mail 3.x, Lotus cc:Mail server, or you use Classic MSN (version 1.x, which came with Microsoft Windows 95), select the Corporate or Workgroup option. By using the Internet E-mail service provider, you can also use Internet service providers that offer the POP3/SMTP protocol. You can also use LDAP Internet directories. If you select this option, you will need to use the Microsoft At Work fax program.

What happens when you change your e-mail configuration

When you change your e-mail configuration, the files that support specific e-mail functions are replaced. Some Outlook features will be affected when these files are changed. The list below shows which features are affected by changing your e-mail configuration.

Feature area | What you need to do
Fax | Reinstall the fax program for the configuration you use. Microsoft At Work fax is available only for Corporate or Workgroup configuration. The Symantec Fax Starter Edition fax program must be used for the Internet Only configuration.
Contact links | Re-create any links to contacts that come from address books other than your Contacts folder.
Distribution lists | Re-create any addresses in distribution lists that come from address books other than your Contacts folder.

Notes

  • If you are not sure which configuration you have, on the Help menu, click About Microsoft Outlook.

  • If you change from the Internet Only option to the Corporate or Workgroup option, you will need to add Microsoft Exchange or another mail service to your profile. On the Tools menu, click Services, and then click Add.

  • By default, your mail will be delivered to a .pst file on your computer. To change the location of where your mail is delivered do the following: After you add the mail service to your profile, in the Services dialog box, click the Delivery tab, and then select the location where you want new mail to be delivered.

How to change your e-mail configuration.

.


Change e-mail configurations

When you first run Microsoft Outlook, you need to determine the e-mail configuration that will best meet your needs and then select either the Internet Only option or Corporate or Workgroup option. After you have chosen the e-mail configuration, you can change it. Changing e-mail configurations will affect some aspects of how Outlook works.

What do you want to do?

Learn about changing e-mail configurations

Change your e-mail configuration


Set up or remove individual components

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Add/Remove Programs icon.

  3. Click the Install/Uninstall tab.

  4. Click Microsoft Office 2000, and then click Add/Remove.

  5. Click Add or Remove Features.

  6. Click the plus sign (+) next to Microsoft Outlook for Windows.

  7. Click the option you want to add, and then click Run from my computer.


Ways to get assistance while you work

This topic provides reference information about:

Asking for Help from the Office Assistant

Getting Help from the Help menu

Getting Help from the Office Update Web site

Finding out what's new in Outlook 2000

More information

Asking for Help from the Office Assistant

When you have a question about a Microsoft Office program, you can ask the Office Assistant. For example, to get Help about how to format a message, type How do I format a message? in the Assistant.

If the correct topic doesn't appear in the Assistant balloon, click None of the above, look for more help on the Web at the bottom of the list of topics. You will get suggestions on how to phrase a question to the Office Assistant or how to narrow your search by using keywords. If you still can't find the information you want, you can send feedback to improve future versions of Help and be automatically connected to the Microsoft Office Update Web site to search for help there.

The Assistant automatically provides Help topics and tips on tasks you perform as you work — before you even ask a question. For example, when you compose a message, the Assistant automatically displays topics for helping you compose messages.

The Assistant also displays tips on how to use the features in the Office programs more effectively. Click the light bulb [image] next to the Assistant to see a tip.

You can also select a different Assistant and set it to operate so that it matches your personality and the way you work. For example, if you prefer using the keyboard to using the mouse, you can have the Assistant display tips on shortcut keys. Because the Assistant is shared by all Office programs, any options you change will apply to the Assistant in your other Office programs as well.

Return to top

Getting Help from the Help menu

Just click Microsoft Outlook Help on the Help menu. If the Assistant is turned on, it appears. If the Assistant is turned off, the Help window appears. To type a question in the Help window, click the Answer Wizard tab. To scroll through a table of contents for Help, click the Contents tab. When you want to search for specific words or phrases, click the Index tab.

To see a ScreenTip for a menu command, toolbar button, or screen region, click What's This? on the Help menu and then click the item you want information about.

To see a ScreenTip for a dialog box option, click the question mark button [image] in the dialog box, and then click the option. (If you don't see the question mark button, select the option and then press SHIFT+F1.)

To see the name of a toolbar button, rest the pointer over the button until the name appears.

Return to top

Getting Help from the Office Update Web site

You can connect to the Microsoft Office Update Web site and other Microsoft Web sites directly from any Office program by using the Office on the Web command on the Help menu. For example, you can access technical resources and download free product enhancements — all without leaving the Office program you're working in.

Return to top

Finding out what's new in Outlook 2000

Discover the new features in Outlook 2000 that make the product easier to use, along with tips on how you can apply them in your work.

Return to top

More information

Connect to Microsoft technical resources

Display tips and messages through the Office Assistant

Get Help without the Office Assistant

Return to top


Get information about your program and computer

  1. On the Help menu, click About Microsoft Outlook.

    Program information appears in the About Microsoft Outlook dialog box.

  2. In the dialog box, click System Info to see information about your computer.

  3. In the dialog box, click Security Info to see security specifications installed on your computer.


 Get Help for Visual Basic for Applications

Get Help for Visual Basic for Applications

  1. Open a Microsoft Outlook item.

  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  3. On the Help menu, click Microsoft Visual Basic Help.

    If you have not previously installed the Visual Basic for Applications support, click Yes to install it.

Tips

  • To browse through a list of all Microsoft Visual Basic methods, properties, functions, and objects for a particular Microsoft Office program, in the Visual Basic Editor, click Object Browser [image] . In the list of libraries, click the library for the program you want. For Help on an item, click the item and then click the question mark button in the dialog box.

  • When the Outlook Object Library Help is added to your computer, a book for it is added to the bottom of the table of contents for Outlook Help.


 About displaying tips and messages through the Office Assistant

About displaying tips and messages through the Office Assistant

The Office Assistant can answer your questions, offer tips, and provide Help for a variety of features specific to the program you're using. The Assistant is shared by all Microsoft Office programs. Any changes you make to its options — such as the types of tips it displays — will affect the Assistant in all of your Office programs. The Assistant can display Help in the following ways:

Suggested Help The Assistant can suggest Help that is relevant to the specific task you're performing — even before you ask for it.

Help with wizards You can get Help from the Assistant when you start some wizards. If you don't want Help with wizards, you can turn it off. Not all wizards have Help provided by the Assistant.

Tips The Assistant provides tips on how to use features or keyboard shortcuts more effectively. A tip is available when a yellow light bulb appears next to the Assistant. Just click the light bulb to see the tip. If the Assistant is hidden when a tip is available, the Microsoft Outlook Help button shows a light bulb. Click Microsoft Outlook Help [image] to see the tip. If you want, you can have the Assistant display a tip each time you start Microsoft Outlook.

Note that when the Office Assistant displays an Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Messages When the Assistant is turned on, program and system messages are displayed in the Assistant balloon by default. If you want, you can choose to see the messages in a dialog box instead.

Return to Display tips and messages through the Office Assistant


Display tips and messages through the Office Assistant

What do you want to do?

Hide, show, or turn off the Office Assistant

Turn on or turn off automatic display of Help topics by the Office Assistant

Turn on or turn off Office Assistant Help with wizards

Display messages with or without the Office Assistant

Show the Tip of the Day when Outlook starts

Not sure which choice you want?


Use keyboard shortcuts for moving around the Office Assistant

To perform most of the following, the Office Assistant must be active.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
ALT+F6, repeat until the balloon is active | Make the Office Assistant balloon active.
ALT+number (1 is first topic, 2 is second, and so on) | Select a Help topic from the topics the Office Assistant displays.
ALT+DOWN ARROW | See more Help topics.
ALT+UP ARROW | See previous Help topics.
ESC | Close an Office Assistant message.
F1 | Get Help from the Office Assistant.
ESC | Close tips.


Select a different Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options.

  3. Click the Gallery tab, and then click Back or Next until you see the Assistant you want.

Note If you have access to the Internet, you can download additional Assistants from the Microsoft Office Update Web site. On the Help menu, click Office on the Web.


Turn the Office Assistant sound on or off

To hear sound from the Office Assistant, you must have a sound card installed on your computer.

  1. Click the Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Make sounds check box.


Troubleshoot the Office Assistant

What do you need help with?

The Office Assistant is distracting.

The Office Assistant doesn't show the Help topic I want.

The Office Assistant balloon disappeared.


Print a Help topic

Print the current topic

  1. Click Print [image].

  2. Select the printing options you want.

Print a collection of topics

  1. Click the Contents tab.

    If the Contents tab isn't visible, click Show [image] to display the navigation pane.

  2. Select the heading you want to print, and then click Print [image].

  3. Do one of the following:

    To print the current page, click Print the Current Page.

    To print all of the topics in the selected heading, click Print everything contained in the current heading.

  4. Select the printing options you want.


Change the fonts and colors in Help

What do you want to do?

Change the background and text colors in Help

Change the fonts in Help

Not sure which choice you want?


Connect to Microsoft technical resources

If you have a question about a Microsoft Office program, first ask the Office Assistant and then look in Discovering Microsoft Office 2000 or the Readme file that comes with the program. If you don't find what you need, you can get information from the technical resources in the following list.

Where do you want to go for technical information?

Microsoft Office Update A Web site that is updated regularly and provides information and answers to questions about all of the Office products. Learn about the Microsoft Office Update Web site.

Microsoft Knowledge Base Product information for Microsoft support engineers and customers. Learn about the Microsoft Knowledge Base.

Microsoft Software Library This resource provides the download of free binary files on the Internet for all Microsoft products. Learn about the Microsoft Software Library.

Microsoft TechNet and Microsoft Developer Network CD-ROMs CD-ROMs containing comprehensive information for product support of Microsoft business products, and comprehensive programming information and toolkits. Learn about the Microsoft TechNet and Microsoft Developer Network.

Microsoft Press Training and support materials for Microsoft products. Learn about Microsoft Press.

Microsoft Download Service Sample programs, patches, and other programming aids. Learn about the Microsoft Download Service.

FastTips An automated, toll-free service that provides answers to common technical questions 24 hours a day, 7 days a week. Learn about FastTips.


Microsoft Download Library (MSDL)

The Microsoft Download Library (MSDL) contains sample programs, device drivers, patches, software updates, and programming aids. Direct modem access to the MSDL is available 24 hours a day, 365 days a year by dialing (425) 936-6735 in the United States or (905) 507-3022 in Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.

Note The service supports 1200-, 2400-, 9600-, or 14,400-baud data transmission, with no parity, 8 data bits, and 1 stop bit.


Microsoft Press books about Microsoft Outlook and Office

Microsoft Press has the training and support products you need to help you get more from all Microsoft products, including Microsoft Office, Microsoft Windows 95, Microsoft Windows NT Workstation, and Windows 2000 Professional.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick references and self-paced training guides to desktop references, technical resources, and programming titles.

To locate the nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site, or contact your local Microsoft office. In the United States, call (800) MSPRESS. In Canada, call (800) 667-1115. For a quick glance at what's available, review the book summaries below.

This topic provides reference information about:

Books about Outlook 2000

Books about Office 2000 that include information about Outlook

Return to top

Books about Outlook 2000

Running Microsoft Outlook 2000
A comprehensive user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-939-9
UPC: 790145193995
Author: Alan Neibauer

Course in Microsoft Outlook 2000
A learning tool for beginning and intermediate PC users that focuses on tasks rather than features and has fast-paced instruction.
ISBN: 1-57231-991-7
UPC: 790145199171
Author: Online Press, Inc.

Microsoft Outlook 2000 At a Glance
A highly visual quick reference guide to solving specific problems.
ISBN: 1-57231-948-8
UPC: 790145194886
Author: Stephen L. Nelson

Microsoft Outlook 2000 Step by Step
A hands-on, self-paced tutorial with basic information about Outlook.
ISBN: 1-57231-982-8
UPC: 790145198280
Author: Catapult, Inc.

Microsoft Outlook 2000 Field Guide
A quick reference for beginning and intermediate users who need a portable, reliable resource to answer software questions.
ISBN: 1-57231-978-X
UPC: 790145197801
Author: Stephen L. Nelson

Return to top

Books about Office 2000 that include information about Outlook

Running Microsoft Office 2000 Premium
A comprehensive user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-945-3
UPC: 790145194534
Authors: Michael Halvorson and Michael Young

Running Microsoft Office 2000 Standard and Professional
A comprehensive user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-936-4
UPC: 790145193643
Authors: Michael Halvorson and Michael Young

Microsoft Office 2000 Step by Step Learning Kit
An integrated training kit for Office 2000 users that includes both print-based and multimedia-based hands-on learning.
ISBN: 0-7356-0508-4
UPC: 790145150847
Author: Microsoft Press

Microsoft Office 2000 Starts Here
Provides comprehensive, task-based, multimedia-based training for beginning and experienced users of Microsoft Office 2000.
ISBN: 0-7356-0506-8
UPC: 790145050687
Author: Microsoft Press

Quick Course in Microsoft Office 2000 Standard and Professional
A learning tool for beginning and intermediate PC users that focuses on tasks rather than features and has fast-paced instruction.
ISBN: 1-57231-981-X
UPC: 790145198105
Author: Online Press, Inc.

Microsoft Office 2000 Standard and Professional At a Glance
A highly visual quick reference guide to solving specific problems.
ISBN: 1-57231-937-2
UPC: 790145193728
Author: Perspection, Inc.

Microsoft Office 2000 Standard and Professional 7-in-1 Step by Step
A hands-on, self-paced tutorial with basic information about Office.
ISBN: 1-57231-984-4
UPC: 790145198440
Author: N/A

Running Microsoft Office 2000 Small Business
A comprehensive user's guide that contains reference information, examples, and inside tips from software experts.
ISBN: 1-57231-958-5
UPC: 790145195852
Authors: Michael Halvorson and Michael Young

Microsoft Office 2000 Small Business At a Glance
A highly visual quick reference guide to solving specific problems.
ISBN: 0-7356-0546-7
UPC: 790145054678
Author: Perspection, Inc.

Microsoft Office 2000 Resource Kit
A definitive guide about how to set up, configure, and support Microsoft Office in your organization. This kit is designed for system administrators, consultants, and power users, and offers complete coverage, whether you run Microsoft Office on Windows 95, Windows NT Workstation, or on the Macintosh.
ISBN: 0-7356-0555-6
UPC: 790145055569
Author: Microsoft Corporation

Return to top


FastTips

Microsoft FastTips is an automated, toll-free service that provides quick answers to your common technical questions — 24 hours a day, 7 days a week — when you call (800) 936-4100 from a touch-tone telephone in the United States. By using the buttons on your telephone to respond to prompts, you can hear recorded answers to your technical questions, obtain a catalog of available information, and order items by fax — for example, you can order Application Notes by fax, as well as popular articles from the Microsoft Knowledge Base. Outside the United States, contact your local Microsoft subsidiary for information.


 Move around in Outlook

Move around in Outlook

You can move around in Microsoft Outlook by using your mouse or keyboard shortcuts. Some views in Outlook have specific key combinations or mouse functions that work only in that view, while other key combinations or mouse functions work in all views.

What do you want to do?

Use the mouse to move around

Keyboard shortcuts


 Use the mouse to move around

Use the mouse to move around

You can move around in Outlook by using either your mouse or the new Microsoft IntelliMouse pointing device.

The IntelliMouse gives you more mouse features. It has a wheel/wheel button that you can rotate or hold down to make navigation easier. With the IntelliMouse, you can scroll around the Outlook Bar and print preview area, quickly change the size and number of cards in a card view, expand and collapse groups in a table or on a timeline, expand subfolders in the Folder List, and easily change to a different view.

What do you want to do?

Use the mouse to move around in day/week/month view

Use the mouse to move around on a timeline

Use the mouse to move around Date Navigator

Use the IntelliMouse pointing device


Keyboard shortcuts

Keyboard shortcuts that appear in Help or in menus and dialog boxes in Microsoft Outlook are based on the United States keyboard. For example, on a U.S. keyboard, you must hold down the SHIFT key to type the < symbol. For this reason, you press CTRL+SHIFT+< to select a previous item in U.S. Help. On a non-U.S. keyboard, characters may appear somewhere else on the keyboard. For example, on some keyboards, certain characters are accessible without holding down the SHIFT key, in which case, for the example above, you simply press CTRL+<. On other keyboards, characters are accessible by holding down ALTGR, in which case, for the example above, you press CTRL+ALTGR+<.

What do you want to do?

Use keyboard shortcuts for moving around, formatting, creating, and revising items

Use keyboard shortcuts for moving around in a card

Use keyboard shortcuts for moving around in day/week/month view

Use keyboard shortcuts for moving around in a table

Use keyboard shortcuts for moving around on a timeline

Use keyboard shortcuts for moving around the Office Assistant

Use keyboard shortcuts for moving around Date Navigator

Use keyboard shortcuts for moving around toolbars

Use keyboard shortcuts for moving around the File Open or Insert File dialog boxes


 Open messages and go to the next or previous one

Open messages and go to the next or previous one

  1. Open an item.

  2. To go to the next item, click Next Item [image] .

    To go to the previous item, click Previous Item [image] .

    To go to the previous or next item of a particular type, click the arrow next to Previous Item [image] or Next Item [image] , and then select the option you want.

Note For information about how to set the action to occur after moving or deleting an item, click [image] .


About symbols in Microsoft Outlook

Outlook uses a variety of symbols to help you identify different types of items and any attributes associated with the items, such as an attachment or high importance status.

What do you want information about?

Symbols in Calendar

Symbols in Contacts

Symbols in Inbox

Symbols in Journal

Symbols in Tasks


About Outlook Today

The Outlook Today page provides a preview of your day. By using Microsoft Outlook Today, you can see a summary of your appointments, a list of your tasks, and how many new e-mail messages you have. You can set this page to be the first page that opens when you start Outlook, and you can change the way Outlook Today appears. Learn about setting Outlook Today as your default page.


 Change the appearance of Outlook Today

Change the appearance of Outlook Today

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Styles area, click an option in the Show Outlook Today in this style list.

  4. The graphic below the list shows how the Outlook Today page will appear.

  5. Click Save Changes.


 Change how many appointments appear on the Outlook Today page

Change how many appointments appear on the Outlook Today page

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Calendar area, enter a number of days. The appointments that take place within this time span will appear on the Outlook Today page under Calendar.

  4. Click Save Changes.


 Change the tasks that appear on the Outlook Today page

Change the tasks that appear on the Outlook Today page

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Tasks area, click the option you want.

  4. Click Save Changes.


 Sort my task list in Outlook Today

Sort my task list in Outlook Today

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Tasks area, click an option in the Sort my task list by list.

  4. To sort tasks by a second criterion, click an option in the Then by list.

  5. Click Save Changes.


 Change the e-mail folders that appear in Outlook Today

Change the e-mail folders that appear in Outlook Today

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Messages area, click Choose Folders.

  4. Select the check box next to the folders you want to display on the Outlook Today page.

  5. Click Save Changes.


 Make the Outlook Today page my default page when I start Outlook

Make the Outlook Today page my default page when I start Outlook

  1. On the Outlook Bar, click Outlook Today [image] .

  2. On the Outlook Today page, click Customize Outlook Today.

  3. In the Startup area, select the When starting, go directly to Outlook Today check box.

  4. Click Save Changes.


Show or hide the Outlook Bar

  • On the View menu, click Outlook Bar.


 Create a shortcut on the Outlook Bar

Create a shortcut on the Outlook Bar

  1. On the Outlook Bar, click the group you want to add the shortcut to.

  2. On the Outlook Bar, right-click the background of the group where you want to add the shortcut, and then click Outlook Bar Shortcut on the shortcut menu.

  3. Choose the folder you want to add to the Outlook Bar.

    To view folders from your hard disk, click Look in and choose File System.


 Move a shortcut on the Outlook Bar

Move a shortcut on the Outlook Bar

  • Drag the shortcut you want to a new location on the Outlook Bar.

    Use the arrows that appear to position the shortcut where you want it.

Note If you want to drag the shortcut to a group that isn't open on the Outlook Bar, rest the pointer on the group name you want to open. If you want to scroll through the items in a group that is open, rest the pointer near the top or bottom of the group.


 Change the size of shortcuts on the Outlook Bar

Change the size of shortcuts on the Outlook Bar

  • To reduce the size of shortcuts, right-click the background of the Outlook Bar, and then click Small Icons on the shortcut menu.

  • To increase the size of shortcuts, right-click the background of the Outlook Bar, and then click Large Icons on the shortcut menu.


 Remove a shortcut from the Outlook Bar

Remove a shortcut from the Outlook Bar

  • On the Outlook Bar, right-click the shortcut you want to delete, and then click Remove from Outlook Bar on the shortcut menu.


 Open a group on the Outlook Bar

Open a group on the Outlook Bar

  • On the Outlook Bar, click the group you want to open.


 Add a group to the Outlook Bar

Add a group to the Outlook Bar

  1. On the Outlook Bar, right-click the background, and then click Add New Group on the shortcut menu.

  2. Type a name for the group, and then press ENTER.


 Rename a group on the Outlook Bar

Rename a group on the Outlook Bar

  1. On the Outlook Bar, right-click the group you want to rename, and then click Rename Group on the shortcut menu.

  2. Type a name for the group, and then press ENTER.


 Remove a group from the Outlook Bar

Remove a group from the Outlook Bar

  • On the Outlook Bar, right-click the group you want to remove, and then click Remove Group on the shortcut menu.


 Show or hide folders

Show or hide folders

  • To see the Folder List, click the View menu, and then click Folder List.

Tip To quickly see the Folder List and automatically hide it when you select a folder, click the title of the open folder, such as Inbox, in the Folder Banner. To keep the folder list open, click the push pin.


Open a folder in a separate window

  1. On the View menu, click Folder List.

  2. Right-click the folder, and then click Open in New Window on the shortcut menu.


 Create a folder for items

Create a folder for items

  1. On the File menu, point to New, and then click Folder.

  2. In the Name box, enter a name for the folder.

  3. In the Folder contains box, click the type of items you want the folder to contain.

  4. In the Select where to place the folder list, click the location for the folder.


 Share a file folder with another person

Share a file folder with another person

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .If the My Computer icon is missing, you need to add it.

    How?

  3. Double-click the drive that contains the folder you want to share.

  4. Right-click the folder you want to share, and then click Sharing on the shortcut menu.

  5. Click Shared As, and then select the options you want.

    For Help on an option, click the question mark [image], and then click the option.

Notes

  • If the Sharing command is not available, you must enable file and print sharing services. For more information, see your Windows documentation.

  • To quickly locate the folder you want, use the Folder List. If the Folder List is not visible, click the View menu, and then click Folder List.


Move a folder

  1. On the View menu, click Folder List.

  2. Click the folder you want to move.

  3. On the File menu, point to Folder, and then click Move Folder name.

  4. In the Move the selected folder to the folder list, click the location where you want to move the folder.


Copy a folder

  1. On the View menu, click Folder List.

  2. Click the folder you want to copy.

  3. On the File menu, point to Folder, and then click Copy Folder name.

  4. In the Copy the selected folder to the folder list, click the location you want the folder copied to.


Determine the size of an Outlook folder

  1. Right-click the folder you want to determine the size for, and then click Properties on the shortcut menu.

  2. Click Folder Size.


Rename an Outlook folder

  1. On the View menu, click Folder List.

  2. Click the folder you want to rename.

  3. On the File menu, point to Folder, and then click Rename Folder name.

  4. Type a new name for the folder.


Delete a folder

  1. On the View menu, click Folder List.

  2. Click the folder you want to delete.

  3. On the File menu, point to Folder, and then click Delete Folder name.


Troubleshoot files and file folders

What do you need help with?

I can't see my most recent file change in the folder.

I can't find the My Computer icon or a shortcut to a file folder on the Outlook Bar.


 Open a message

Open a message

  1. Click Inbox [image] .

  2. In the message list, double-click the message you want.


 Delete messages

Delete messages

  1. Click Inbox [image] .

  2. Select the messages you want to delete.

    How?

  3. Click Delete [image] .


 Create a message

Create a message

  1. On the File menu, point to New, and then click Mail Message.

  2. Enter recipient names in the To, Cc, and Bcc boxes.

    To select recipient names from a list, click the To, Cc, or Bcc button.

  3. In the Subject box, type the subject of the message.

  4. In the text box, type the message.

  5. Click Send [image] .

Note For information about how to create a message that uses stationery, click [image] .


 Reply to a message

Reply to a message

  1. Open the message you want to reply to.

    How?

  2. To reply to only the sender of the message, click Reply [image] .

    To reply to all of the recipients in the To and Cc boxes, click Reply to All [image] .


 Forward messages

Forward messages

  1. Click Inbox [image] .

  2. Select the messages you want to forward.

    How?

  3. Click Forward [image] .

  4. Enter recipient names in the To, Cc, and Bcc boxes.

    To select recipient names from a list, click the To, Cc, or Bcc button.

  5. If you are forwarding multiple messages, type the subject of the message in the Subject box.

  6. Click Send [image] .

Note If you select multiple messages, they will be forwarded as attachments in a new message.


Use file attachments

What do you want to do?

Attach a file to an item

Open a file attachment from within an item

Open an attachment without opening the item

Save a file attachment


 Move messages

Move messages

  1. Click Inbox [image] .

  2. Select the messages you want to move.

    How?

  3. Click Move to Folder [image] , and then click the name of the folder you want to move the messages to.

    To move to a folder not listed, click Move to Folder, and then in the Move the selected items to the folder list, click the folder you want the messages moved to.


 Copy messages

Copy messages

  1. Click Inbox [image] .

  2. Select the messages you want to copy.

    How?

  3. On the Edit menu, click Copy.

  4. If you want to place the copies in another folder, click the folder you want the messages copied to.

  5. On the Edit menu, click Paste.


Save messages

What do you want to do?

Turn on or off saving a copy of messages you send.

Save an unfinished message.

Save an item as a file.


 Open a draft of a message

Open a draft of a message

  • In the Folder List, click Drafts, and then double-click the message.


 Open the Outbox

Open the Outbox

  • In the Folder List, click Outbox.


 Resend a message

Resend a message

You can only resend messages you have sent.

  1. In the Folder List, click Sent Items.

  2. Open the message you want to resend.

  3. On the Actions menu, click Resend This Message, and then click Send.


 Check recipient names before sending a message

Check recipient names before sending a message

Outlook automatically checks the names you type in the To, Cc, and Bcc boxes against the names in the Address Book before you send a message. If an exact match is found, the name is underlined. If multiple names are found that match what you type, a red, wavy line appears under the name. Right-click the name to see the other names found.

Multiple names that match an address

If multiple names are found that match what you type, and you have used the address before, the name you chose previously appears with a green, dashed underline to remind you that there are other choices. Right-click the name to see the other names found.

You can still manually check names in messages. Create and address the message you want to send, click the Tools menu, and then click Check Names.

For information about how to turn on or off automatic name checking, click [image] .


 Open a hyperlink in a message

Open a hyperlink in a message

  • Click the hyperlink.

Note If you use more than one browser, you can specify the browser to use to go to the hyperlink. Press and hold down SHIFT and click the hyperlink, and then locate the browser you want in the Locate Link Browser dialog box.


Create a toolbar button to automatically address an e-mail message

  1. Display the toolbar you want to change.

  2. Add a new button to the toolbar.

  3. On the Tools menu, click Customize.

  4. Right-click the toolbar button you created in step 2, point to Assign Hyperlink on the shortcut menu, and then click Open.

  5. Under Link to, click E-mail address.

  6. In the E-mail address box, type the e-mail address you want to assign to the button.

  7. If you want a subject to be added to the message, type a subject in the Subject box.


Change the font used to read plain text messages

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. Click Fonts.

  3. Next to the When composing and reading plain text box, click Choose Font.

  4. Select the options you want, and then click OK.

    For Help on an option, click the question mark [image], and then click the option.


 About personal distribution lists

About personal distribution lists

A personal distribution list is a collection of contacts. It provides an easy way to send messages to a group of people. For example, if you frequently send messages to the marketing team, you can create a distribution list called Marketing Team that contains the names of all members of the marketing team. A message sent to this distribution list goes to all recipients listed in the distribution list. Recipients see their own names and the names of all other recipients on the To line of the message instead of seeing the name of the distribution list. You can use distribution lists in messages, task requests, meeting requests, and other personal distribution lists.

You can easily add and delete names from a distribution list, send it to others, and print it.

Personal distribution lists are identified with [image] and are stored by default in your Contacts folder, so you can sort, print, and assign categories to them.

If you previously used a Personal Address Book instead of the Contacts folder list to store your addresses, you can easily move your addresses and distribution lists into the Contacts folder by using the Import and Export command (File menu).


Create a personal distribution list

  1. On the File menu, point to New, and then click Distribution List.

  2. In the Name box, type a name.

    The distribution list is saved in your Contacts folder by the name you give it.

  3. Click Select Members. In the Show names from the list, click the address book that contains the e-mail addresses you want in your distribution list.

  4. In the Type name or select from list box, type a name you want to include. In the list below, select the name, and then click Add. How to select multiple items.

  5. If you want to add a longer description of the distribution list, click the Notes tab, and then type the text.

  6. Click Save and Close.


 Add a name to a personal distribution list

Add a name to a personal distribution list

  1. Click Contacts

  2. Open the distribution list in your Contacts folder.

    In your Contacts folder, distribution lists are marked with [image].

  3. Do one of the following:

    To add an address from an address book or a contact folder, click Select Members.

    To add an address that is not in a contact folder or an address book, click Add New.


Show the names in a personal distribution list

  1. In a new message, click To.

  2. In the Show names from the list, click the address book that contains the distribution list you want information about.

  3. In the Type name or select from list box, type the name of the distribution list. In the list below, click the name.

  4. Click Properties.


 Send a meeting request to part of a personal distribution list, group list, or alias

Send a meeting request to part of a personal distribution list, group list, or alias

  1. Click Calendar [image] .

  2. On the Actions menu, click New Meeting Request.

  3. Click To, and then in the Type name or select from list box, type or select the distribution list you want to invite to the meeting.

  4. Click Required, and then click OK.

  5. Click the Attendee Availability tab, and then click the plus sign (+) next to the name of the distribution list to show the individuals on the list.

  6. For each member you do not want to invite to the meeting, click the name, press DELETE, and then press ENTER to remove the name from the list.

Note After you expand the distribution list, you can't contract it again.


 Remove a name from a personal distribution list

Remove a name from a personal distribution list

  1. Click Contacts

  2. Open the distribution list in your Contacts folder.

    In your Contacts folder, distribution lists are marked with [image].

  3. In the Name box, click the name you want to remove.

  4. Click Remove.


 Update a distribution list with new e-mail addresses

Update a distribution list with new e-mail addresses

  1. Click Contacts [image] .

  2. Open the personal distribution list in your Contacts folder.

    In your Contacts folder, distribution lists are marked with [image].

  3. Click Update Now.


 Add to your Contacts folder a distribution list sent to you

Add to your Contacts folder a distribution list sent to you

  1. Open the message that contains the distribution list.

  2. Click the attached distribution list and drag it to Contacts


Troubleshoot personal distribution lists

What do you need help with?

I get a message when I save my personal distribution list.

A contact I deleted still appears in my personal distribution list.

The e-mail addresses in my personal distribution list don't work.

My personal distribution lists don't work since I changed e-mail configuration settings.

I want my distribution list to be created in my Personal Address Book, not my Contacts folder.

I created a personal distribution list, but I don't see it in my Contacts folder.


About using Office programs to create e-mail in Outlook

You can use Microsoft Office programs to create Outlook e-mail in three ways.

  • You can use Office E-mail to send a file as an HTML message. (Office 2000 only.) The file appears as the body of the message, not as an attachment. Because the message is sent as HTML, all recipients can read it, whether or not the appropriate Office program is set up on their computer, as long as their e-mail program can read HTML.

    For example, you can create a Microsoft Excel worksheet and then send it as an e-mail message. Recipients who are not Excel users can see and edit cell contents as they would any table. Recipients who have Excel can edit the entire worksheet, including formulas.

    After you send the HTML message, you can continue to work on the file and then save it to your hard disk as an Excel workbook.

  • You can use Microsoft Word as your e-mail editor. You can specify Word as your default e-mail editor, and then use it to create all your messages. When you use Word as your e-mail editor, a message is always saved as an Outlook item, not as a Word file.

  • You can start a new Office file from Outlook and attach it to an e-mail message or save it to your hard disk. In order to read an Office file attached to an e-mail message, recipients must have the appropriate Office program set up on their own computers.

View a summary table.


Create a message using Office E-mail

This procedure works for messages created in Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. How to send an Access database from Outlook.

  1. On the Actions menu, point to New Mail Message Using, point to Microsoft Office, and then click Microsoft <program name and file type>.

  2. Enter the appropriate information in the To, CC, and Subject boxes, and then enter text or data in the body of the message.

  3. Click Send this <file type>.

Notes

  • After you send the message, you can continue to work on the file. When you close it, the program prompts you to save the file.

  • You can only send one Excel worksheet or PowerPoint slide at a time. If you want to send a file that has more than one worksheet or slide, send it as an attachment. On the File menu, point to Send To, and then click Mail Recipient (as Attachment). (Only recipients who have the appropriate Office program set up will be able to open the attachment.)


Send an Access database from Outlook

  1. On the Actions menu, point to New Mail Message Using, point to Microsoft Office, and then click Microsoft Access Data Page.

  2. Do one of the following:

    To create a new data access page, click Design View.

    To create a new data access page based on an existing Web page, click Existing Web page.

  3. If you are connecting to a Microsoft SQL server, select the appropriate options. For Help on an option, click [image].

  4. Enter the appropriate information in the To, CC, and Subject boxes, and then create the data page.

  5. Click Send a Copy.

Note After you send the data page, you can continue to work on it.


Troubleshoot Office E-mail

What do you need help with?

I can't send my entire Excel or PowerPoint file from Outlook.

Recipients of my Excel worksheet can't see the formulas.

Outlook says that Mapi32.dll is the wrong version.

The graphic in a slide covers my text when I reply or forward the message.

I can't send Office E-mail from Office programs.


About the automatic filtering of junk or adult content e-mail messages

In much the same way that retailers and businesses use mailing lists of postal addresses to send potential clients catalogs and other information, there is a growing business in using e-mail messages as a direct marketing tool. If you do not wish to receive these kind of messages, Outlook can search for commonly used phrases in such messages and automatically move them from your Inbox to a junk e-mail folder, your Deleted Items folder, or any other folder you specify. The list of terms that Outlook uses to filter suspected junk e-mail messages can be found in a file called Filters.txt.

You can also filter messages based on a list of e-mail addresses of junk and adult content senders. There are third party filters, which are regularly updated, that you can add to Outlook. These filters have the latest lists of commercial and adult content senders. For more information, see the Outlook Web site at http://www.microsoft.com/outlook.

Outlook also creates a list of the e-mail addresses of senders of commercial or adult content, which you can add to as you get unwanted e-mail messages.


Intercept junk e-mail messages and remove them from my Inbox

If you receive unwanted e-mail messages from commercial mailers (for example, messages that contain adult content) you can have these messages automatically removed from your Inbox, or have them appear in a particular color so you can quickly find them and move them manually. You can have unwanted e-mail messages automatically moved to a specific folder or have them deleted. You can also create a list of the senders of unwanted e-mail messages and have all messages from those senders removed from your Inbox.

What do you want to do?

Automatically move or delete all junk e-mail messages

Automatically move or delete all adult content e-mail messages

Automatically move or delete all e-mail messages from a particular sender

Change the color of junk e-mail messages in my Inbox


 Change the folder junk or adult content e-mail messages are automatically sent to

Change the folder junk or adult content e-mail messages are automatically sent to

  1. Click Inbox [image] .

  2. Click Organize [image] .

  3. Click Junk E-mail.

  4. To change the folder junk messages are sent to, click Turn off in the first bulleted item.

    To change the folder adult content messages are sent to, click Turn off in the second bulleted item.

  5. For either bulleted item, click Move in the first box, and then select a new folder in the second box. To see a list of all your folders, click Other Folder.

  6. Click Turn on.


 Add or remove an e-mail address from the list of unwanted e-mail senders

Add or remove an e-mail address from the list of unwanted e-mail senders

  1. Click Inbox [image] .

  2. Click Organize [image] .

  3. Click Junk E-mail.

  4. Click the options link.

  5. To change the commercial e-mailers list, click Edit Junk Senders.

  6. To change the adult content senders list, click Edit Adult Content Senders.


Make an exception in my Junk Senders list

  1. On the Tools menu, click Rules Wizard.

  2. In the Apply rules in the following order box, click Exception List.

  3. In the Rule description box, click Exception List.

  4. Click Add.

  5. Enter the e-mail address you want to make an exception for.

    The name and domain you enter will appear in your Inbox, even if you have the domain listed in your Junk Senders list.


About message formats

This topic provides reference information about:

Message formats in general

HTML

Microsoft Outlook Rich Text

Plain text

Message formats

Microsoft Outlook can send and receive messages in three formats: HTML, Outlook Rich Text, and plain text. You can specify one of these three as a default message format that you want to use for most messages, but you can always switch to a different format for an individual message. The message format that you specify is independent of your choice of message editor. For example, you can choose Microsoft Word as your default message editor and then specify a message format to use in Word.

Return to top

HTML

Choose HTML if you want these features: text formatting, numbering, bullets, alignment, horizontal lines, backgrounds, HTML styles, and Web pages. You can use Stationery and Signatures with HTML, but if you’re using Word 2000 as your e-mail editor, you must specify those options in Word. HTML is not available if you're using Word 97 as your e-mail editor.

Return to top

Microsoft Outlook Rich Text

Choose Outlook Rich Text if you want these features: text formatting, bullets, and alignment. You can use Signatures with Outlook Rich Text, but if you’re using Word as your e-mail editor, you must create the signature in Word. If you’re sending mail over the Internet, not all recipients will be able to see Outlook Rich Text formatting.

Return to top

Plain text

Plain text messages include no formatting. If you send most of your mail over the Internet, you may prefer to use plain text rather than adding formatting that recipients might not be able to see. When you receive plain text messages, you can specify a font to use when you read them. You can use a signature in plain text, but without text formatting.

Return to top

Note When you reply to a message, Outlook uses the format the message was created in. For example, if you reply to a message sent to you in plain text, Outlook creates a plain text response. However, if you prefer, you can switch to a different format for your reply. Select the message you want to reply to, click Reply, and then, in the reply message, on the Format menu, click the message format you want to use.

Learn how to choose a default message format, and turn on or off Word as your e-mail editor.

Return to top


Choose a default message format

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format list, click the format you want. Learn about message formats.

Tips

  • If you use HTML as your new message format, you can use stationery to change the background and fonts used in the message. Learn about creating stationery.

  • By default, when you respond to a message in Microsoft Outlook, your reply is formatted the same way as the original message. For example, if you reply to a message sent to you in plain text, Outlook sends the response in plain text. However, you can change the message format of your reply. Place the insertion point in the message body, click the Format menu, and then click the name of a message format.


Edit a message that you've received

This procedure works if the message format is plain text or HTML. If the message is in Outlook Rich Text, you can edit the message directly. Learn about message formats.

  1. Double-click the message you want to edit.

  2. On the Edit menu, click Edit Message.

Notes

  • If the message was created in a Microsoft Office program and sent as Office E-mail, and the originating program is set up on your computer, the message switches to the originating program for editing. If not, you can still edit the message in HTML format. Learn about creating a message using Office E-mail.

  • To send the edited message from Outlook, click Reply, Reply to All, or Forward.

  • To send an edited Office file from an Office program, on the File menu, point to Send to and click Mail Recipient.


Troubleshoot editing messages

What do you need help with?

I can't change how my text looks.

I want to edit a message I received but my cursor doesn't work.

I want my replies to plain text messages to contain formatting.

I want to remove a message background to make the message easier to read.


 Make text bold, underlined, or italic

Make text bold, underlined, or italic

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to format text in, select the text you want to format.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, click the appropriate button.
    Bold
    Italic
    Underline


 Change the font for text

Change the font for text

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to change the font in, select the text you want to change.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, in the Font box [image] , enter the font you want.


 Change the size of text

Change the size of text

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to change the size of text in, select the text you want to change.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, in the Font Size box [image] , enter the size you want.


 Change the color of text

Change the color of text

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to change the color of text in, select the text you want to change.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, click Font Color [image] , and then in the Color list, click the color you want.


 Align text

Align text

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to align text in, select the text you want to align.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, click the appropriate button.
    Align Left
    Center
    Align Right


 Put text in a bulleted list

Put text in a bulleted list

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to put a bulleted list in, select the text lines you want to be bulleted items.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, click Bullets [image] .


 Indent text

Indent text

This procedure is not available in messages if you use plain text as your message format. Learn about message formats.

  1. In the item you want to indent text in, select the text you want to indent.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Formatting toolbar, click the appropriate button.
    Increase Indent
    Decrease Indent


Insert a horizontal line in a message

This procedure is available only if you use HTML as your e-mail editor. For information about selecting an e-mail editor, click [image] .

  1. Create or open a message.

  2. Click where you want to insert the line.

  3. On the Insert menu, click Horizontal Line.


Apply a paragraph style to text in a message

This procedure is available only if you are creating a message in HTML format. For information about selecting a message format, click [image] .

  1. Create or open a message.

  2. Click in the paragraph you want to change.

  3. On the Format menu, point to Style, and then click the paragraph style you want.


Change the format of replied to messages

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. In the When replying to a message box, click the option you want.


Change the format of forwarded messages

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. In the When forwarding a message box, click the option you want.


Change the character used to prefix replies and forwarded messages

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. In the When replying to a message box or When forwarding a message box, click Prefix each line of the original message.

  4. In the Prefix each line with box, type the character you want to use.


Change the font of new, forwarded, and replied to messages

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. Click Fonts.

  3. Next to the When composing a new message box and the When replying and forwarding box, click Choose Font.

  4. Select the options you want, and then click OK.

    For Help on an option, click the question mark [image], and then click the option.

  5. If you use stationery, click an option under Stationery fonts.


About signatures

You can use a signature to automatically add text to the messages you send. For example, you can create a signature that includes your name, job title, and phone number. You can also use a signature to add a boilerplate paragraph about how you want others to respond to your messages.

You can create multiple signatures, and select a signature to insert in a message after you have created the message.

If you use Microsoft Word as your e-mail editor, you can create a signature in Word to use in your e-mail messages.


Create a signature for messages

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click the message format you want to use the signature with.

  3. Click Signature Picker, and then click New.

  4. In the Enter a name for your new Signature box, enter a name.

  5. Under Choose how to create your Signature, select whether to start from scratch or use an existing signature.

    To select a file to base your signature on, click Use this file as a template and type the path and file name in the box, or click Browse to select from a list.

  6. Click Next.

  7. In the Signature text box, type the text you want to include in the signature.

    You can also paste text to the Signature text box from another document.

  8. To change the paragraph or font format, select the text, click Font or Paragraph, and then select the options you want. These options are not available if you use plain text as your message format.

Notes

  • To change the background, or fonts used in the message, use stationery. You can create new stationery in Outlook.

  • If you use Microsoft Word as your e-mail editor, you can create your signature in Word.


Set the default signature

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click the message format you want to use the signature with.

  3. In the Use this Signature by default box, click the signature you want.

  4. Select or clear the Don't use when replying or forwarding check box.


Insert a signature in a message

  1. Create or open the message.

  2. In the text box, click where you want to insert the signature.

  3. On the Insert menu, point to Signature, and then click the signature you want.

    If the signature you want is not listed, click More, and in the Signature box, select the one you want to use.


Create a signature to use with Word as your e-mail editor

  1. In Microsoft Outlook, start a new message by using Word as your e-mail editor.

  2. In the new message, on the Tools menu, click Options, and then click the General tab.

  3. Click E-mail Options, and then click the E-mail Signature tab.

  4. Under Create your e-mail signature, type and format the text you want to use for your signature.

  5. In the Type the title of your e-mail signature or choose from the list box, type a name for your signature.

  6. Click Add.

  7. Under Choose your default e-mail signature, click the name of a signature in the Signature for new messages list box and the Signature for replies and forwards list box, or click (None) if you do not want to use a default signature.

Tip To insert a signature into a message when using Microsoft Word as your e-mail editor, click the Insert menu, point to Autotext, point to E-mail Signature, and then click the name of a signature.


Change a signature

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click the message format the signature is used with.

  3. Click Signature Picker.

  4. In the Signature box, click the signature you want to change, and then click Edit.

  5. In the Signature text box, type the text you want to include in the signature.

    You can also paste text to the Edit Signature dialog box from another document.

  6. To change the paragraph or font format, select the text, click Font or Paragraph, and then select the options you want. These options are not available if you use plain text as your message format.

Note To change a signature for a single message only, make your changes directly to the signature in the message.


Include a vCard with your autosignature

  1. On the Tools menu, click Options.

  2. On the Mail Format tab, click Signature Picker.

  3. Click New.

  4. Select the options you want, and then click Next.

  5. Under vCard Options, select a vCard from the list or click New vCard from Contact.


Stop using an automatic signature or stationery

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. To stop using a stationery, in the Use this stationery by default box, click <None>.

    To stop using a signature, in the Use this signature by default box, click <None>.

    To turn off a signature for messages you reply to or forward, select the Don't use when replying or forwarding check box.

Notes

  • To remove a signature from a single message only, select the signature in the message, and then press DELETE.

  • To remove stationery from a single message only, on the Actions menu, point to New Mail Message Using, and then click HTML (no stationery).


About stationery

You can use stationery to set the fonts, background color, and images that you want to include in outgoing e-mail messages. Stationery is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

If you want to have text automatically added to the e-mail messages you send, such as a boilerplate response to messages, use a signature. For information about signatures, click [image] .


Create stationery

This procedure is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click HTML.

  3. Click Stationery Picker, and then click New.

  4. In the Enter a name for your new Stationery box, enter a name.

  5. Under Choose how to create your Stationery, select whether to start from scratch or use an existing stationery.

    To select a file to base your stationery on, type the path and file name in the Use this file as a template box or click Browse to select from a list.

  6. Click Next.

  7. Select the options you want to use.

    For Help on an option, click the question mark [image], and then click the option.

Notes

  • If you like the stationery in a message that you received from someone, you can save it as your own stationery. In the message, click the File menu, click Save Stationery, enter a file name, and then click OK.

  • If you want to have text automatically added to the e-mail messages you send, such as a boilerplate response to messages, use a signature. For information about creating a signature, click [image] .


Change the look of stationery

This procedure is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click HTML.

  3. Click Stationery Picker.

  4. In the Stationery box, click the stationery you want to change, and then click Edit.

  5. Select the options you want to use.

    For Help on an option, click the question mark [image], and then click the option.


 Create a new message using stationery

Create a new message using stationery

This procedure is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

  1. Click Inbox [image] .

  2. On the Actions menu, point to New Mail Message Using, and then click the stationery you want to use.

    If the stationery you want is not listed, click More Stationery, and in the Stationery box, select the one you want to use.


Set the default stationery

This procedure is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click HTML.

  3. In the Use this stationery by default box, click the stationery you want.


Change the look of Word e-mail messages

Microsoft Word includes several themes you can use as stationery when Word is your e-mail editor. Each theme, such as Sandstone, Artsy, or Blueprint, is installed the first time you use it. Use this procedure to add a default theme that is applied to all your messages.

  1. In Microsoft Outlook, open a new message by using Word as your e-mail editor.

  2. In the new message, on the Tools menu, click Options, and then click the General tab.

  3. Click E-mail Options.

  4. Click the Personal Stationery tab, and then click Theme.

  5. In the Choose a Theme list, click the name of a theme.

  6. Select the check boxes for any other options you want.

Notes

  • The default theme you select is not applied to the current message. Close the current message, and start a new one to see the theme.

  • You can apply a theme to an individual message. On the Format menu, click Theme and then choose a theme.


Delete stationery

This procedure is only available if you use HTML as your message format. For information about selecting a message format, click [image] .

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click HTML.

  3. Click Stationery Picker.

  4. In the Stationery box, click the stationery you want to delete, and then click Remove.


About flags

You can flag a message or contact to remind yourself to follow up on an issue, or you can flag an outgoing message with a request for someone else. You can also set a reminder for the message or contact.

When a message or contact is flagged, one of the following appears in the Flag Status column [image].

If this appears in the Flag Status column | It means
blank | Not flagged
 | Flagged
 | Flagged as completed

When the recipient receives a message with a flag, a comment on the purpose of the flag appears at the top of the message. If you set a reminder, this date will also appear.


Flag a message or contact for follow up

  1. Select the message or contact you want to flag.

  2. On the Actions menu, click Flag for Follow Up.

  3. In the Flag to box, click the flag you want, or type your own.

  4. Enter a date in the Due by box.


 Change the due date on a flag

Change the due date on a flag

  1. Select the message or contact you want to change the due date for.

  2. On the Actions menu, click Flag for Follow Up.

  3. Enter a date in the Due by box.

Note Items past their due date appear as the color set in the Automatic Format dialog box. By default, flagged items past their due date are red. For information about how to change this color, click [image] .


Flag a message or contact as completed

  1. Select the message or contact you want to flag as completed.

  2. On the Actions menu, click Flag for Follow Up.

  3. Select the Completed check box.


Clear a flag

  1. Select the message or contact you want to clear flags for.

  2. On the Actions menu, click Flag for Follow Up.

  3. Click Clear Flag.


 About using Word as your e-mail editor

About using Word as your e-mail editor

The following Microsoft Word features are available from Microsoft Outlook if you use Word as your e-mail editor. You must have Word set up to use these features.

  • AutoCorrect As you write, automatically correct common typos, such as transposed letters and extra or missing letters.

  • Spell It Check your spelling while you work. Misspelled words are underlined and alternative spellings appear, eliminating the need to check spelling before sending a message.

  • Automatic Bullets and Numbering Add bullets and numbering to call out important points. Use a picture or other graphic as a bullet, or create a hierarchical list that has numbered items.

  • Tables Use tables to organize your information. When you use Word 2000 as your e-mail editor, your messages are sent in HTML format, preserving table formatting, even for recipients who do not use Word.

  • Conversion of e-mail names and Internet addresses Automatically convert e-mail names and Internet addresses to hyperlinks. Smart hyperlink formatting can even convert hyperlinks whose URLs contain spaces.

  • Themes Use Word themes to provide visual consistency and make your messages stand out.

  • Autoformat Format your message automatically as you type and add formatting to plain text messages that you receive.

Note If you use Word 97 as your e-mail editor, you can send messages to, and receive messages from, recipients who do not use Word, but some formatting might change to plain text. How to turn on or off Word as your default e-mail editor.


Turn on or off Word as your default e-mail editor

To use Microsoft Word as your e-mail editor, you should have at least 16 megabytes (MB) of memory available.

  1. In Microsoft Outlook, click the Tools menu, click Options, and then click the Mail Format tab.

  2. Select or clear the Use Microsoft Word to edit e-mail messages check box.

Note You can create a single message by using Word without changing your default e-mail editor. On the Actions menu, point to New Mail Message Using, and then click Microsoft Word (message format).


Troubleshoot Word as an e-mail editor

What do you need help with?

Why do my e-mail messages look different on other computers?

My e-mail is very slow or not working correctly.

I can't find Microsoft Outlook Help when I use Word as my e-mail editor.

Why can't some recipients see form fields in messages that I send?

Why do my messages sometimes look different when I reply?


Notify me when new messages arrive

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. Select or clear the Display a notification message when new mail arrives check box.

Note You can also play a sound or change the mouse cursor when messages arrive. On the Tools menu, click Options; click Preferences, click E-Mail Options, click Advanced E-Mail Options, and then under When new items arrive, select the options you want.


 Automatically move messages from someone to a folder

Automatically move messages from someone to a folder

  1. Select a message from the person whose messages you want to automatically move to a folder.

  2. Click Organize [image] .

  3. Click Using folders.

  4. In the second bulleted item, click the options you want.

  5. To move messages to a folder not listed, click Other Folder in the into box.

  6. Click Create.

Notes

  • For information about how to create a more complex rule using the Rules Wizard, click [image] .

  • For examples of the types of rules you can create with the Rules Wizard, click [image] .


 Color messages sent by someone

Color messages sent by someone

  1. Select a message from the person whose messages you want to appear in your Inbox in a different color.

  2. Click Organize [image] .

  3. Click Using Colors.

  4. In the first bulleted item, click the options you want.

  5. Click Apply Color.


 Have replies to your message sent to another person

Have replies to your message sent to another person

  1. Create a message.

  2. Click Options [image] .

  3. Select the Have replies sent to check box.

  4. Type the name of another person, or click Select Names to select from a list.

    You cannot have replies sent to a personal distribution list.


 Make a sent message unavailable after a specified date

Make a sent message unavailable after a specified date

  1. Create a message.

  2. Click Options [image] .

  3. Select the Expires after check box, and then enter the expiration date you want.


 Delete an entire conversation

Delete an entire conversation

Outlook refers to a message thread as a conversation. To delete an entire conversation, follow these steps.

  1. Click Inbox [image] .

  2. On the View menu, point to Current View, and then click By Conversation Topic.

  3. Click the conversation group header, and then press DELETE.


 About the Rules Wizard

About the Rules Wizard

This topic provides reference information about:

Importing and exporting rules

Meeting requests, task requests, and documents

The Rules Wizard helps you manage your e-mail messages by using rules to automatically perform actions on messages. After you create a rule, Microsoft Outlook applies the rule when messages arrive in your Inbox or when you send a message. For example, you can automatically:

  • Forward all messages sent by Judy Lew to your manager when they arrive in your inbox.

  • Assign the category Sales to all messages that have the word "sales" in the Subject box when you send messages.

You can add exceptions to your rules for special circumstances, such as when a message is flagged for follow-up action or is marked with high importance. A rule is not applied to a message if any one of the exceptions you specify is met.

You can turn on or off the rules you create and change the order in which the rules are applied.

You can also run rules manually. When you run rules manually, you can apply them to messages already in your inbox or in another folder.

More information

Learn about rule conditions that work only in Outlook 2000.

See examples of the types of rules you can create.

Return to top

Importing and exporting rules

You can import or export rules. When you import rules, they are added to the end of the list of rules in the Rules Wizard. You can import only one set of rules at a time in the Rules Wizard. When you export rules, they are saved in a file with an .rwz extension.

Return to top

Meeting requests, task requests, and documents

The Rules Wizard treats meeting requests, task requests, and documents as messages. So you can create a rule that moves items with the word "meeting" in the Subject box, and any task request or meeting request that fulfills that criterion is moved. However, there are a few things to keep in mind when creating rules that affect these types of items:

  • If an item is moved to a nonmail folder, it might not work. For example, if a message is moved to the Calendar, a new appointment is not created.

  • If a meeting or task response is moved to the Deleted Items folder by using a rule, the tracking in the original item is not updated.

  • If a meeting request is moved to the Deleted Items folder, the meeting is not added to the Calendar.

  • You cannot flag a meeting or task request by using a rule.

  • Rules made to be applied when you send a message are not applied to task requests and meeting requests.

Return to top


 About how rules are applied in the Rules Wizard

About how rules are applied in the Rules Wizard

There are three ways to control how rules are applied in the Rules Wizard:

  • When you create a rule, you specify whether the rule is applied when the message arrives in the Inbox or when you send a message. You set these options for each rule.

  • After you create multiple rules, you can move the rules up or down in the list to change the order in which they are applied. Rules are applied in the order they appear in the list. Rules that are marked "client only" are applied after all other rules.

  • You can specify whether the rule runs automatically or manually. Running rules manually is useful when you want to apply rules to messages already delivered to your inbox or to another folder.


 Create a rule with the Rules Wizard

Create a rule with the Rules Wizard

You can create a rule in three ways. You can create a new rule and fill in all conditions, or you can copy and modify an existing rule. If you already have a message that matches some of the conditions you want to check for, you can also base a rule on a message, and then fill in the rest of the conditions. For example, you can select a message in a conversation, and then create a rule to ignore the conversation.

What do you want to do?

Create a new rule

Copy a rule

Create a rule based on a message


 Change the order in which rules are applied to messages

Change the order in which rules are applied to messages

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. In the Apply rules in the following order box, click the rule you want to move.

  4. To move the rule up in the list, click Move Up.

    To move the rule down in the list, click Move Down.


 Examples of processes you can automate with the Rules Wizard

Examples of processes you can automate with the Rules Wizard

By using a rule created with the Rules Wizard, you can have Microsoft Outlook automate processes such as those below. You create the rule, and Outlook applies it when messages arrive in your inbox or when you send a message.

You can also have Outlook apply rules to messages already in your Inbox or other folder.

Examples of rules you can create

  • Assign categories to messages based on the contents of the messages.

  • Set up a notification, such as a message or a sound, when important messages arrive.

  • Move messages to a particular folder based on who sent them.

  • Delete messages in a conversation.

  • Flag messages from a particular person.

  • Assign categories to your sent messages based on the contents of the messages.

  • Delay delivery of messages by a specified amount of time.

  • Redirect a message to a person or distribution list.

  • Ask the server to automatically reply to a certain type of message by using a message you've created.

  • Start an application.


 Run rules manually (Run Now)

Run rules manually (Run Now)

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. Click Run Now.

  4. In the Select rules to run list, select the check box next to each rule you want to run.

    Clearing the check box next to rules in the Select rules to run list does not make those rules unavailable in the Apply rules in the following order list in the Rules Wizard dialog box.

  5. Click Browse to change the folder in which you want to run rules.

  6. Select the Include subfolders check box to run the rules on subfolders.

  7. In the Apply rules to list, select the type of messages you want to run the rules on, and then click Run Now.

    Rules run in the order they appear in the Select rules to run list. Run order can be modified only by clicking Move Up and Move Down under the Apply rules in the following order list in the Rules Wizard dialog box.

Tips

  • To quickly run rules, click Rules Wizard [image] on the Advanced toolbar, and then click Run Now.

  • You can also add the Run Now command to your toolbar or menu so that you can directly open the Run Rules Now dialog box.

    Learn how to add a button to a toolbar.

    Learn how to add a command to a menu bar.


Rule conditions and actions that work only in Outlook 2000

Some of the new rule conditions and actions in Microsoft Outlook 2000 do not work in earlier versions of Outlook.

These new conditions include:

  • Using alternative options. For example, apply this rule to messages sent to me or my delegate.

  • Receiving messages through an account (available only with Internet e-mail service).

These new actions include:

  • Redirecting an e-mail message to a person or a distribution list.

  • Forwarding the message as an attachment in another message.

  • Asking the server to reply to a certain type of message by using a message you've created.

  • Printing a message.

  • Starting a program.

  • Deleting items permanently.


 Turn a rule on or off

Turn a rule on or off

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. To turn on or off a rule, select or clear the check box next to the rule in the Apply rules in the following order box.


 Modify a rule

Modify a rule

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. In the Apply rules in the following order box, click the rule you want to modify.

  4. Click Modify.

  5. Follow the instructions in the Rules Wizard.


 Rename a rule

Rename a rule

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. In the Apply rules in the following order box, click the rule you want to rename.

  4. Click Rename.

  5. In the New name of rule box, type a name.


 Import a set of rules from a file

Import a set of rules from a file

Imported rules are added to the end of the list of rules in the Rules Wizard.

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. Click Options.

  4. Click Import Rules.

  5. In the File name box, type the path and file name for the set of rules you want to import.

  6. If you want to import a file that contains only rules that are compatible with Outlook 98, select Outlook 98 Compatible Rules Wizard rules from the Save as type list.

  7. Click Open.


 Export a set of rules to a file

Export a set of rules to a file

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. Click Options.

  4. Click Export Rules.

  5. In the File name box, type the path and file name for the set of rules you want to export.

  6. If you want to export only those rules that are compatible with Outlook 98, select Outlook 98 Compatible Rules Wizard rules from the Save as type list.

  7. Click Save.

Tip You can create a backup copy of your rules by exporting them to a file by using the procedure above.


 Delete a rule

Delete a rule

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. In the Apply rules in the following order box, click the rule you want to delete.

  4. Click Delete.


Troubleshoot Microsoft Outlook rules

What do you need help with?

I cannot complete the Rules Wizard because it keeps asking me to specify a value.

The rule I created does not work.

The New Messages Of Interest dialog box does not appear when it should.

How do I create a rule with an OR condition?

Why does my rule name contain "changed" or "failed"?

I picked the wrong set of rules to import.


 Delay delivery of a message

Delay delivery of a message

  1. In the message, click Options [image] .

  2. Select the Do not deliver before check box, and then enter the delivery date and time you want.

    To enter a time, you must type in the box. For information about what you can type in a date and time box, click [image] .


 Set the importance level for a message

Set the importance level for a message

  1. Create or open a message.

    How?

  2. On the View menu, click Options.

  3. In the Importance list, do one of the following:

    To mark a message as very important, click High.

    To mark a message as not important, click Low.

    To remove the importance level symbol from the message, click Normal.

Note You can mark all messages you send with the same importance level. On the Tools menu in the main window, click Options, click the Preferences tab, and then click E-mail Options. Click Advanced E-Mail Options, and then in the Set importance box, click the importance level you want.


 Mark a message as private, personal, or confidential

Mark a message as private, personal, or confidential

  1. In the message you want to set the sensitivity level for, click Options [image] .

  2. In the Sensitivity box, click the option you want.

Notes

  • Marking a message Private prevents the message from being modified after you send it.

  • You can mark all of the messages you send with the same sensitivity level. On the Tools menu in the main window, click Options, click the Preferences tab, and then click E-Mail Options. Click Advanced E-Mail Options, and then in the Set sensitivity box, click the sensitivity level you want.


Show or hide the Bcc field in a message

  1. Create a message.

  2. On the View menu, click Bcc Field.


Turn on or off marking comments in a message

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. Select the Mark my comments with check box, and then type the text, such as your name, that you want to display with your remarks in the box.

Note Only text you enter next to the previously written text in a message will have your name next to it.


Turn on or off sounds

  1. On the Tools menu, click Options.

  2. Click the Other tab, and then click Advanced Options.

  3. Select or clear the Provide feedback with sound check box.

Note When you select or clear the Provide feedback with sound check box, the setting affects all Microsoft Office programs.


Turn on or off automatic name checking

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, click E-Mail Options, and then click Advanced E-Mail Options.

  3. Select or clear the Automatic name checking check box.


 Turn on or off saving a copy of messages you send

Turn on or off saving a copy of messages you send

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. Select or clear the Save copies of messages in Sent Items folder check box.

Note To save a copy of a single message you send, click Options [image] in the message, and then select the Save sent message to check box. To specify a folder you want the message saved in, click the Browse button.


Turn on or off automatic emptying of the Deleted Items folder

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Select or clear the Empty the Deleted Items folder upon exiting check box.

Note To be notified before you empty the Deleted Items folder, click the Tools menu, click Options; click the Other tab, click Advanced Options, and then select or clear the Warn before permanently deleting items check box.


Turn on or off the use of commas to separate e-mail addresses

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, click E-Mail Options, and then click Advanced E-Mail Options.

  3. Select or clear the Allow comma as address separator check box.

Note A semicolon can still be used to separate e-mail addresses when you select the check box.


 Mark messages as read or unread

Mark messages as read or unread

  1. Select the messages you want to change.

    How?

  2. To mark messages as read, click the Edit menu, and then click Mark as Read.

    To mark messages as unread, click the Edit menu, and then click Mark as Unread.

Notes

  • To mark all of the messages in a folder as read, click the Edit menu, and then click Mark All as Read.

  • If you use the preview pane to read messages, messages can be automatically marked as read after you view them. For information about changing how messages are marked with the preview pane, click [image] .

  • If you select a replied to or forwarded message, the message symbol does not change when you mark the message as unread, but it is still considered unread for sorting, grouping, or filtering.


Set the action to occur after moving or deleting a message

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, and then click E-Mail Options.

  3. In the After moving or deleting an open item box, click the action you want.

  4. Select or clear the Close original message on reply or forward check box.


 About appointments, meetings, and events

About appointments, meetings, and events

Appointments are activities that you schedule in your Calendar that do not involve inviting other people or reserving resources.

You can set reminders for your appointments. You can also specify how others view your Calendar by designating the time an appointment takes as busy, free, tentative, or out of office. You can schedule recurring appointments. Clicking an appointment selects it, and double-clicking the left move handle opens it. You can view your appointments by day, week, or month.

When you select start and end times for an appointment, you can take advantage of Autodate functionality and type text such as "next Tuesday" or "noon" instead of typing an exact date or time.

You can schedule an appointment in your own Calendar, and other users can give you permission to schedule or make changes to appointments in their Calendars. Appointments can also be made private.

A meeting is an appointment you invite people to or reserve resources for.

You can create and send meeting requests and reserve resources for face-to-face meetings or for online meetings. To create an online meeting, such as a NetMeeting, select the This is an online meeting using check box on the Appointment tab of your meeting request. When you create a meeting, you identify the people to invite and the resources to reserve, and you pick a meeting time. Responses to your meeting request appear in your Inbox. You can track responses by opening a meeting and then clicking Show attendee status on the Attendee Availability tab in the Meeting dialog box. You can also add people to an existing meeting or reschedule a meeting.

An event is an activity that lasts 24 hours or longer.

Examples of an event include a trade show, the Olympics, a vacation, or a seminar. An annual event, such as a birthday or anniversary, occurs yearly on a specific date, while a standard event occurs once and can last for one day or several days. Events and annual events do not occupy blocks of time in your Calendar; instead, they appear in banners. An all-day appointment displays time as busy when viewed by others, while an event or annual event displays time as free.


 Open a Calendar item

Open a Calendar item

  1. Click Calendar [image] .

  2. Click the item you want to open.

  3. On the File menu, point to Open, and then click Selected Items.

  4. If the item is a recurring item, click Open this occurrence or Open the series

Tip You can also double-click the item to open it.


 Schedule time in Calendar to complete a task

Schedule time in Calendar to complete a task

  1. Drag the task you want to schedule time for from Tasks into Calendar [image] .

  2. On the Appointment tab, select the options you want.

  3. Click Save and Close [image] .


What you can type in date and time fields

Instead of typing numbers for a date or time, you can type a description of the date or time in words. Outlook then converts the description to a number format for you. This conversion is called AutoDate. For example, if you type one week from today in a date field, Outlook displays the numbers that represent the correct month, day, and year.

The following list provides examples of what you can type in date and time fields. Use this list for ideas, and then try to type some descriptions yourself. Also, try typing abbreviations. For example, you can type Feb instead of February.

Dates spelled out

  • July twenty-third, March 28th, first of September

  • this Fri, two days from now, sixty days after

  • three wks ago, next week

  • one month from today

Times spelled out

  • noon, midnight

  • nine o'clock am, five twenty

Descriptions of times and dates

  • now

  • yesterday, today, tomorrow

  • next, last

  • ago, before, beforehand, beginning, previous, start

  • after, end, ending, following

  • for, from, that, this, till, through, until

Holidays that fall on the same date every year (punctuation is optional)

  • Boxing Day

  • Cinco de Mayo

  • Christmas, Christmas Day, Christmas Eve

  • Halloween

  • Independence Day

  • Lincoln's Birthday

  • New Year's Day, New Year's Eve

  • St. Patrick's Day

  • Valentine's Day

  • Veterans Day

  • Washington's Birthday

Note If you type something in a date or time field and later change your mind, you can delete the entry or type none.


 Delete a Calendar item

Delete a Calendar item

  1. Select the item you want to delete.

    To delete more than one Calendar item, press and hold down CTRL and click the items you want.

  2. Click Delete [image] .


 Schedule an appointment, meeting, or event

Schedule an appointment, meeting, or event

An appointment is an activity that you schedule in your Calendar that does not involve other people or resources. A recurring appointment repeats on a regular basis.

A meeting is an appointment you invite people to or reserve resources for. A recurring meeting repeats on a regular basis. Meetings can be face-to-face or online. You can only send meeting requests if you use Outlook to send e-mail.

An event is an activity that lasts 24 hours or more. An annual event, such as a birthday or anniversary, occurs yearly on a specific date. Events and annual events do not occupy blocks of time in your Calendar; instead, they appear in banners.

What do you want to do?

Schedule an appointment

Schedule a recurring appointment

Schedule a meeting

Schedule a recurring meeting

Schedule an online meeting

Create an event

Create an annual event


 Copy an appointment

Copy an appointment

  1. Click Calendar [image] .

  2. Hold down CTRL and drag the item to a new time in Calendar or to a new date in Date Navigator.

    To copy an appointment to a different date and time, first copy the appointment to the date you want in Date Navigator, click that date in Date Navigator, and then, in Calendar, drag the appointment to the hour you want.

Tips

  • If you want the appointment to repeat, you can designate it as recurring.


 Set an appointment reminder

Set an appointment reminder

  1. Open the appointment or appointment series if the appointment is recurring.

    How?

  2. Select the Reminder check box, and then enter the amount of time before the appointment when you want the reminder to occur.

  3. To customize the reminder sound for this appointment only, click reminder [image] , and then select the sound you want played.


Set or remove reminder options for new appointments

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. To have a reminder automatically turned on or off for new appointments, select or clear the Default reminder check box.

  3. If you selected the check box, enter the amount of time before the appointment when you want the reminder to occur.


Edit an appointment

  1. Open the appointment you want to change.

    How?

  2. On the Appointment tab, select the options you want to change.

Tip In Calendar, you can drag the appointment to a different date. You can also edit the subject by clicking the description text and typing your changes.


 Move an appointment

Move an appointment

  1. Click Calendar [image] .

  2. Drag the item to a new time in Calendar or a new date in Date Navigator.

    To change both the date and time of the appointment, move the appointment to the date you want in Date Navigator, click that date in Date Navigator, and then, in Calendar, drag the appointment to the hour you want.

Notes

  • If the appointment is recurring, only the selected instance of the appointment is moved. To move all instances of an appointment, open the appointment, click the Actions menu, click Recurrence, and then change the recurrence pattern.

  • You can also open an appointment and change the day or time there.


 Make an appointment recurring

Make an appointment recurring

  1. Open the appointment you want to make recurring.

    How?

  2. On the Actions menu, click Recurrence.

  3. Click the frequency (Daily, Weekly, Monthly, Yearly) at which you want the appointment to recur, and then select options for the frequency.

  4. Click OK, and then click Save and Close [image] .


Edit a recurring appointment

  1. Open the recurring appointment you want to change.

  2. To change the appointment time, recurrence pattern, or range of recurrence for all instances of an appointment, click the Actions menu, click Recurrence, and then select the options you want.

  3. To change all other options, such as location or subject, for all instances of an appointment, select the options you want to change on the Appointment tab.

Tip If you only want to change one instance of a recurring appointment, open the appointment, click Open this occurrence, and then make your changes on the Appointment tab.


Turn an appointment into a meeting

  1. Open the appointment.

    How?

  2. Click the Attendee Availability tab.

  3. Invite attendees and resources.

    How?

  4. Determine a meeting time.

    How?

  5. Click the Appointment tab.

  6. If you did not schedule a room, enter the location in the Location box.

  7. Click Send.

Tip To quickly turn an appointment into a meeting, open the appointment, click the Actions menu, click Invite Attendees, and then enter names in the To box.


Save an appointment in vCalendar format

  1. Click the appointment you want to save in vCalendar format.

  2. On the File menu, click Save As.

  3. In the Save in box, click the location where you want to save the file.

  4. In the File name box, type a name for the file.

  5. In the Save as type box, click vCalendar Format.


Troubleshoot appointments

What do you need help with?

Why do I receive reminders for a past appointment?

Why do my appointments show at different times now?

I can't see all of my appointments.

Where did the little calendar go?

Why are my Calendar and other time settings incorrect by one hour?

Why can't I use Schedule+ as my primary calendar?

Why do others see my schedule as busy when I don't have any appointments?


 Schedule a meeting

Schedule a meeting

  1. Click Calendar [image] .

  2. On the Actions menu, click Plan a Meeting.

  3. Invite attendees and resources.

  4. Click AutoPick, and then click an option.

  5. Click Make Meeting.

  6. In the Subject box, type a description.

  7. If you did not schedule a room, enter the location in the Location box.

  8. Select other options you want.

  9. Click Send.

Tip To send agendas or meeting minutes, attach a file to your meeting request.


 Schedule a recurring meeting

Schedule a recurring meeting

  1. Click Calendar [image] .

  2. On the Actions menu, click Plan a meeting.

  3. Invite attendees and resources.

  4. Click AutoPick, and then click an option.

  5. Click Make Meeting.

  6. In the Subject box, type a description.

  7. If you did not schedule a room, enter the location in the Location box.

  8. Select other options you want.

  9. On the Actions menu, click Recurrence.

  10. Select the recurrence pattern and range of recurrence options you want.

  11. Click OK, and then click Send.


 Invite attendees and resources to a meeting

Invite attendees and resources to a meeting

  1. Click Calendar [image] .

  2. On the Actions menu, click Plan a Meeting.

  3. Click Invite Others.

  4. In the Type name or select from list box, enter the name of the person or resource you want at the meeting.

  5. For each name entered, click Required, Optional, or Resources. (The Required and Optional attendees appear in the To box on the Appointment tab, and Resources appear in the Location box.)

  6. Click OK, and then use the scroll bars to view the free/busy time for invitees.

  7. Click a time when all invitees are available. You can use AutoPick to find the next available free time for all invitees.

  8. Click Make Meeting.

Tips

  • You can quickly schedule a meeting with someone in your Contacts list. In Contacts, click the contact, click the Actions menu, and then click New Meeting Request to Contact.

  • To get details on conference rooms, click each item in the Resources list, and then click Properties.


Use personal distribution lists in a meeting request

  1. On the File menu, point to New, and then click Meeting Request.

  2. In the To box, type the name of the personal distribution list.

  3. Click the Attendee Availability tab.

  4. Click the plus sign (+) next to the name of the personal distribution list to see the availability of individual members, or to remove them from the meeting request.


 Change meeting information after sending the invitation

Change meeting information after sending the invitation

  1. Open the meeting.

    How?

  2. On the Appointment tab, select the options you want to change.

  3. To make the meeting recur, click the Actions menu, and then click Recurrence.

  4. Enter start and end times.

  5. Click the frequency (Daily, Weekly, Monthly, Yearly) at which you want the meeting to recur, and then select options for the frequency.

  6. Click OK, and then click Send.

Tip You can quickly change the time for a meeting. When viewing days, click the appointment left move handle, or when viewing weeks or months, click anywhere on the appointment and drag the meeting to a new time or to a new day in Date Navigator.


Remove or add attendees and resources

  1. Open the meeting.

    How?

  2. On the Actions menu, click Add or Remove Attendees.

  3. To remove an attendee or resource, click the name you want to remove, and then press DELETE.

    To add an attendee or resource, enter the name you want to add in the Type name or select from list box, and then click Required, Optional, or Resources.


 Create a meeting request from a contact

Create a meeting request from a contact

  1. Select the contact, click the Actions menu, and then click New Meeting Request to Contact.

  2. In the Subject box, type a description.

  3. In the Location box, enter the location.

  4. Enter start and end times.

  5. Select other options you want.

  6. Click Send [image] .


Automatically delete responses without comments

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click E-mail Options, and then click Tracking Options.

  3. Select the Delete blank voting and meeting responses after processing check box.


Review responses to your requests before processing

  1. On the Tools menu, click Options.

  2. Click the Preferences tab, click E-Mail Options, and then click Tracking Options.

  3. To review responses in your Inbox before they are recorded, clear the Process requests and responses on arrival check box.

    To automatically record responses in the original item, select the Process requests and responses on arrival check box.


 Cancel a meeting

Cancel a meeting

  1. In Calendar, open the meeting you organized.

    How?

  2. On the Actions menu, click Cancel Meeting.

Tip You can delete the meeting by clicking the meeting and then clicking Delete [image] .


How can I schedule travel time before and after a meeting and preserve the meeting start time?

Create two separate "travel time" appointments, one before and one after your meeting, for the amount of time you need.


Troubleshoot meetings

What do you need help with?

I haven't received any meeting responses.

I deleted the meeting request. What do I do with meeting responses?

Why are my Calendar and other time settings incorrect by one hour?

I can't see all my meetings.

Why do my meetings show at different times now?

Why don't people who use Schedule+ see inserted items in my meeting requests?

How can I schedule travel time before and after a meeting and preserve the meeting start time?

I don't want to receive meeting responses.

I want to delete meeting responses without comments automatically.


Set up and publish my free/busy information

  1. On the Tools menu, click Options, and then click Calendar Options.

  2. Click Free/busy Options.

  3. Select the Publish my free/busy information check box.

  4. In the Publish at this URL box, type the name of the server where your free/busy information is stored.

  5. To specify how often Microsoft Outlook automatically updates your free/busy information on the server, enter a number in the Update free/busy information on the server every [x] minutes box.

  6. To specify how many months of free/busy data is available on the server, enter a number in the Publish [x] month(s) of Calendar free/busy information on the server box.

Tip To specify a default server for storing free/busy information, type the URL in the Search at this URL box. The file extension for free/busy files is .vfb.


Distribute my free/busy information to others

  1. On the File menu, point to New, and then click Contact.

  2. Click the Details tab.

  3. Under Internet Free-Busy, in the Address box, type the name of the server where your free/busy information is stored.

  4. Save the contact as a vCard (.vcf) file.

  5. Create an e-mail message and attach the vCard file to the message.

Tip You also can attach the vCard to a signature that you use when you send messages from Microsoft Outlook. (This procedure is unavailable if Microsoft Word is your e-mail editor.) When you create a signature for messages, in the Edit Signature dialog box, click New vCard from Contact, double-click the contact that contains your free/busy information, and then click OK.


Store another person's free/busy information

  1. Open or create the contact you want to store free/busy information for.

  2. Click the Details tab.

  3. Under Internet Free-Busy, in the Address box, type the name of the server where your contact's free/busy information is stored.

Tip If most of your contacts are storing their free/busy information in the same location, you can specify a default search URL by typing the URL in the Search at this URL box in the Free/Busy Options dialog box. On the Tools menu, click Options, and then click Calendar Options. Click Free/Busy Options.


Update another person's free/busy information

  1. In a new or open meeting request, click the Attendee Availability tab.

  2. Click Show attendee availability.

  3. Click Options and then click Update Free/Busy.


 Manually publish free/busy information

Manually publish free/busy information

  1. Click Calendar [image] .

  2. On the Tools menu, point to Send/Receive, and then click Free/Busy Information.


Specify a default URL to search for contact free/busy information

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. Click Free/Busy Options.

  4. Select the Publish my free/busy information check box.

  5. In the Search at this URL box, type the name of the server where the free/busy information is stored.

Note Microsoft Outlook supports %NAME% and %SERVER% substitutions. This is very important when setting a default location because you specify both a directory and a file. (The file extension for free busy files is .vfb.) You might have a default search location of: ftp://%SERVER%/fb/%NAME%.vfb. When you create a meeting request, Outlook replaces %NAME% and %SERVER% with the name and server of the person you are sending the meeting request to. (In an SMTP address, Name corresponds to all the characters before the @ symbol, and Server corresponds to all the characters after the @ symbol.) For example, JeffreyWeems@microsoft.com becomes ftp://microsoft.com/fb/JeffreyWeems.vfb.


 Change the free/busy time of a Calendar item

Change the free/busy time of a Calendar item

  1. Open the Calendar item you want to change the free/busy time for.

    How?

  2. In the Show time as box, click the option you want.

Note The status of an appointment affects how it appears to others when they view your Calendar. By default, appointments appear as busy and are blocked out. Appointments marked as events appear in a banner and are not blocked out.


About scheduling meeting rooms and other resources

In addition to inviting people to attend meetings, you can also schedule resources, such as the conference room where you plan to hold the meeting, or the slide projector you plan to use for a presentation.

In order to schedule a resource, the resource must have its own mailbox on your server. An individual in the organization sets up and administers the mailbox. Aside from that, the resource is self-sufficient, accepting and rejecting invitations automatically. When you want to schedule the resource, you can invite it to a meeting. The invitation is accepted if the resource is free, and the meeting is automatically entered in the resource’s calendar.

The administrator for the resource can restrict the ability to schedule the resource. For example, if only managers are allowed to book certain conference rooms, permissions can be set so that requests from managers are accepted and requests from non-managers are declined.

More information

Schedule a resource

Set up a resource

Set resource permissions for users


 Schedule a resource

Schedule a resource

For this procedure to work, you must have adequate permissions set for the resource. Learn about scheduling meeting rooms and other resources.

  1. Click Calendar [image] .

  2. On the Actions menu, click Plan a Meeting.

  3. Click Invite Others.

  4. In the Type name or select from list box, enter the name of the resource you want at the meeting.

  5. For each resource entered, click Resources.

  6. Click OK, and then use the scroll bars to view the free/busy time for invitees.


Set up a resource

This procedure works only if you are the resource administrator or you’ve been given owner permissions.

  1. On the Tools menu, click Options, and then click Calendar Options.

  2. Click Resource Scheduling.

  3. Click the options you want. For Help on an option, click [image] and then click the option.

  4. Click Set Permissions, and then complete the procedure for setting resource permissions for users.


Set resource permissions for users

This procedure works only if you are the resource administrator or you’ve been given owner permissions.

  1. On the Tools menu, click Options, and then click Calendar Options.

  2. Click Resource Scheduling, and then click Set Permissions.

  3. Click the Permissions tab, and then click Add.

  4. In the Type name or select from list box, enter the name of the person you want to grant permissions to.

  5. Click Add, and then click OK.

  6. In the Roles box, click Author.

Tips

  • You can set the default permission to Author, so that you can quickly give users permission to schedule the resource. On the Permissions tab, under Name, click Default, and then in the Roles box, click Author.

  • To open the Permissions tab, you can also right-click the Calendar folder, click Properties, and then click the Permissions tab.


 Respond to a meeting request or notification

Respond to a meeting request or notification

  1. Open the meeting request.

  2. Click Accept, Tentative, or Decline.

Tips

  • To see the meeting in your Calendar before you respond, click Calendar [image] .

  • To delete a meeting cancellation notification and remove the meeting from your Calendar, open the cancellation notification, and then click Remove from Calendar.

  • After you have responded to a meeting request, you can delete it from your Inbox. How to delete meeting requests.


Automatically delete meeting requests from Inbox after responding

  1. On the Tools menu, click Options, click the Preferences tab, click E-mail Options, and then click Advanced E-mail Options.

  2. Select the Delete meeting request from Inbox when responding check box.


 Automatically accept meeting requests and process cancellations

Automatically accept meeting requests and process cancellations

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. Click Resource Scheduling.

  4. Select the Automatically accept meeting requests and process cancellations check box.

Note This Group Scheduling option is only for meeting requests sent to you. If you have been given delegate access permissions and receive the meeting responses of another person, this option does not take effect.


 Automatically decline conflicting meeting requests

Automatically decline conflicting meeting requests

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. Click Resource Scheduling.

  4. Select the Automatically decline conflicting meeting requests check box.

Note This Group Scheduling option is only for meeting requests sent to you. If you have been given delegate access permissions and receive the meeting responses of another person, this option does not take effect.


 Automatically decline recurring meeting requests

Automatically decline recurring meeting requests

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. Click Resource Scheduling.

  4. Select the Automatically decline recurring meeting requests check box.

Note This Group Scheduling option is only for meeting requests sent to you. If you have been given delegate access permissions and receive the meeting responses of another person, this option does not take effect.


Communicate over the Internet

There are many ways to communicate with others over the Internet or a corporate intranet. Some communication methods, such as e-mail, may be one-way (people do not have to respond to the message) or inactive (people do not have to be logged on to a computer to receive messages). NetShow Services broadcasts are one-way meetings that recipients view, much like presentations. Microsoft NetMeeting requires active participation by those involved, and it is often used by groups to collaborate on a document. You can use the scheduling functionality of Microsoft Outlook to easily arrange communicating over the Internet with other people.

What do you want to do?

Create an e-mail message

Schedule an online meeting with NetMeeting

Schedule an online meeting with NetShow Services

Learn about communicating over the Internet with NetMeeting

Learn about NetShow Services


Turn a meeting into an online meeting

  1. Open the meeting request.

  2. Select the This is an online meeting using check box.

  3. Select Microsoft NetMeeting or NetShow Services in the list.

  4. To set a reminder and have Microsoft NetMeeting or NetShow Services start automatically, select Reminder check box, and then select the Automatically start with reminder check box.

  5. If you need to, do one of the following.

    Change any default online settings for the NetMeeting.

    Change the address of the NetShow broadcast.

  6. Click Send.


Schedule an online meeting with NetMeeting

You must have set up Microsoft NetMeeting version 2.1 or later for this procedure.

  1. On the File menu, point to New, and then click Meeting Request.

  2. Select the This is an online meeting using check box, and then in the list, click Microsoft NetMeeting.

  3. In the To box, enter the names of people you want to schedule an online meeting with.

    To select names from a list, click To.

  4. In the Subject box, type a description of the meeting. The description that you type here will be used as the NetMeeting conference name. The name can be changed only on this tab.

  5. Enter times in the Start time and End time boxes.

  6. Select any other options you want.

  7. To set a reminder and have NetMeeting start automatically, select the Reminder check box, and then select the Automatically start NetMeeting with reminder check box.

  8. Change any default online settings for the meeting that you want.

  9. Click Send.

Tip You can quickly start a meeting immediately with a contact. In Contacts, select a contact. On the Actions menu, click Call Using NetMeeting.


Schedule a NetMeeting collaboration by using an Office document

  1. Create an online meeting using Microsoft NetMeeting.

  2. To select the Office document you want to open in NetMeeting, click Browse.

    The document opens in collaboration mode when you start NetMeeting.

Note Meeting organizers must use NetMeeting version 2.11 or higher to start a collaboration.


Automatically start a NetMeeting

  1. Create or open the online meeting request.

  2. Select the Automatically start NetMeeting with reminder check box.

    To change the amount of time before the meeting when you want the reminder to occur, enter a time in the Reminder box.


Change the default online settings for a NetMeeting

  1. Open the online meeting request.

  2. To change the Microsoft NetMeeting server name, enter the new name in the Directory server box.

  3. To change your e-mail address, enter the new e-mail address in the Organizer's e-mail box.

Note To change the default NetMeeting settings for a recurring online meeting, you must open the series and change all occurrences.


Join a NetMeeting

You must have set up Microsoft NetMeeting version 2.1 or later for this procedure.

  1. Open the online meeting request.

  2. Click Join Meeting.

Tips

  • The reminder for your meeting will have a Join Meeting button you can click to automatically join a meeting. If you are the organizer, your reminder will have a Start NetMeeting button.

  • You can also right-click the meeting item in Calendar and then click Join NetMeeting on the shortcut menu.


Add NetMeeting information to a contact

  1. Create or open a contact.

  2. Click the Details tab.

  3. In the Directory Server box, type the name of the Microsoft NetMeeting ILS server for this contact.

  4. In the E-mail alias box, type the e-mail address of the NetMeeting organizer, which is usually the contact's e-mail address.

Tip To start an online meeting call with this contact, click Call Now.


Troubleshooting NetMeeting

What do you need help with?

When I try to join the NetMeeting, I get an error message.

Some of my NetMeeting collaboration attendees are unable to join the meeting.

Why is the Call Using NetMeeting command unavailable?

Why are my online NetMeeting settings unavailable?

When I use NetMeeting collaboration, my NetMeeting audio and video don't work.


 About NetShow Services

About NetShow Services

NetShow Services transmits streaming content from an Internet, intranet, or other network site. This content can be in audio or video format. By using NetShow Services, you can listen to radio broadcasts or view presentations or training seminars.

To schedule an online meeting with NetShow Services, you must provide the address of the broadcast to the attendees. You can send reminders to attendees, just as you would to the attendees of a meeting. You can also have the NetShow Services broadcast start automatically.

More information

Learn about communicating on the Internet.

How to use NetShow Services.


Schedule an online meeting with NetShow Services

  1. On the File menu, point to New, and then click Meeting Request.

  2. Select the This is an online meeting using check box, and then in the list, click NetShow Services.

  3. In the To box, enter the names of people you want to invite to the broadcast.

    To select names from a list, click To.

  4. In the Subject box, type a description of the meeting.

  5. To set a reminder and have NetMeeting start automatically, select the Reminder check box, and then select the Automatically start NetShow with reminder check box.

  6. In the Event Address box, type the address of the event.

    For more information about NetShow Services broadcast addresses, see NetShow Help.

  7. Enter times in the Start time and End time boxes.

  8. Select any other options you want.

  9. Click Send.


Automatically start a NetShow Services broadcast

  1. Create or open the online meeting request.

  2. Select the Automatically start NetShow with reminder check box.

    To change the amount of time before the broadcast when you want the reminder to be sent, enter a time in the Reminder box.


Join a NetShow Services broadcast

  1. Open the online meeting request.

  2. Click View NetShow.

Tips

  • To more quickly join a meeting, right-click the broadcast item in Calendar, and then click View NetShow on the shortcut menu.

  • The reminder that appears will have a View NetShow button that attendees and the broadcast organizer can use to automatically join the broadcast.


 Change the address of a NetShow Services broadcast

Change the address of a NetShow Services broadcast

  1. Open the online meeting request.

  2. To change the address that attendees need to connect to in order to join the NetShow Services broadcast, type the new address in the Event Address box.

    For more information about NetShow Services broadcast addresses, see NetShow Help.


 Save an appointment in Internet (iCal) format

Save an appointment in Internet (iCal) format

  1. Click Calendar [image] .

  2. Create or open the appointment you want to save in iCal format.

  3. On the File menu, click Save As.

  4. In the Save as type box, click iCalendar format.


Send an Internet (iCal) meeting request as an e-mail attachment

  1. Invite attendees to a meeting, but do not send the meeting request.

  2. On the Actions menu, click Forward as iCalendar.

  3. In the new e-mail message that appears, click To, designate recipients, and then click Send.


Edit events

  1. Open the event you want to change.

    How?

  2. On the Appointment tab, select the options you want to change.

Tip You can change an event into an appointment, causing the time to be blocked out in your Calendar, by clearing the All day event check box and then entering start and end times. Events are defined as lasting from midnight to midnight; clearing this check box allows you to enter specific times.


 Change Calendar background color

Change Calendar background color

  1. Click Calendar [image] .

  2. On the Tools menu, click Options, and then click Calendar Options.

  3. In the Background color list, click the color you want.

Notes

  • The color you choose is applied to Day and Work Week views. Week and Month views use white and gray background colors.

  • The color you choose is applied to weekday hours. A darker version of the background color is applied to night and weekend hours.


Change the font in Date Navigator

  1. On the Tools menu, click Options.

  2. On the Other tab, click Advanced Options.

  3. Under Appearance Options, click Font.

  4. Select the font and other options you want.

    For Help on an option, click the question mark [image], and then click the option.


Turn on or off reminders and reminder sounds

  1. On the Tools menu, click Options.

  2. Click the Other tab, and then click Advanced Options.

  3. Click Reminder Options.

  4. Select or clear the Display the reminder check box.

    If you display reminders, select or clear the Play reminder sound check box, and then enter the path of a sound file.


 Display details of Calendar items in a view

Display details of Calendar items in a view

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Day/Week/Month View with AutoPreview.


 Display appointment times as miniature clocks

Display appointment times as miniature clocks

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Under Week or Month, select the Show time as clocks check box.


 Show week numbers in Date Navigator

Show week numbers in Date Navigator

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. To display week numbers, select the Show week numbers in the Date Navigator check box.


 Turn on or off bold dates in Date Navigator

Turn on or off bold dates in Date Navigator

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. To turn on or off bold dates, select or clear the check box under General settings.


 Display Saturday and Sunday together in a monthly calendar

Display Saturday and Sunday together in a monthly calendar

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Select the Compress weekend days check box.


 Display appointment end times

Display appointment end times

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Under Week or Month, select the Show end time check box.


 Hide private appointment details when printing

Hide private appointment details when printing

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Select the Hide details of private appointments check box.


 About holidays

About holidays

Holidays are all-day events or appointments. The Subject box, on the Appointment tab in the Appointment or Event dialog box, contains the name of the holiday. And the Show time as box displays Free. The Location box indicates the country of origin. And the Categories box displays Holiday, so you can filter out holidays.

You can import holiday folders by clicking Add Holidays in the Calendar Options dialog box (on the Tools menu, click Options, click the Preferences tab, and then click Calendar Options).


Add holidays for a country to my Calendar

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Calendar Options.

  3. Click Add Holidays.

  4. Select the check box next to the country with the holidays you want to add to your Calendar.

Note To add holidays to a calendar other than your Outlook Calendar, manually copy the holidays to the other calendar.


 Remove holidays for a country from my Calendar

Remove holidays for a country from my Calendar

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Events.

  3. Select the holidays you want to remove. For information about selecting multiple items, click [image] .

  4. Click Delete [image] .

Tip To quickly remove all of the holidays for a country, click the Location column heading to sort the list of events to display all of the holidays for a country together.


 About time zones

About time zones

You can change your current time zone at any time in Outlook. Changing your current time zone in Outlook is equivalent to changing it in Windows Control Panel. This affects all times displayed in Outlook as well as times displayed in other Windows-based programs.

You can add and display a second time zone in Outlook, which is useful when scheduling meetings or conference calls with people in other time zones. To do this, select the Show an additional time zone check box in the Time Zone dialog box.

When scheduling meetings with people in other time zones, the meeting organizer's time zone is the reference point. If you organize a meeting and display free/busy time for invitees from other time zones, their busy times adjust to display correctly in your time zone. Display a second time zone as a convenient way to see when a meeting will occur for invitees in other time zones. A second time zone is visible only when viewing days.

To switch between the current and second time zones, click Swap Time Zones in the Time Zone dialog box. This is equivalent to changing the current time zone in Windows Control Panel. For example, if you regularly commute between Seattle and Dublin, set your current time zone to Seattle time and your second time zone to Dublin time. When you fly to Dublin, click Swap Time Zones to switch the time zone that times appear in. To quickly change the time zone on your computer, you must be viewing by days; right-click the empty space at the top of the time bar, and then click Change Time Zone on the shortcut menu.

Two time zones in the calendar


Add another time zone

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Calendar Options.

  3. Click Time Zone.

  4. Select the Show an additional time zone check box.

  5. In the Label box, type a description.

  6. In the Time zone box, click the time zone you want to add.

  7. If you want your computer clock automatically adjusted for daylight saving time changes, select the Adjust for daylight saving time check box.

    This option is available only in time zones that use daylight saving time.

Tip You can quickly switch your current time zone to the second time zone by clicking Swap Time Zones. This affects all times displayed in Outlook as well as times displayed in other Windows-based programs.


Remove a second time zone

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Calendar Options.

  3. Click Time Zone.

  4. Clear the Show an additional time zone check box.


Change the current time zone

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Calendar Options.

  3. Click Time Zone.

  4. Under Current time zone, type a description in the Label box.

  5. In the Time zone box, click the time zone you want.

  6. If you want your computer clock automatically adjusted for daylight saving time changes, select the Adjust for daylight saving time check box.

    This option is available only in time zones that use daylight saving time.

Tip To quickly change the time zone on your computer, you must be viewing by days; right-click the empty space at the top of the time bar, and then click Change Time Zone on the shortcut menu.


 About saving a calendar as a Web page

About saving a calendar as a Web page

You can save a calendar as a Web page and then share it with others. For example, you might post a calendar with important project dates as a page on your company intranet, or your soccer team's game schedule as a page on your personal Web site. You can then easily refer others to the calendar by distributing its URL.

When you save a calendar as a Web page, you can specify the start and end dates for the calendar, and whether to include appointment details that are entered in the text section of the appointment. You can also add a background.

You can post your calendar to any Internet service provider (ISP)'s Web server running NCSA HTTPD, APACHE Web Server or any other standard Web server installed with the default configuration and running the FTP protocol. Microsoft FrontPage servers and Microsoft Windows NT Internet Information Servers (version 4.0 recommended) with Posting Acceptor installed can accept calendar Web pages created by using Outlook through an HTTP connection. Contact your ISP for information on posting.

Learn how to save a calendar as a Web page.


 Save a Calendar as a Web page

Save a Calendar as a Web page

  1. Click Calendar [image] .

  2. On the File menu, click Save as Web Page.

  3. Under Duration, enter dates in the Start date and End date boxes, and then under Options, click the options you want. For Help on an option, click [image] and then click the option.

  4. Under Save As, enter a title for the calendar in the Calendar title box.

  5. In the File name box, enter the file protocol, followed by the path to the location where you want to save the files.

Notes

  • If you do not want to view the calendar in your browser after you save it, clear the Open saved Web page in browser check box.

  • If you are saving the files to a local drive, type file:// before the path.

  • If you are saving the files to an Internet site, use FTP, or HTTP. Type ftp:// or http:// before the path.

  • To stop saving your calendar as a Web page after the operation begins, click Cancel.


 Specify a background for a calendar saved to the Web

Specify a background for a calendar saved to the Web

  1. Click Calendar [image] .

  2. On the File menu, click Save as Web Page.

  3. Under Options, select the Use background graphic check box, and then type the path to the graphic or click Browse to choose the path.


 Change the amount of time displayed in a Calendar

Change the amount of time displayed in a Calendar

To view items | Do this
In one day | Click Day
In seven days | Click Week
In five days, Monday through Friday | Click Work Week
In a month | Click Month


Select the days of your work week

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. Select the check boxes next to the days of the work week you want.


Set the first and last hours of your workday

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. In the Start time box, enter a time.

  4. In the End time box, enter a time.


Set the first day of the week

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. In the First day of week box, click the day you want.


Set the first week of the year

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Calendar Options.

  3. In the First week of year box, click the option you want.


Use Schedule+ as your primary calendar

You must have set up Schedule+ 7.x to use Schedule+ as your primary calendar. Before selecting this option, see your administrator because the optimal configuration is for everyone to use either Schedule+ 7.x or Outlook.

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Calendar Options.

  3. Select the Use Microsoft Schedule+ as my primary calendar check box.


Troubleshoot using Microsoft Schedule+ with Outlook

What do you need help with?

I converted from Schedule+ and no longer need the files. How do I remove the old Schedule+ files?

When I created a new Calendar, the old free/busy times are not removed.


About Contacts

The contacts folder is your e-mail address book and information storage for the people and businesses you want to communicate with. Use the contacts folder to store the e-mail address, street address, multiple phone numbers, and any other information that relates to the contact, such as birthday or anniversary date. You can link any Outlook item or Office document to a contact to help you track your activities associated with a contact.

When you enter a name or address for a contact, Outlook separates the name or address into parts and puts each part in a separate field. You can sort, group, or filter contacts by any part of the name or any part of the address you want.

From a contact in your contact list, you can click a button or menu command to have Outlook address a meeting request, e-mail message, or task request to the contact. If you have a modem, you can also have Outlook dial the contact's phone number. You can have Outlook time the call and keep a record in Journal complete with the notes you take during the conversation.

You can file contact information under a last name, first name, company name, nickname, or any word that helps you find the contact quickly—for example, "caterer." Outlook gives you several naming choices to file the contact under, or you can enter your own choice. You can enter up to three addresses for each contact. Designate one address as the mailing address, and use it for mailing labels, envelopes, or creating mail merge letters.

Return to Create Contacts


 Look up contact information from an item

Look up contact information from an item

You can look up information about a contact from an e-mail message, a meeting request, and a task request. You can also look up information about a contact from a journal entry if the contact name is underlined in the Contacts box. The contact must be in your original contact list. If you keep several contact lists in different folders, the original contact list is the list you see when you click Contacts in the Outlook group on the Outlook Bar.

  • In the To, Cc, and Bcc boxes of an e-mail message, meeting request, or task request you received, right-click the contact name, and then click Look up Contact on the shortcut menu.

    In the Contacts box of an item, double-click the underlined contact name.


 Create a message from a contact

Create a message from a contact

  1. Select the contact, click the Actions menu, and then click New Message to Contact.

  2. In the Subject box, type the subject of the message.

  3. In the text box, type the message.

  4. Click Send [image] .


View a map for an address in the United States

  1. Open the contact.

    How?

  2. In the Address area, click the down arrow to select the type of address you want to find on a map—Business, Home, or Other.

  3. On the Actions menu, click Display Map of Address.

    The Web browser starts and then opens the Address Finder page.


Troubleshoot contacts

What do you need help with?

Why can't I see my contacts?

Why is information missing from my contacts?

My contacts don't sort in the order I expect.

When I look up a contact, I get an error message.

I can't find a contact in the Address Book.

How do I enter an address from another country?

I want to change the default country for contact addresses.

Why can't I go to a contact's World Wide Web page?

Why don't I see letter buttons next to my cards?

The contact I want to automatically record items for does not appear in the Journal Options dialog box.

The automatic phone dialer didn't dial my number correctly.


 Create contacts

Create contacts

A contact is a person or organization you correspond with. You can store information about contacts such as job titles, phone numbers, addresses, e-mail addresses, Internet e-mail addresses, and notes.

When you create a contact, you can start by entering all new information, or you can start with information from an existing contact from the same company.

What do you want to do?

Learn about contacts

Create a contact with new information

Create a contact from an e-mail message you receive

Create a contact from the same company as another contact


Quickly find a contact

  • On the toolbar, type the name of the contact you want to find in the Find a contact box.

    You can enter a partial name, such as Judy L, a first or last name, or an e-mail alias. To quickly open a contact you previously searched for, click the Find a contact arrow and select a name.


 Open a contact

Open a contact

  1. Click Contacts [image] .

  2. Select the contact(s) you want to open.

    How?

  3. On the File menu, click Open, and then click Selected Items.

Tips

  • To quickly open one or more selected contacts, press ENTER.

  • To quickly open a contact in a card view type, double-click the card heading.


Import a contact list or a file from another Office program

  1. On the File menu, click Import and Export.

  2. Click Import from another program or file.

  3. Follow the instructions in the Import and Export Wizard.

Note If you import from a file used in Microsoft Word or Microsoft PowerPoint, the file should be in either the Tab Separated Values or the Comma Separated Values file type.


Import a Personal Address Book into a Contacts folder

  1. On the File menu, click Import and Export.

  2. Click Import from another program or file.

  3. Follow the instructions in the Import and Export Wizard.


 Enter the full name for a contact

Enter the full name for a contact

  1. Create or open a contact.

    How?

  2. In the Full Name box, type the full name of the contact.

Notes

  • To make sure the parts of a name are identified correctly for sorting, filtering, or mail merge, click Full Name. Review each entry, and make changes as appropriate.

  • You can enter two names in the First name field by including the word "and" or the ampersand (&) between the names, for example, Tony & Jean.

  • You can change the name a contact is filed under in the contact list. For information, click [image] .


 Enter an address for a contact

Enter an address for a contact

  1. Create or open a contact.

    How?

  2. Under Address, click the arrow button and click Business, Home, or Other.

  3. In the Address box, type the address.

    Press RETURN after each line of the address.

  4. To enter additional addresses for the contact, repeat steps 2 and 3 and use a different selection for step 2.

  5. To set the mailing address, click Business, Home, or Other, and then select the This is the mailing address check box.

    If you enter only one address, that address is used as the mailing address.

Notes

  • To make sure the parts of an address are identified correctly for sorting, filtering, or mail merge, click Business, Home, or Other to display the address you want to check, and then click Address. Review each entry, and make changes as appropriate.

  • If you don't enter a country name, the country you set in the Regional Settings dialog box in Windows Control Panel is used.


 Enter an e-mail address for a contact

Enter an e-mail address for a contact

  1. Create or open a contact.

    How?

  2. To enter a standard Internet e-mail address, type the e-mail address in the E-mail box. Or click Address Book [image] to select from a list of e-mail addresses if one is set up for your company.

  3. To enter additional e-mail addresses for the contact, repeat step 2, click the down arrow button, and click E-mail 2 or E-mail 3.


Enter phone numbers for a contact

  1. Create or open a contact.

    How?

  2. In the Phone area, click the down arrow to select an option that describes the phone number.

  3. In the box next to the down arrow, type the phone number.

    Use the following format for international phone numbers and for automatic phone dialing: +country code (area code) local number.

  4. To enter additional phone numbers, repeat steps 2 and 3 with another description and phone number.

Notes

  • If you omit the country code and area code from the phone number, the automatic phone dialer uses settings from Dialing Properties in the New Call dialog box (on the Actions menu, point to Call, and then click New Call).

  • If you include letters in the phone number, they are not recognized by the automatic phone dialer.

  • You can include dialing notes (for example, "ext. 1234" or "before 10:00") after the phone number. The automatic phone dialer will dial the number and ignore your notes.

  • To see the details of the phone number, double-click the underlined phone number.


Enter personal information about a contact

  1. Create or open a contact.

    How?

  2. On the Details tab, enter the information you want to include for the contact.


Set a reminder for a contact

  1. Create or open a contact.

  2. On the Actions menu, click Flag for Follow Up.

  3. In the Flag to list, click the setting you want.

  4. In the Due by list, click the down arrow to display a calendar. Click a date on the calendar.

Notes

  • To change the time for the reminder, select the time in the Due by list and then type in a new time.

  • After you complete your follow-up action, return to the Flag for Follow Up dialog box, and then select the Completed check box.


 Go to the World Wide Web page for a contact

Go to the World Wide Web page for a contact

  1. Open the contact.

    How?

  2. In the Web page address box, click the hyperlink.


Save contact information for use on the Internet

Outlook supports the use of vCards, the Internet standard for creating and sharing virtual business cards. You can save a contact as a vCard or save vCards sent in e-mail messages.

What do you want to do?

Save a contact as a vCard

Save a vCard sent to you in an e-mail message


Change the way a contact is filed in the contact list

  1. Open a contact.

    How?

  2. In the File as box, type or select the name or company name you want to display the contact under.

Note Company names that start with articles (for example, "The" or "A") automatically appear under the next word in the name. For example, "The Company" appears as "Company, The."


Change how all my contacts are filed

Change how new contacts are filed

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Contact Options.

  3. In the Default file as order list, click the option you want.


 Update information about a contact

Update information about a contact

  1. Open the contact.

    How?

  2. On the General and Details tabs, update the information you want.

Tip You can also edit contacts directly in the contact list.


Resolve a duplicate contact

If you save a contact with the same name or e-mail name as one that already exists in your Contacts folder, Microsoft Outlook will display a dialog box that allows you to either add the new contact or update your existing contact with the new information from the new contact.

If you click Add this as a new contact anyway, the new contact will be added to your Contacts folder. So, for example, if you made a contact with the name Judy Lew, and you already had a contact with that name, you would have two contacts named Judy Lew. To distinguish between the two you might want to add a middle initial to one.

If you click Update new information from this contact to the existing one, Outlook will compare all the fields with data in them and copy the data from the new contact into any fields that have conflicting data. For example, if you have a contact named Judy Lew with the phone number 555-5655, and you get a vCard with a new phone number, Outlook will copy the new number into the old contact and leave all the other fields the same.

When you click Update new information from this contact to the existing one, the links on the Activities tab, any categories you’ve assigned, and any text in the message box from the new contact will not be copied into the existing contact. If you want to copy these fields from a new contact into an existing contact, you will have to copy them manually.

In case you need to revert to the information in the original contact, a copy of the original contact is stored in your Deleted Items folder whenever Outlook copies new data.


What happens when you merge duplicate contacts

In the Duplicate Contact Detected dialog box, when you click Update new information from this contact to the existing one, the information in your original contact is replaced by the information from the new contact. For example, the name field, phone number field, e-mail address field, and address fields in the original contact are replaced if there is new information. The fields on the All Fields tab will also be copied. If the new contact does not have new information in a field, the original contact is not changed.

The following information will not be copied from a new contact:

  • Categories

  • Text in the message box

  • Attachments

If you want to copy these fields from a new contact into an existing contact, you will have to copy them manually.

Certificates and links on the Activities tab will be copied from the new contact and added to the existing contact without replacing the original information.


 Delete a contact

Delete a contact

  1. Click Contacts

  2. Select the contact(s) you want to delete.

    How?

  3. Click Delete

Note Deleting a contact does not delete journal entries that refer to the contact.


 Change the card width and field height for a card view type

Change the card width and field height for a card view type

  1. On the View menu, point to Current View, and then click a view based on the card view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. In the Card width box, type the number of characters for the width.

  5. In the Multi-line field height box, type the minimum number of text lines to display if the field contains more text than will fit or if the card is narrow.

Tip You can also change the width of cards by dragging the vertical dividers between cards. To view cards at the best possible width, double-click a vertical divider.


 Show or hide empty fields in a card view type

Show or hide empty fields in a card view type

  1. On the View menu, point to Current View, and then click a view based on the card view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Select or clear the Show empty fields check box.


 Add a field to a card

Add a field to a card

  1. Click Contacts [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Fields.

  4. In the Available fields box, click the field you want to add.

    If the field you want is not in the Available fields box, click a different field set in the Select available fields from box.

  5. Click Add.

Notes

  • If the field you added is empty, you might not see the field in your items. For more information about showing empty fields, click [image] .

  • You can change the display order of fields. In the Show these fields in this order box, in the Show Fields dialog box, click a field, and then click Move Up or Move Down.


 Remove a field from a card

Remove a field from a card

  1. Click Contacts [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Fields.

  4. In the Show these fields in this order box, click the field you want to remove.

  5. Click Remove.


Tracking activities related to a contact

To track tasks, appointments, e-mail, notes, or documents related to a contact, you can link any item or document to a contact. For example, when you create a new Microsoft Outlook item, such as a task, you can link it to the contact it relates to. And you can link to a contact any items already existing in folders.

What do you want to do?

Link a new item to a contact

Link existing items to a contact

Link a document to a contact


View items related to a contact

  1. Open the contact that you want to view the related items for.

  2. Click the Activities tab.

  3. In the Show list, click the type of item you want to see, or click All Items.


 Change the folders that are searched automatically for related items

Change the folders that are searched automatically for related items

  1. In the Folder List, click the Contacts folder you want.

  2. On the File menu, point to Folder, click Properties, and then click the Activities tab.

  3. In the Default Activities view list, click the folder you want to be searched by default.


Find related items in folders other than Outlook main folders

When you select the Activities tab in a contact item, the Show list displays a folder group name, such as All items. By default, Microsoft Outlook only searches for links to items in the main Outlook folders. You can create and add new folder groups to the Show list, and for each folder group, you can add and delete folders to be searched.

What do you want to do?

Create a new folder group to search for related items

Add or remove folders to be searched in an existing folder group

Search an archive file or personal folder file (.pst) for linked items


Record the date and time you worked with a contact

  1. Open the contact item.

  2. On the Actions menu, click New Journal Entry for Contact, and then select the options you want.

    The journal item records the date and the length of time you worked with the contact.


Remove a link to an item in a contact

  1. Open the contact that has the link you want to remove.

  2. Click the Activities tab.

  3. Double-click the item you want to remove.

    Do one of the following:

    In an e-mail item, on the View menu, click Options, and then in the Contacts box, delete the contact you want to remove the link to.

    In all other items, in the Contacts box, delete the contact you want to remove the links to.


Troubleshoot linking items to contacts

Why don't the items I linked to a contact show on the Activities tab?

When I open the Activities tab, it takes a long time to show my links

My links to contacts don’t work.


Have Outlook make your phone calls

If you have a modem, you can use Outlook to dial any phone number you specify.

Before Outlook can make phone calls for you, you must set up your computer and a modem for automatic phone dialing. Then Outlook can dial phone numbers you specify, including phone numbers for contacts in the Outlook contact list.

If you make frequent calls to particular phone numbers, you can create a speed dial list of those phone numbers and quickly make calls from the list. Or you can select a frequently called phone number from a list of numbers you recently dialed.

If you want to automatically time a call and type notes in Outlook while you talk, you can set an option before you start the call to create a journal entry for the call in Journal. For example, you may want to use this option if you bill clients for your time spent on phone conversations.

What do you want to do?

Set up automatic phone dialing

Make a new phone call

Make a phone call to a person or business in the contact list

Create a list of frequently called phone numbers

Dial a frequently called phone number

Redial a phone number


Set up automatic phone dialing

  1. Set up a modem.

    For more information, refer to the modem topics in Windows Help.

  2. Set up your phone line for automatic phone dialing.

  3. Set the location to dial from.

  4. If you use a calling card, do one of the following:

    Set up a calling card for Microsoft Windows 95.

    Set up a calling card for Microsoft Windows 98.


 Set a location for automatic phone dialing

Set a location for automatic phone dialing

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Properties.

  4. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Create a list of frequently called phone numbers

Create a list of frequently called phone numbers

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options.

  4. In the Name box, type the name of the person or business you call frequently.

  5. In the Phone number box, type the phone number or fax number.

  6. Click Add.


 Call a contact using NetMeeting

Call a contact using NetMeeting

  1. In Contacts [image] , select a contact.

  2. On the Actions menu, click Call Using NetMeeting.


 Automatically add the country code to local phone numbers you enter

Automatically add the country code to local phone numbers you enter

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options.

  4. Select the Automatically add country code to local phone numbers check box.

    The country code added is for the country specified in the I am in box in the Dialing Properties dialog box (click Dialing Properties).

Note If the Automatically add country code to local phone numbers check box is not available, Outlook doesn't recognize the phone number format for the specified country code and cannot automatically format phone numbers.


 Specify a different modem for automatic dialing

Specify a different modem for automatic dialing

You must have more than one modem installed on your computer to specify a different modem. For information about how to install a modem, refer to the modem topics in Windows Help.

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options.

  4. In the Connect using line list, click the modem you want to use.


 Remove a phone number from the speed dial list

Remove a phone number from the speed dial list

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options.

  4. Click the phone number you want to remove.

  5. Click Delete.


Troubleshoot automatic phone dialing

What do you need help with?

Microsoft Outlook won't dial the phone number.

Outlook won't dial an international phone number.

I get an error message from the operator.

I can't make a local call to a different area code.

I can't make a long-distance call in the same area code.

My calling card call doesn't go through.

The automatic phone dialer didn't dial my number correctly.


About using Outlook for mail merge

You can use Microsoft Outlook contacts as the data source to create a variety of merged documents in Microsoft Word, and you can begin your mail merge from Outlook. You can create form letters, print mailing labels, or print addresses on envelopes. You can also send bulk e-mail messages or faxes to your contacts.

The powerful sorting and filtering capabilities of Outlook help you arrange your contacts so you can target your mailing to exactly the right people. For example, you can create a view that contains only your contacts from a particular state or province and then send a custom e-mail message or a fax just to them. You can sort and filter by any Outlook field, such as Birthday or Referred by. Or use custom fields you’ve created, such as the date you last contacted the client.

To send a mail merge to a filtered set of your contacts, create a subset of contacts by using an Outlook view, and then begin your mail merge directly from the view in Outlook. For example, you can create a custom view of all customers that you’ve assigned to the category Key Customer, and use the contacts in the view as the mail merge data source.

The contacts you select for mail merge are sent to a temporary mail merge source file, which is deleted after three days. You can save this file if you want to use the same contacts for future mail merges.


Create labels, mail merge documents, envelopes, or catalogs using contacts

You must have Microsoft Word 95 or later installed to use this feature.

  1. Open the Contacts folder that contains the contacts you want to use.

    You can only mail merge from one Contacts folder at a time. How to move contacts into a single folder.

  2. On the Tools menu, click Mail Merge.

  3. Under Contacts, click an option. If you want to use only specific contacts, close the Mail Merge dialog box, create a custom view to filter your contacts, and then return to the Mail Merge dialog box to finish setting options. How to create a custom view.

  4. Under Fields to merge, click an option. Learn about choosing which fields you want.

  5. Under Document file, click an option. To add merge fields to a document you’ve already created, click Existing document, and then click Browse to select the document.

    To create a new document for the mail merge, click New document.

  6. If you want to save the current set of contacts in a merge file, select the Permanent file check box, and then click Browse to select the document.

  7. In the Document type list, select the type of mail merge you want.

  8. In the Merge to list, select where you want the merged records sent to.

  9. Click OK.

    There will be a pause as Microsoft Word opens. The Office Assistant provides additional information for completing the mail merge in Word.


Send a bulk e-mail or fax using contacts

  1. Open the Contacts folder that contains the contacts you want to use.

    You can mail merge from only one Contacts folder at a time. How to move contacts into a single folder.

  2. On the Tools menu, click Mail Merge.

  3. Select which contacts you want to use.

  4. Select which fields to use.

  5. If you want to use a previously created document as your fax template, click Existing document, click Browse, and then select the document.

  6. To save the contact data, select the Permanent file check box, click Browse, and select the document.

  7. Do one of the following:

    To send a bulk e-mail, in the Merge to list, click E-mail, and then in the box that appears, enter the subject line for the e-mail.

    To send a bulk fax, in the Merge to list, click Fax. This option is only available if you have installed the Microsoft At Work fax program.


Select which contacts to use for a mail merge

You can use a custom view of your Contacts folder to create a list of contacts, and then mail merge from that view. You can sort and filter contacts by any contact field to select the specific contacts you want to use in your mail merge. On the View menu, point to Current View, and then click Customize Current View. Click Filter, and then select the options you want. To filter by state or province, or another address field, in the Filter dialog box, click the Advanced tab, click Field, and then point to Address fields. Once you have the view created, start your mail merge by clicking Mail Merge on the Tools menu.

How to Change the view.


Which address field should I use?

When you insert fields in Microsoft Word, there are several address fields available. If you didn’t specify an address type when you created the contact, the default settings for the contact address field type are Mailing_Address and all the Business fields. If you want to insert the entire address as one field, use Mailing_Address. This field is formatted according to the country or region of the address, so you will have the correct addresses for all contacts, even if the contacts are from different countries or regions.

If you want to separate each part of the address, use Business_Address_Street, Business_Address_City, and so on.


 Prepare a contact list for export

Prepare a contact list for export

  1. Create a folder for the contacts you want to export or use for mail merge.

    How?

  2. On the Outlook Bar, click Contacts [image] , or click another private or public contacts folder you want to copy information from.

  3. To copy the contacts, press and hold down CTRL and drag the contacts you want from the contacts folder you just clicked to the temporary contacts folder.

Tip If you frequently need to use contacts from multiple folders, you should store all your contacts in one folder and then change the view to filter and subset your contacts.


Export a partial list of contacts

  1. Create a new folder for the contacts you want to export.

    How?

  2. If the Folder List is not visible, click the View menu, and then click Folder List.

  3. On the Tools menu, click Find to group the contacts you want to export.

    How?

  4. Press and hold down CTRL and drag the contacts to the new contacts folder to copy them.

  5. On the File menu, click Import and Export to export the new contacts folder.

  6. Click Export to a file.

  7. Follow the instructions in the Import and Export Wizard.

Note If you export to a file for use in Microsoft Word, choose either the Tab Separated Values or the Comma Separated Values file type.


Troubleshoot using Outlook contacts for a mail merge in Word

What do you need help with?

Mail merge starting from Outlook

Which address field should I use?

My personal distribution lists don’t work in a mail merge.

I can't mail merge to my fax program.

Journal didn’t record my mail merge.

Mail merge starting from Word

The field I want to merge doesn't appear in Word.

The field names in Word don't match the field names in Outlook.

Why don't all of my Outlook contacts appear in Word?

Why do contacts I filtered out in Outlook appear in a mail merge in Word?


 Send a vCard to someone in e-mail

Send a vCard to someone in e-mail

  1. Click Contacts [image] .

  2. Click the contact you want to send as a vCard, click Actions, and then click Forward as vCard.

    If the Forward as vCard command is not available, click Forward.


 Import a vCard file to Contacts

Import a vCard file to Contacts

  1. On the File menu, click Import and Export.

  2. Click Import a Vcard file (.vcf).

  3. In the Look in box, click the drive that contains the vCard file you want. In the folder list, double-click folders until you can click the vCard file you want to import.

  4. Click Open.

Tip You can also double click the vCard or drag it onto Contacts [image] on the Outlook bar.


 Import a vCard into Outlook

Import a vCard into Outlook

  1. Double-click the vCard.

  2. Type any additional information you want to include for the contact.

  3. Click Save and Close [image] .

Tip You can also drag the vCard onto Contacts [image] on the Outlook bar.


 Create a task

Create a task

A task is a personal or work-related errand you want to track through completion. A task can occur once or repeatedly (a recurring task). A recurring task can repeat at regular intervals or repeat based on the date you mark the task complete. For example, you might want to send a status report to your manager on the last Friday of every month, and get a haircut when one month has passed since your last haircut.

Recurring tasks are added one at a time to the task list. When you mark one occurrence of the task complete, the next occurrence appears in the list.

What do you want to do?

Create a task that occurs once

Create a task that recurs at regular intervals

Create a task that recurs based on completion date


 Create a task request from an existing task

Create a task request from an existing task

  1. In the task list, open the task you want to create a task request for.

  2. Click Assign Task.

  3. In the To box, enter the name of the person you want to assign the task to.

    To select the name from a list, click the To button.

  4. Select the due date and status options you want.

  5. If you want the task to repeat, click Recurrence, select the options you want, and then click OK.

    For Help on an option, click the question mark [image] and then click the option.

  6. Select or clear the Send me a status report when this task is complete and the Keep an updated copy of this task on my task list check boxes.

  7. In the text box, type instructions or information about the task.

  8. Click Send.

Note If you assign a recurring task, a copy of the task will remain in your task list, but it won't be updated. If you selected the Send me a status report when this task is complete check box, you will receive a status report for each completed occurrence of the task.


 Open a task

Open a task

  1. Click Tasks [image] or Calendar [image] .

  2. Find the task in the task list, and then double-click the task icon.


 Copy a task

Copy a task

  1. In the task list, select the tasks you want to copy.

    How?

  2. On the Edit menu, click Copy.

  3. On the Edit menu, click Paste.

  4. As appropriate, open the task and change its options.

Note To quickly copy a task, click the task, and then press and hold down CTRL and drag the task to another place in the task list.


 Rename a task

Rename a task

  1. In the task list, click the task name you want to change.

  2. Type a new name, and then press ENTER.

Note If the task is a recurring task, completed occurrences keep the old name.


Set reminder options for new tasks

  1. On the Tools menu, click Options, click the Other tab, and then click Advanced Options.

  2. Click Advanced Tasks.

  3. To have a reminder automatically turned on for new tasks, select the Set reminders on tasks with due dates check box.

Notes

  • These reminder options only affect tasks that have a due date.

  • If you assign a task with a reminder to someone else, Outlook switches the reminder off so the person who accepts the task can set a reminder.


 Mark a task complete

Mark a task complete

  1. Open the task you want to mark complete.

    How?

  2. In the % Complete box, enter 100%.

Note If the Complete field (which appears as a check mark in the column heading) appears in the task list, you can select the check box in the Complete field to mark the task complete. Or, if the Status field appears in the task list, you can enter Completed in the Status field.


Change the settings for a task

  1. Open the task you want to change the settings for.

    How?

  2. On the Task and Details tabs, select the options you want.


Set the start and end dates for a task

  1. Open the task you want to set the start and end dates for.

    How?

  2. In the Due box, enter the date the task needs to be complete.

  3. In the Start box, enter a date to start work on the task.

    To reset the start date without changing the due date, enter None in the Start date box, press ENTER, and then type the new start date.

Note Instead of typing a date, you can type a brief description such as "next Monday" or "one month from today."

How?


 Delete a task

Delete a task

  1. In the task list, select the tasks you want to delete.

    How?

  2. Click Delete [image] .

Note Deleting a task you assigned to someone else removes it only from your task list. The task remains in the list of the person who accepted it. You will no longer receive status reports for the task.


Troubleshoot tasks

What do you need help with?

Why can't I see my tasks?

My TaskPad has disappeared.

Why can't I skip a recurring task?

I assigned a task and it disappeared. Where did it go?

Why can't I create an unassigned copy of a task?

Why don't I receive status reports for a task I assigned?

Why isn't an assigned task being updated in my task list?

I received a task update message in my Inbox, but it disappeared.


Change the color of overdue or completed tasks

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Task Options.

  3. Click a color in the Overdue tasks box and the Completed tasks box.


 Change the order of tasks

Change the order of tasks

When tasks are not sorted or grouped, you can change the task order by moving individual tasks up or down in the task list. Moving individual tasks up or down in the task list is most useful when you only want to change the order of a few tasks—for example, to put them next to each other.

You can also sort the entire task list and then save the new order as the default. This procedure is useful when you want tasks arranged by the contents of a particular field—for example, to see tasks in order of priority or due date.

What do you want to do?

Move tasks up or down in the task list

Sort tasks, and then save the new task order as the default


 About task assignments

About task assignments

Task assignments help you track the progress of work assigned to other people on a project. For example, a manager might assign a task to an assistant, or an employee might assign a task to a co-worker in a group effort. A task assignment requires at least two people: one to send a task request and another to respond to it.

When you send a task request, you give up ownership of the task. You can keep an updated copy of the task in your task list and receive status reports, but you cannot change information such as the due date for the task.

When you receive a task request, you are the temporary owner of the task. You can accept the task, decline the task, or assign the task to someone else. If you accept the task, you become the permanent owner and are the only person who can make changes to the task. If you decline the task, it is returned to the person who sent you the task request. If you assign the task to someone else, you can keep an updated copy in your task list and receive status reports, but ownership is transferred to the person you assigned it to.

Only the owner or temporary owner of the task can update the task. If you own a task that was assigned to other people before you accepted it, every time you make a change it is automatically copied to the task in their task lists. And when you complete the task, status reports are automatically sent to the other people who were assigned the task and to those who requested reports.

If you assign a task to more than one person at a time, you cannot keep an updated copy of the task in your task list. To assign work to more than one person and have Outlook keep you up to date on work progress, divide the work into separate tasks, and then assign each one individually. For example, to assign a report to three writers, create three tasks named Write Report: Writer 1, Write Report: Writer 2, and Write Report: Writer 3.


Set a reminder for a task

  1. Open the task you want to set a reminder for.

    How?

  2. Select the Reminder check box, and then enter a date and time.

Note If you don't set a reminder time, the default reminder time is used. To set the default reminder time, click the Tools menu, and then click Options. Click the Preferences tab, and then select a time in the Reminder time box.


 Respond to a task request

Respond to a task request

When you receive a task request, you are the temporary owner of the task. You can accept the task, decline the task, or assign the task to someone else. If you accept the task, you become the permanent owner and are the only person who can make changes to it. If you decline the task, you have the opportunity to give a reason why you decline, and the task is returned to the person who sent you the task request. If you assign the task to someone else, you can choose to keep an updated copy in your task list and receive status reports, but ownership is transferred to the person you assign the task to.

What do you want to do?

Accept a task request

Decline a task request

Reassign a task request


 Decline a task after you accept it

Decline a task after you accept it

  1. Open the task you accepted.

    How?

  2. On the Actions menu, click Decline. To decline without comment, click Send the response now. To decline and return a comment, click Edit the response before sending, and then type your comment in the text box.

  3. Click Send [image] .


 Assign a task to someone else

Assign a task to someone else

You assign a task by sending a task request to someone. The person who receives the task request can accept the task, decline the task, or assign the task to someone else. You can keep an updated copy of the assigned task in your task list and receive status reports, but you cannot make changes to a task you have assigned to someone else. For more information about assigning tasks, click [image] .

You can assign tasks only if you use Outlook to send e-mail.

What do you want to do?

Create a new task request

Reassign a task request

Reassign a declined task

Reclaim ownership of a task you assigned that was declined

Create an unassigned copy of a task and assign the copy


 View tasks you have assigned to others

View tasks you have assigned to others

  1. Click Tasks [image] .

  2. On the View menu, point to Current View, and then click Assignment.


 Send task information to others

Send task information to others

You can send information about a task to other people in the following ways:

  • Send a status report that Outlook creates from the task. The status report is sent in a mail message and contains details such as the hours spent working on the task and the task owner's name. Outlook automatically addresses a status report for an assigned task to everyone on the update list.

  • Type a comment about an assigned task in a mail message that Outlook automatically addresses. You can have Outlook address the reply to all the people who chose to keep an updated copy of the task or to those who chose to receive a status report when the task is completed. Or you can have Outlook address the reply to a logical recipient. For example, if you own the task, Outlook addresses your reply to the person who assigned the task. If you assigned the task, Outlook addresses your reply to the owner.

  • Send a copy of a task as an attachment in a mail message. Recipients can double-click the attachment to open the task and then copy the task to their task lists.

What do you want to do?

Send a status report for a task

Send a comment about an assigned task

Send a copy of a task to others

View the list of people who keep updated copies of an assigned task


Track new tasks assigned to others and receive status reports

  1. On the Tools menu, click Options, click the Other tab, and then click Advanced Options.

  2. Click Advanced Tasks.

  3. To automatically track the progress of new tasks you assign to others, select the Keep updated copies of assigned tasks on my task list check box.

  4. To automatically receive notification when an assigned task is complete, select the Send status reports when assigned tasks are completed check box.


 View the list of people who keep updated copies of an assigned task

View the list of people who keep updated copies of an assigned task

  1. Open the assigned task you want to view the update list for.

    How?

  2. On the Details tab, read the names in the Update list box.


 Skip one occurrence of a recurring task

Skip one occurrence of a recurring task

  1. In the task list, open the recurring task you want to skip.

    How?

  2. On the Actions menu, click Skip Occurrence.

Note If you set the recurring task to end after a specific number of occurrences, skipping the task counts as one occurrence.


Change a task to a recurring task

  1. Open the task you want to change to a recurring task.

    How?

  2. On the Actions menu, click Recurrence.

  3. Click the frequency (Daily, Weekly, Monthly, Yearly) at which you want the task to recur.

  4. To repeat the task at regular intervals, select any of the options on the right side of the Recurrence pattern group box, except Regenerate new task.

    To repeat the task based on the date it is marked complete, click Regenerate new task, and then type a time interval in the box.

  5. Select start and end dates.

Note Only the owner of a task can change the task into a recurring task. Recurring tasks appear one at a time in the task list. When you mark one occurrence of the task complete, the next occurrence appears in the list.


Stop a recurring task

  1. Open the recurring task you want to stop.

    How?

  2. On the Actions menu, click Recurrence.

  3. Click Remove Recurrence.


Change the due date for a task

  1. Open the task you want to change the due date for.

    How?

  2. In the Due date box, enter a new due date.

Note If you change the due date to a day of the week that is outside the normal recurrence pattern for the task (for example, the date you set falls on a Wednesday, and the task normally repeats every Tuesday), you will see a new task in the task list for this one-time exception. The new task won't repeat, but the original task will continue to repeat as set.


Change the priority level for a task

  1. Open the task you want to change the priority level for.

    How?

  2. In the Priority box, click a priority level.


Make a task private

  1. Open the task you want to make visible only to yourself.

    How?

  2. Select the Private check box in the lower-right corner.


Set the hours that task work calculations are based on

  1. On the Tools menu, click Options, click the Other tab, and then click Advanced Options.

  2. To set the number of hours per day that task work calculations are based on, type a number in the Task working hours per day box.

  3. To set the number of hours per week that task work calculations are based on, type a number in the Task working hours per week box.


Record billing information for a task

  1. Open the task you want to record billing information for.

    How?

  2. Click the Details tab.

  3. Type in the Billing information box.


Record contact information for a task

  1. Open the task you want to record contact information for.

    How?

  2. In the Contacts box, type contact names.


Record estimated and actual time spent on a task

  1. Open the task you want to record estimated and actual time for.

    How?

  2. Click the Details tab.

  3. In the Total work box, type the estimated number of hours a task might take to complete.

  4. In the Actual work box, type the number of hours you spent on the task.


Record mileage for a task

  1. Open the task you want to record mileage for.

    How?

  2. Click the Details tab.

  3. To record distance traveled (for example, for mileage reimbursement), type in the Mileage box.


Record company information for a task

  1. Open the task you want to record company information for.

    How?

  2. Click the Details tab.

  3. In the Companies box, type company names.


Activities that can be automatically recorded in Journa

Activities that can be automatically recorded in Journal

These items can be automatically recorded in Journal
E-mail message
Meeting request
Meeting response
Meeting cancellation
Task request
Task response

Documents created in these programs can be automatically recorded in Journal*
Microsoft Access
Microsoft Excel
Microsoft Office Binder
Microsoft PowerPoint
Microsoft Word
Other programs that are part of the Microsoft Office Compatible program

* The program must be installed on your computer to automatically record documents.


 Record an activity in Journal

Record an activity in Journal

You can use Journal to record interactions with important contacts, to record items or documents that are significant to you, and to record activities of all types. For more information about recording information in Journal, click [image] .

What do you want to do?

Automatically record items for contacts in Journal

Automatically record documents in Journal

Manually record an item or document in Journal

Manually record any activity in Journal


Turn off automatic recording of journal entries for a contact

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Journal Options.

  3. In the For these contacts box, clear the check box next to the contact you want to stop automatic recording for.


 Open a journal entry

Open a journal entry

  1. Click Journal [image] .

  2. Right-click the journal entry, and then click Open Journal Entry or Open Item Referred To on the shortcut menu.

Note To specify whether the journal entry or the item is opened when you double-click journal entries, click the Tools menu, click Options, and then click the Preferences tab. Click Journal Options, and then click Opens the journal entry or Opens the item referred to by the journal entry.


Modify a journal entry

  1. Open the journal entry.

    How?

  2. Select the options you want to change.


Move a journal entry

  1. Open the journal entry.

    How?

  2. Enter a new start date and time.

Note Moving a journal entry does not change the start time of the item, document, or contact it refers to.


 Open the contact that a journal entry refers to

Open the contact that a journal entry refers to

  1. Click Journal [image] .

  2. Open the journal entry that refers to the contact you want.

  3. To resolve any contact names that are not underlined, click the Tools menu, and then click Check Names.

  4. In the Contact box, double-click any underlined names.

Note If a name is not underlined after you click Check Names, the name is not in your Contacts folder. For information about creating a contact, click [image] .


 View journal entries for a contact

View journal entries for a contact

  1. Open the contact you want to view journal entries for.

    How?

  2. Click the Activities tab.

  3. In the Show box, click Journal.


 Delete a journal entry

Delete a journal entry

  1. In Journal, select the journal entry.

    How?

  2. On the Edit menu, click Delete.

Note Deleting a journal entry does not delete the item, document, or contacts that the journal entry refers to. Similarly, when you delete an item or document that has been recorded in Journal, the journal entry for that item or document is not deleted.


Troubleshoot Journal

What do you need help with?

The contact I want to automatically record items for does not appear on the Journal tab in the Options dialog box.


 Change the length of the item label on a timeline

Change the length of the item label on a timeline

  1. From the timeline, click the View menu, point to Current View, and then click Customize Current View.

  2. Click Other Settings.

  3. In the Maximum label width box, enter the number of label characters you want to display.


 Change the fields used to display items on a timeline

Change the fields used to display items on a timeline

When you view items and documents on a timeline, each item and document is shown at the specific time it was created, saved, sent, received, opened, or modified, according to which of these fields are used to display each item. You can change the fields used to display items on a timeline. As a result, both the location and the duration of the items may change on the timeline.

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Fields.

  3. In the Select available fields from box, click the field set you want.

  4. In the Available date/time fields box, click the field that contains the time you want to use for the item start date, and then click Start.

  5. In the Available date/time fields box, click the field that contains the time you want to use for the item end date, and then click End.


 Show or hide the item label when viewing by month on a timeline

Show or hide the item label when viewing by month on a timeline

  1. From the timeline, click the View menu, point to Current View, and then click Customize Current View.

  2. Click Other Settings.

  3. Select or clear the Show label when viewing by month check box.


 Change the amount of time displayed in a timelin

Change the amount of time displayed in a timeline

To view items | Click
In hour increments on the time scale | Day
In day increments on the time scale | Week
In week increments on the time scale | Month


 Show or hide week numbers on a timeline

Show or hide week numbers on a timeline

  1. From the timeline, click the View menu, point to Current View, and then click Customize Current View.

  2. Click Other Settings.

  3. To show or hide week numbers, select or clear the Show week numbers check box.


About notes

Example of a note

Notes are the electronic equivalent of paper sticky notes. Use notes to jot down questions, ideas, reminders, and anything you would write on note paper. Notes are also useful for storing bits of information you may need later, such as directions or text you want to reuse in other items or documents.

You can leave notes open on the screen while you work. When you change a note, the changes are saved automatically.


Create a note

  1. On the File menu, point to New, and then click Note.

  2. Type the text of the note.

  3. To close the note, click the note icon in the upper-left corner of the Note window, and then click Close.


 Open a note

Open a note

  1. Click Notes [image] .

  2. Select the notes you want to open.

    How?

  3. On the File menu, point to Open, and then click Selected Items.


Change the color of a note

  1. Open a note.

    How?

  2. At the top of the note, click the note icon [image].

  3. Point to Color, and then click the color you want.

Note For information about how to change the color of all new notes, click [image] .


Change format options for new notes

  1. On the Tools menu, click Options, and then click the Preferences tab.

  2. Click Note Options.

  3. Under Notes appearance, select the options you want.


Show or hide the time and date on notes

  1. On the Tools menu, click Options, click the Other tab, and then click Advanced Options.

  2. Select or clear the When viewing Notes, show time and date check box.


 Delete a note

Delete a note

  1. Click Notes [image] .

  2. Select the notes you want to delete.

    How?

  3. Click Delete [image] .


 About viewing Web pages in Outlook

About viewing Web pages in Outlook

View your favorite Web pages in Microsoft Outlook by clicking a link you've added to your Outlook Bar or to your Favorites menu. You can view Web pages in the Outlook window and send them to others in e-mail messages.

You move among Web pages in the Outlook window just as you do in a browser, by clicking links, clicking the Forward and Back buttons, or typing a URL in the Address box. You can add shortcuts on your Outlook Bar to Web pages you visit regularly and add to the Favorites menu those you want to visit again.

If a folder, such as your Inbox or Calendar, has a folder home page assigned to it, you can view that Web page whenever you click the folder. A folder home page can be a special page provided by your administrator, a page from your company intranet, or an Internet page. If you use Microsoft Exchange Server, and you're not always connected to a network, you can store folder home pages for viewing offline.


 Go to a Web page

Go to a Web page

Do any of the following:

  • On the Web toolbar, in the Address box, type the URL for the Web page, and then press ENTER.

  • On the Favorites menu, click a site that you've added. Learn about adding a Web page to your Favorites list.

  • On the Outlook Bar, click a shortcut that you've added. Learn about adding a Web page shortcut to your Outlook Bar.

  • On the Web toolbar, click Forward [image] or Back [image].


Add a Web page shortcut to your Outlook Bar

  1. Go to the Web page that you want to create a shortcut to.

  2. On the File menu, point to New, and then click Outlook Bar Shortcut to Web Page.


Add a Web page to your Favorites list

  1. Go to the Web page that you want to add.

  2. On the Favorites menu, click Add to Favorites.

  3. Verify that the Favorites folder is selected, and then click Add.


Send a Web page in an e-mail message

  1. Go to the Web page that you want to send.

  2. On the Actions menu, click Send Web Page by E-mail.

  3. Enter the recipient's address and other information as usual, and then click Send.


 Switch from a Web page to folder contents

Switch from a Web page to folder contents

  • Display the contents of a folder by clicking its icon on the Folder List or the Outlook Bar.


Switch to viewing a Web page in a browser

  1. Go to the Web page you want to view in a browser.

  2. On the File menu, click Open in Default Browser.


 View the home page for a folder

View the home page for a folder

  1. In the Folder List, click the folder that has the folder home page you want to view.

  2. On the View menu, click Show Folder Home Page to add a check mark next to it.

Note If Show Folder Home Page isn't on the View menu, it means that a home page hasn't been assigned to the folder. You can assign a home page to the folder.


 Switch between a folder's contents and its home page

Switch between a folder's contents and its home page

Do one of the following:

  • If you're viewing the contents of a folder and you want to switch to the folder home page, on the View menu, click Show Folder Home Page to place a check mark next to it.

  • If you're viewing a folder home page and you want to switch to the folder's contents, on the View menu, click Show Folder Home Page to clear the check mark next to it.

Tip You can quickly display the contents of a folder by clicking its icon on the Folder List or the Outlook Bar.


 Prevent a folder home page from appearing automatically

Prevent a folder home page from appearing automatically

  1. Right-click the folder that has the folder home page you want to hide, click Properties on the shortcut menu, and then click the Home Page tab.

  2. Clear the Show home page by default for this folder check box.

Note You can still view the folder's home page whenever you want by clicking the folder and then clicking to select Show Folder Home Page on the View menu. Click to clear the check mark if you do not want the folder home page to resume appearing automatically whenever you click the folder.


 Assign a home page to a folder

Assign a home page to a folder

  1. Right-click the folder you want to assign the folder home page to, click Properties on the shortcut menu, and then click the Home Page tab.

  2. In the Address box, type the address of the Web page you want to use as the folder home page, or click Browse to select from a list.

  3. If you want to see the Web page whenever you click the folder, select the Show home page by default for this folder check box.

  4. Under Outlook will display this page, click an option. For Help on an option, click the question mark [image] and then click the option.

Notes

  • After you assign a new home page to a folder, you can click Restore Defaults to restore the original configuration, such as a folder home page that was assigned as the default by your administrator.

  • You can prevent a folder home page from appearing automatically.


Troubleshooting viewing Web pages

What do you need help with?

I'm viewing a Web page, but I want to see my folder contents.

My Forward and Back buttons aren't available.

Why don't Microsoft Internet Explorer channels work in Outlook?

Why can't I view secure sites?


 Preview items

Preview items

You can preview the first three lines of messages, or set up the screen so that the contents of any item, including messages, appear in a preview pane. If you use the preview pane, you can select options to mark messages as read, use the SPACEBAR to move between messages, and change the font used in the divider.

You cannot edit the content of messages in the preview pane.

What do you want to do?

Display or hide the first three lines of messages.

Display or hide the preview pane.

Set options for reading messages with the preview pane


 Select multiple items

Select multiple items

  • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.

  • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.

  • To select all items, click the Edit menu, and then click Select All.

Notes

  • The Select All command is available only in a table, card, or icon view.

  • To select items in a card view, click the card heading for each item you want selected. If the item isn't visible, click a letter or number on the right side of the window. For example, to view a contact filed under the last name Myers, click the m button.


 Save an item as a file

Save an item as a file

  1. Click the item you want to save as a file.

  2. On the File menu, click Save As.

  3. In the Save in box, click the location where you want to save the file.

  4. In the File name box, type a name for the file.

  5. In the Save as type box, click the file type you want.


 Delete multiple items

Delete multiple items

  1. Switch to table view.

    How?

  2. Select the items you want to delete.

    How?

  3. Click Delete [image] .


 Retrieve a deleted item

Retrieve a deleted item

  1. On the Outlook Bar, click Outlook Shortcuts, and then click Deleted Items [image] .

  2. Select the items you want to retrieve.

    How?

  3. Right-click the selection, and then click Move to Folder on the shortcut menu.

  4. In the Move the selected items to the folder box, click the folder you want to move the items to.

Notes

  • To quickly retrieve a deleted item, drag the item from the Deleted Items folder to another folder.

  • If you retrieve a deleted task you had assigned to another person, and you were receiving status reports for that task, you will no longer receive status reports for the task.


Save space on your computer while you use Outlook

All of the data in Microsoft Outlook is stored in a data file that has the file name extension *.pst or *.ost. Over time, this file might become very large. You might want to manage your Outlook folders to reduce the amount of space they take up on your computer. You can view the size of each Outlook folder to help determine which folders to manage. A simple way to save space is to empty the Deleted Items folder. You can also stop recording journal entries for selected contacts. And you can choose to automatically archive or delete items when they reach a certain age. Because files attached to messages can take up considerable space, you can save the file and delete the message to save space.

What do you want to do?

View the size of Outlook folders

Empty the Deleted Items folder

Stop recording journal entries set up for a contact

Automatically archive or delete old items

Find messages with large attachments

Save attachments to my hard disk


 Add a comment to an item

Add a comment to an item

  1. Open any item except a note.

  2. Click in the text box, and then type your information.

Tip If the information you want to add is in a file, you can insert the file in the text box by using the Insert menu.


 About Categories

About Categories

A category is a keyword or phrase that helps you keep track of items so you can easily find, sort, filter, or group them. Use categories to keep track of different types of items that are related but stored in different folders. For example, you can keep track of all the meetings, contacts, and messages for the Northwinds project when you create a category named Northwinds Project and assign items to it.

Categories also give you a way to keep track of items without putting them in separate folders. For example, you can keep business and personal tasks in the same task list and use the Business and Personal categories to view the tasks separately.

Outlook supplies a list of categories you can assign items to, called the Master Category List. You can use this list as it is or add your own categories to it.

Based on how you work, you can:

  • Assign items to a category already available in the Master Category List.

  • Add a new category to the Master Category List and assign items to it.

  • Create new categories in the Master Category List in advance and then assign items to them later.

  • Assign items one at a time to categories as you create each item.

If you import tasks from Microsoft Schedule+, you can use Outlook to assign tasks to categories in the same way as you would put tasks in projects with Schedule+.

You can select a category from a list or type it in the item dialog box. To make sure items are assigned to the correct category and to avoid spelling errors, it's best to select categories from the list. Items can be assigned to more than one category. For example, a task can be assigned to the categories Business, Key Customer, and Strategies.

You can quickly view items (except e-mail messages) grouped by category: On the View menu, point to Current View, and then click By Category.


 Assign items to a category

Assign items to a category

Outlook supplies a list of general categories you can assign items to, called the Master Category List. For more information about assigning items to categories, click [image] .

What do you want to do?

See what categories are supplied in Outlook

Assign an item to a category

Create new categories for later use

Assign an item to a category when you create the item


 Remove items from a category

Remove items from a category

  1. Find the items you want to remove from a category.

    How?

  2. Select the items.

    How?

  3. On the Edit menu, click Categories.

  4. In the Available categories box, clear the check boxes next to the categories you want the items removed from.


 Reset the Master Category List

Reset the Master Category List

  1. On the Edit menu, click Categories.

    If Categories isn't available, click any item, and then try again.

  2. Click Master Category List.

  3. Click Reset.

Note When you reset the Master Category List, only the categories originally supplied with Outlook remain. All categories you added are deleted. For information about categories originally supplied with Outlook, click [image] . These changes only affect the Master Category List. Items assigned to deleted categories keep their category assignments so you can find, sort, filter, or group them by those deleted categories.


 Categories supplied in Outlook

Categories supplied in Outlook

The following categories are available in the Master Category List. If you reset the Master Category List, these are the categories you will see in the Available categories box, in the Categories dialog box (click Categories on the Edit menu).

Business
Competition
Favorites
Gifts
Goals/Objectives
Holiday
Holiday Cards
Hot Contacts
Ideas
International
Key Customer
Miscellaneous
Personal
Phone Calls
Status
Strategies
Suppliers
Time & Expenses
VIP
Waiting


 Delete a category

Delete a category

  1. On the Edit menu, click Categories.

    If Categories isn't available, click any item, and then try again.

  2. Click Master Category List.

  3. Click the category you want to delete.

    To select several categories, press and hold down CTRL and click the categories.

  4. Click Delete.

  5. Click OK, and then click OK again.

Notes

  • If you delete a category from the Master Category List, the category is not deleted from items you've already assigned to that category. For example, if you assign items to the Business category and later delete the Business category from the Master Category List, you may still have items assigned to the Business category. Items assigned to deleted categories keep their category assignments so you can find, sort, filter, or group them by those deleted categories. For information about how to remove an item from a category, click [image] .

  • To delete a category that's marked with (not in Master Category List) in the Available categories box in the Categories dialog box, you must first remove items from that category. For information about how to remove an item from a category, click


Troubleshoot categories

What do you need help with?

The category I created isn't in the list of available categories.

Items I assigned to a category don't appear when I search for them.

I deleted a category, but items are still assigned to it.

My list of available categories contains categories I didn't add.


 About views

About views

Views give you different ways to look at information in a folder by putting it in different arrangements and formats. Each folder in Microsoft Outlook has a set of standard views. You can change the way you look at items or files by changing the standard views for each folder (on the View menu, point to Current View, and then click the view you want). You can also use views to control the amount of detail that appears for items and files, to help you emphasize or analyze details.

For example, by viewing Contacts in the Address Cards view, you can display names and addresses in blocks that look like paper business cards. This view is a convenient way to look up a contact's mailing address. In the Phone List view, you can view contacts in table rows with details, such as job title and department name, in columns. This view is helpful for quickly finding a contact's phone number or job title.

A view is composed of a view type, fields, a sort order, colors, fonts, and many other settings.

You can make changes to a view, for example, by changing the way items are grouped or sorted. You can also create custom views.


 Standard views

Standard views

The standard views in Outlook give you a fast way to change how information is organized and formatted.

Which views do you want to know more about?

Views in Inbox

Views in Calendar

Views in Contacts

Views in Tasks

Views in Journal

Views in Notes


Examples of view typesExamples of view types

Examples of view types

To display this topic, click the graphic:

To display this topic, click the graphic.

To display this topic by using the keyboard, press F6 to activate the topic pane, press the TAB key to select the graphic, and then press ENTER.


Change the view

To change the view in a folder, you can either switch from the active view to another standard view, or stay in the active view and reorganize the information. For example, you can group, sort, filter, add or remove fields, and change fonts and other formatting. For more information about views, click [image] .

What do you want to do?

Switch to another view

Add or remove fields in a view

Change fonts and formats for a view

Create a custom view


Save the current view

  1. On the View menu, point to Current View, and then click Define Views.

  2. In the Views for Folder box, click Current view settings.

  3. Click Copy.

  4. In the Name of new view box, enter a name.

  5. To change where the view will be available, click an option under Can be used on.

Note New views are added to the Current View submenu (on the View menu).


 Add or remove fields in a view

Add or remove fields in a view

In a table or card view type, you can add or remove fields of information to show or hide details in the view. In a table, a field is a column that contains information. In a card, a field is a box with a label that contains information.

What do you want to do?

Add a column

Remove a column

Add a field to a card

Remove a field from a card


Change fonts and formats for a view

  1. Switch to the view you want to change.

    How?

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Select the options you want, and then click OK.

    For Help on an option, click the question mark [image], and then click the option.

  5. For information about how to save a new view with your changes, click [image] .


Reset a standard view

  1. On the View menu, point to Current View, and then click Define Views.

  2. In the Views for Folder box, click the view you want to change back to its original settings.

  3. Click Reset.

Note If the Reset button is unavailable, you may have selected a custom view or a standard view that has its original settings.


Rename a custom view

  1. On the View menu, point to Current View, and then click Define Views.

  2. In the Views for Folder box, click the view.

  3. Click Rename.

  4. In the New name of view box, type a new name.

Note You cannot rename a standard view, even if you have changed settings for the view. Instead, copy the standard view, give it a new name, and then change the settings.


Change where a view can be used

  1. On the View menu, point to Current View, and then click Define Views.

  2. In the Views for Folder box, click the view you want to be available in other locations.

  3. Click Copy.

  4. In the Name of new view box, type a name.

  5. To change where the view will be available, click an option under Can be used on.

    For Help on an option, click the question mark [image], and then click the option.

  6. Click OK twice.

  7. To use the view immediately, click Apply View.

Note New views are added to the Current View submenu (on the View menu).


Delete a custom view

  1. On the View menu, point to Current View, and then click Define Views.

  2. In the Views for Folder box, click the view.

  3. Click Delete.

Note You cannot delete a standard view, even if you have changed settings for the view.


Troubleshoot views

What do you need help with?

I can't find the view I created.

Why can't I edit my items?

Why did items disappear when I switched to another view?


 Highlight items

Highlight items

When an unread message appears in the Inbox, Outlook highlights it by making the text bold. You can highlight items in any table view by applying the color and text formatting you want to use.

Outlook checks for unread items, overdue items, expired items, and completed and unread tasks.

What do you want to do?

Highlight specific items in a table

Change the highlighting of conditions Outlook checks for


 Stop highlighting items

Stop highlighting items

  1. On the View menu, point to Current View, and then click a view based on the table view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Automatic Formatting.

  4. In the Rules for this view box, click the condition you want to delete.

    You cannot delete a built-in condition.

  5. Click Delete.


Add a column

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Fields.

  3. In the Available fields box, click the field you want to add.

    If the field you want is not in the Available fields box, click a different field set in the Select available fields from box, and then click a field.

  4. Click Add.


 Change the order of columns

Change the order of columns

  • Drag the column heading until it is over the border between column headings where you want the column to appear. When a double-arrow marker [image] appears, release the mouse button.


 Switch editing on or off in a table or card

Switch editing on or off in a table or card

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Other Settings.

  3. Select or clear the Allow in-cell editing check box.

Notes

  • By default, you can make changes in cells that are in task lists.

  • Some fields cannot be edited directly in a card view type. For example, you cannot edit the contact name in the card heading or the contents of the Notes field. To edit this information, you must open the contact.


 Remove a column

Remove a column

  • Drag the column heading away from the column heading row until an X appears through the column heading, and then release the mouse button.

    Deleted column heading


 Adjust column width

Adjust column width

  1. Point to the right border of the column heading.

  2. When the pointer becomes a double-headed arrow [image], drag the column border to the left or right.

Note To adjust the column to fit the column contents, double-click the right border of the column heading.


 Automatically size column widths to fit in a table

Automatically size column widths to fit in a table

By default, the column widths in a table are sized to fit in the Outlook window. If your view has too many columns to fit in the window, clear the check box described below, and then resize the columns. You can then scroll to the right to see the columns.

  1. On the View menu, point to Current View, and then click a table view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings.

  4. Select or clear the Automatic column sizing check box.


 Align the contents of a column

Align the contents of a column

  • Right-click the column heading, point to Alignment on the shortcut menu, and then click the alignment setting you want.


 Change the format of icons, dates, and numbers in a table

Change the format of icons, dates, and numbers in a table

  1. Right-click the column heading, and then click Format Columns on the shortcut menu.

  2. In the Available fields box, click the field that contains the element you want to change.

  3. In the Format box, click the format you want.


 Change the label of a column heading

Change the label of a column heading

  1. Right-click the column heading you want to change, and then click Format Columns on the shortcut menu.

  2. In the Label box, type a new name for the label.

Note When you change the label, the name of the field does not change.


 About sorting

About sorting

Sorting is a way of arranging items in ascending or descending order. You can sort items in any view, based on one field or multiple fields, with the exception of the time-based views such as Day/Week/Month and timeline. For example, you can sort a list of e-mail messages alphabetically by sender and then by subject. Or, you can sort tasks by due date to see the order you need to work on them.

With sorting, you see all of the items in a list in either ascending or descending order, for example, e-mail messages arranged alphabetically by subject. With grouping, you see headings that related items are grouped under, such as all of the messages arranged by sender. Grouping is similar to an outline in that you can expand or collapse the headings to see the items grouped below.

Grouped list and sorted list


 Sort a list of items

Sort a list of items

  1. On the View menu, point to Current View, and then click a view that shows items in a table, card, or an icon view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Sort.

  4. In the Sort items by box, click a field to sort by.

    If the field you want isn't in the Sort items by box, click a different field set in the Select available fields from box.

  5. Click Ascending or Descending for the sort order.

  6. To sort by an additional field, click a field in the Then by box.

Notes

  • Sorting by more than one field sorts all items by the first field and then, within that sort, sorts again by the second field. For example, if you choose to sort alphabetically and then by number, the sort structure is "A 1 2 3, B 1 2 3."

  • A column created by using a custom field or formula field can't be sorted.

  • The abbreviations RE and FW in the Subject box are ignored when you sort messages alphabetically by subject.

Tip If you are in a table view type, you can right-click a column heading to sort by the column or change the sort direction of the column. If you sort by multiple fields, you can hold down SHIFT and click the column heading to change the direction of the sort.


 Sort grouped items in a table

Sort grouped items in a table

  1. On the View menu, point to Current View, and then click a view that shows items in a table.

  2. Group items if you haven't already done so.

    How?

  3. On the View menu, point to Current View, and then click Customize Current View.

  4. Click Sort.

  5. In the Sort items by box, click a field to sort by.

    If the field you want isn't in the Sort items by box, click a different field set in the Select available fields from box.

  6. Click Ascending or Descending for the sort order.

  7. To sort by an additional field, click a field in the Then by box.

Note If the field you sort by is the same as the field items are grouped by, Outlook sorts the group headings instead of the items within each group. To sort the individual items in a group, click a field in the Sort items by box that is different from the Group by field you have chosen.


Remove sorting

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Sort.

  3. In the Sort items by box, click none.


 About filters

About filters

A filter is an easy way to view only those items or files that meet conditions you specify. For example, you can filter all items with "Andrew Fuller" in the From box to see only items from Andrew Fuller. All of the other items are still in the folder and can be seen again by removing the filter.

Before and after a filter is applied

When a filter is applied to a selected folder, the status bar displays the words "Filter Applied" in the lower-left corner of the screen.


 Show or hide items or files with a filter

Show or hide items or files with a filter

  1. Click the folder you want to apply a filter to.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Filter.

  4. Select the filter options you want.

    For Help on an option, click the question mark [image], and then click the option.

  5. To filter using additional criteria such as a category or importance level, click the More Choices tab, and then select the options you want.

  6. To filter using additional or custom fields, click the Advanced tab, and then select the options you want.

    How?

Notes

  • If you select more than one option, only the items that meet all of the criteria appear. However, if you use the same field to set multiple criteria, items that meet one criterion within that field are found.

  • If files are not showing in the Filter dialog box, the Integrated File Management component probably wasn't loaded during Outlook Setup. For information about how to load components, click [image] .


 Show or hide items or files based on a time or duration

Show or hide items or files based on a time or duration

  1. Click the folder you want to apply a filter to.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Filter.

  4. In the first Time box, click a condition. For example, to see only items sent in the last week, click Sent.

  5. In the second Time box, click a value for the condition you selected. For example, to see only items sent in the last week, click In the last 7 days.


Remove a filter

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Filter.

  3. In the lower-right corner, click Clear All.


 About groups

About groups

Grouped categories showing group headings

A group is a set of items with something in common, such as e-mail messages from the same sender or tasks with the same due date. Group items to see related items together, similar to an outline. For example, group items by priority to separate high-priority items from low-priority items. You can expand or collapse the group headings to display or hide the items they contain.

You can only group items that are in a view based on a table or a timeline view type. When you group items by a field that can contain more than one entry, such as the Categories field, items may appear more than once in the table or timeline. For example, if you group by the field, Categories, and an item has two categories, such as Business and Ideas, the item is listed under both the Business group heading and the Ideas group heading. Though you see the item more than once, it exists as only one item. Any changes you make to one instance of the item are stored with all instances of the item.


 Group items

Group items

  1. On the View menu, point to Current View, and then click a view that displays items in a table or a timeline view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Group By.

  4. In the Group items by box, click a field to group by.

    If the field you want isn't in the Group items by box, click a different field set in the Select available fields from box.

  5. Click Ascending or Descending for the sort order of the group headings.

  6. To display the field you're grouping items by, select the Show field in view check box.

  7. To group by subgroups, click a field in the Then by box.


Ungroup items

  1. On the View menu, point to Current View, and then click Customize Current View.

  2. Click Group By.

  3. In the Group items by box, click none.


Troubleshoot grouping

What do you need help with?

I can't see the items in my groups.

I grouped items by a field, but I don't see the field in my table.

I can't find the field I want to group by in the Group By dialog box.

An item appears more than once in a table.

My column disappeared when I tried to group or ungroup items.


Create new items from different types of items

With AutoCreate, you can easily create a new item from a different type of item by dragging the item into another folder. For example, to quickly create an appointment from an e-mail message, drag the message into the Calendar folder. Relevant information from the message is added to fields in the new appointment, and the entire message appears in text format in the appointment text box. Or, you can drag selected text to create a new item. For more information about AutoCreate, click [image] .

What do you want to do?

Create a new item from a different type of item

Create a new item from selected text


Troubleshoot creating items from different types of items

What do you need help with?

I dragged multiple items, but now I only see one new item.

I deleted the shortcut to the original item in my new item. How can I open the original item?

The attachment is missing from my new item.


 Protocols you can type to create hyperlinks

Protocols you can type to create hyperlinks

When you type one of the following Internet protocols in the text box of a message, Outlook creates a hyperlink for you from the text. If recipients of the message have an Internet browser (such as Microsoft Internet Explorer) that supports the protocol installed on their computers, they can click the hyperlink to quickly go to the destination.

If the Internet address includes spaces, you must enclose the entire address in angle brackets (< >). For example, <file://C:\My Documents\MyFile.doc>

Protocol | Description
file:// | A protocol used to open a file on an intranet.
ftp:// | File Transfer Protocol (FTP), the most common method used to transfer files over the Internet.
gopher:// | Gopher protocol, by which hyperlinks and text are stored separately.
http:// | Hypertext Transfer Protocol (HTTP), the protocol most commonly used for Web pages
https:// | Hypertext Transfer Protocol, Secure. A protocol designed to provide secure communications using HTTP on the Internet.
mailto: | A protocol used to send messages to an e-mail address. When the recipient clicks this hyperlink, a new message opens with the mailto e-mail address filled in.
news: | A protocol used to open an Internet newsgroup, for recipients who are connected to an NNTP server.
nntp:// | Network News Transfer Protocol. A protocol used to distribute, inquire, retrieve, and post Usenet news articles over the Internet.
Outlook: or Outlook:// | A protocol used to open an Outlook folder or an item or file in Outlook. This protocol is supported only in Outlook.
prospero:// | A protocol used to organize Internet resources in your personal set of hyperlinks that go to information on remote file servers, for your personal virtual file system.
telnet:// | The Internet standard protocol for logging on from remote locations.
wais:// | Wide Area Information Servers protocol. A distributed information retrieval system used to retrieve documents based on keywords you supply.

To add a hyperlink to a location in Outlook, or an Outlook item, use the following in the text of your message:

To link to this | Use this
Inbox | Outlook:Inbox
Contacts | Outlook:Contacts
Any folder in your mailbox | Outlook:foldername\subfolder Outlook:Deleted Items
Calendar | Outlook:Calendar
A message in your mail folder | <Outlook:Inbox/~Subject of message>
A contact in your Contact folder | <Outlook:Contacts/~Name of contact>


 Ways to share information in Outlook

Ways to share information in Outlook

There are many different ways to share information between Office programs. You can make your decision based on how you want the information to appear in the program, whether you want the information updated when the source changes, and who you want to share the information with.

Do this | To
Use copy and paste. | Make a copy of information that appears in one program and paste it into another program.
Use drag-and-drop editing. | Quickly copy or move information between two open files.
Use the import and export feature. | Use a file created in another program.
Type the hyperlink address in the text box of the message. | Create a hyperlink to a Web page in a mail message and represent it with colored and underlined text.
Use a linked object. | Copy information from another file and keep the copied information up to date if the original data changes in the source file.
Use an embedded object. | Copy information from a file created in another program so that you can easily edit the data in the source program without leaving your current document.
Send a file as an attachment. | Send an entire file to others so they can review and make comments.
Insert the items. | Send items to others so they can copy the items to their private folders.


 Insert a file into an item

Insert a file into an item

  1. Open any item, except a note, that you want to insert a file into.

  2. On the Insert menu, click File.

  3. Locate and click the file you want to insert.

  4. On the Insert button, click the arrow and then click an option in the list.

Tips

  • You can also drag a file from the desktop or from Windows Explorer to the text box of an open item to insert it.

  • You can drag a file onto a shortcut on the Outlook Bar to create an item of the same type as those in the folder the shortcut points to. If you drag the file to the Inbox shortcut, the file appears as an attachment in the new message. If you drag the file to a shortcut that points to another folder type (except Notes), the file appears as a shortcut in the new item. If you drag the file onto a shortcut that points to an e-mail folder other than Inbox, Outlook copies the file directly to that folder without creating a new message.

  • If you use the right mouse button to drag the file onto a shortcut on the Outlook Bar (except Notes), you can choose whether to create an item that contains the file as a shortcut or as an attachment.


 Insert an item into another item

Insert an item into another item

  1. Open any item, except a note, that you want to insert another item into.

  2. On the Insert menu, click Item.

  3. In the Look in box, click the folder that contains the items you want to insert.

  4. In the Items box, select the items you want to insert.

    How?

  5. Under Insert as, click an option.

Tips

  • You can insert an item by dragging it to the text box of an open item. For example, you can drag a task from the Tasks folder to the text box of a message.

  • You can use the right mouse button to drag an item to a folder that contains a different type of item to create a new item of another type. The item you drag is inserted into the new item as a shortcut, attachment, or text. For example, you can use the right mouse button to drag an e-mail message to the Contacts folder to create a new contact. The message appears as a shortcut, attachment, or text in the text box of the new contact. If you copy the item as an attachment, the item is stored in two places: in the original folder you dragged the item from and in the text box of the new item.


 Copy the contents of fields to another item or program

Copy the contents of fields to another item or program

  1. On the View menu, point to Current View, and then click a table view type.

  2. Add the columns you want to copy the contents of to the view.

    How?

  3. Select the items you want to copy.

    How?

  4. On the Edit menu, click Copy.

  5. Switch to the other program or to the text box of the item you want to copy the information to.

  6. On the Edit menu, click Paste.

Note If you click Cut, the items are not deleted. To delete the items, select them, click the Edit menu, and then click Delete.


Troubleshoot inserting information in Outlook

What do you need help with?

Why can't I view or make changes to an object in my message?

I want to insert part of a file, but Outlook inserts the whole file.

When I double-click a linked object or embedded object, a "cannot edit" error message appears.

I want the embedded object rather than an icon to appear in my document.


 About Archive and AutoArchive

About Archive and AutoArchive

Your Outlook mailbox grows as items are created in the same way that papers pile up on your desk. In the paper-based world, you can occasionally shuffle through your documents and store those that are important but not frequently used. Documents that are less important, such as newspapers and magazines, you can discard based on their age.

You can quickly complete the same process in Outlook. You can manually transfer old items to a storage file by clicking Archive on the File menu, or you can have old items automatically transferred by using AutoArchive. Items are considered old when they reach the age you specify. With AutoArchive, you can either delete or move old items. Outlook can archive all types of items, but it can only locate files that are stored in a e-mail folder, such as a Microsoft Excel spreadsheet or Word document attached to an e-mail message. A file that is not stored in a e-mail folder cannot be archived.

AutoArchive is a two-step process. First, you turn on AutoArchive. On the Tools menu, click Options, click the Other tab, and then click AutoArchive. Second, you set the AutoArchive properties for each folder that you want archived. At the folder level, you can determine which items are archived, and how often they are archived. You can automatically archive individual folders, groups of folders, or all Outlook folders. The process runs automatically whenever you start Outlook. The AutoArchive properties of each folder are checked by date, and old items are moved to your archive file. Items in the Deleted Items folder are deleted.

Several Outlook folders are set up with AutoArchive turned on. These folders and their default aging periods are Calendar (6 months), Tasks (6 months), Journal (6 months), Sent Items (2 months), and Deleted Items (2 months). Inbox, Notes, Contacts, and Drafts do not have AutoArchive activated automatically.

There is a difference between exporting and archiving. When you archive, the original items are copied to the archive file, and then removed from the current folder. When you export, the original items are copied to the export file, but are not removed from the current folder. In addition, you can only archive one file type, a personal folder file, but you can export many file types.

When you archive, your existing folder structure is maintained in your new archive file. If there is a parent folder above the folder you chose to archive, the parent folder is created in the archive file, but items within the parent folder are not archived. In this way, an identical folder structure exists between the archive file and your mailbox. Folders are left in place after being archived, even if they are empty.


Date used to archive items

The date used to determine when an item will be archived depends on the type of item.

Item type | Archive date
E-mail message | The sent or received date, whichever is later; or the last modification date/time.
Appointment | The appointment date or the last modification date/time, whichever is later.
Task | The completion date or the last modification date/time. Tasks that are not marked complete are not AutoArchived. Tasks assigned to others are archived only if marked complete.
Note | The last modification date/time.
Journal entry | The date the journal entry was created or the last modification date/time.
Contact | Not archived.


 Turn on AutoArchive

Turn on AutoArchive

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click AutoArchive.

  3. To set AutoArchive to turn on when you start Outlook, select the AutoArchive every check box.

  4. To specify how often the AutoArchive process will run, enter a number in the days box.

  5. To be notified before the items are archived, select the Prompt before AutoArchive check box.

  6. In the Default archive file box, type a file name for the archived items to be transferred to, or click Browse to select from a list.

  7. Now that you have turned on AutoArchive, you must set AutoArchive properties for each folder to activate AutoArchive.

    How?


Turn off AutoArchive

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click AutoArchive.

  3. Clear the AutoArchive every check box.


Archive or delete old items

You can have Outlook automatically remove items of a specified age and transfer them to an archive file. For information about archiving files, click [image] .

What do you want to do?

Turn on AutoArchive

Set AutoArchive properties for a folder

Archive items manually

Delete old items automatically

Delete expired e-mail messages when archiving


Delete old items automatically

  1. Right-click the folder that contains the items you want to delete automatically, and then click Properties on the shortcut menu.

  2. Click the AutoArchive tab.

  3. To enable automatic archiving of this folder, select the Clean out items older than check box.

  4. To specify when items should be deleted, enter a number in the months box.

  5. To have items automatically deleted, click Permanently delete old items.

Note To activate AutoArchive, you must turn on AutoArchive before setting individual folder properties. On the Tools menu, click Options, click the Other tab, and then click AutoArchive. Select the AutoArchive every check box.

How?


Set AutoArchive properties for a folder

  1. Right-click the folder you want to AutoArchive, and then click Properties on the shortcut menu.

  2. Click the AutoArchive tab.

  3. To enable automatic archiving of this folder, select the Clean out items older than check box.

  4. To specify when items should be automatically transferred to your archive file, enter a number in the months box.

  5. To specify a file for the archived items to be transferred to, click Move old items to.

  6. In the Move old items to box, type a file name for the archived items, or click Browse to select from a list.

Note To activate AutoArchive, on the Tools menu, click Options, click the Other tab, and then click AutoArchive.


Retrieve archived items

You can retrieve items from an archive file either by importing the archive file or by opening the archive file. If you import the archive file, you move all the archived items back into your mailbox, into the folders from which they were archived. You can also choose to import the archived items into a new folder. If you open the archive folder, it is added to your folder list, and you can manually copy items into the appropriate folders.

What do you want to do?

Import archived items into their original folders

Import archived items into a new folder

Open a personal folder file


Troubleshoot archiving and AutoArchive

What do you need help with?

Why can't I select multiple folders to archive?

Why can't I archive my file?

I can't find my archive file.

I get a file size limitation error message when I try to archive items.

I archived items, and now I want to get them back.

I turned on AutoArchive and nothing is happening.

Where did my items go?

Why is the folder I archived items from still there?


 Create a folder for files

Create a folder for files

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive you want the new folder located on.

  4. If you want to create the folder in another folder, double-click the folder.

  5. On the File menu, point to New, and then click Folder.

  6. Type a name for the new folder.


 Create a new document based on an existing document

Create a new document based on an existing document

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the document you want.

  4. If the file you want is in a folder, double-click the folder.

  5. Right-click the document you want to base the new document on, and then click New on the shortcut menu.

  6. To save the new document, click Save As on the File menu in the program used to create the file, and then type a name for the file.

Notes

  • If the New command is not available, the file type of the selected file does not support this command.

  • To quickly locate the document you want, use the Folder List. If the Folder List is not visible, click the View menu, and then click Folder List.


 Rename a folder or file on your hard disk

Rename a folder or file on your hard disk

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the folder or file you want to rename.

  4. If the folder or file you want to rename is in a folder, double-click the folder.

  5. Right-click the folder or file you want to rename, and then click Rename on the shortcut menu.

  6. Type a new name.

Tip To quickly locate the folder or file you want, use the Folder List. If the Folder List does not appear, click the View menu, and then click Folder List.


 Copy a folder or file to a disk

Copy a folder or file to a disk

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the folder or file you want to copy.

  4. If the folder or file you want is in a folder, double-click the folder.

  5. Right-click the folder or file you want to copy, point to Send To on the shortcut menu, and then click the drive you want to copy to.

Tip To quickly locate a folder or file, use the Folder List. If the Folder List does not appear, click the View menu, and then click Folder List.


 Create a backup copy of a folder

Create a backup copy of a folder

  1. On the File menu, click Import and Export.

  2. In the wizard, click Export to a file, and then click Next.

  3. Click Personal Folder File.

  4. Follow the rest of the steps in the wizard.


 Create a shortcut to a folder or file

Create a shortcut to a folder or file

This procedure creates a shortcut to a folder or file in the selected folder. To add a shortcut to the Outlook Bar, click [image] .

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the folder or file you want to create a shortcut to.

  4. If the folder or file you want is in a folder, double-click the folder.

  5. Right-click the folder or file you want, and then click Copy on the shortcut menu.

  6. Open the folder you want the shortcut to appear in, and then click Paste Shortcut on the Edit menu.

Tip To quickly locate the folder or file you want, use the Folder List. If the Folder List is not visible, click the View menu, and then click Folder List.


 Create a shortcut on the Outlook Bar for a file folder

Create a shortcut on the Outlook Bar for a file folder

  1. On the Outlook Bar, click the group you want to add the shortcut to.

  2. On the Outlook Bar, right-click the background of the group where you want to add the shortcut, and then click Outlook Bar Shortcut on the shortcut menu.

  3. In the Look in box, click File System.

    If File System is missing from the Look in box, you need to add the Integrated File Management component.

    How?

  4. In the Folder name box, select the folder you want.

  5. If the folder you want is a subfolder, double-click the folder.


 Connect to a network drive

Connect to a network drive

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. On the Tools menu, click Map Network Drive.

  4. In the Drive box, click the drive letter you want to use.

  5. In the Path box, enter the path of the folder you want to connect to.

Tip To automatically connect to this network drive the next time you start Windows, select the Reconnect at logon check box.


 Disconnect a network drive

Disconnect a network drive

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. On the Tools menu, click Disconnect Network Drive.

  4. Click the drive you want to disconnect.

Tip To quickly disconnect a network drive, right-click the network drive, and then click Disconnect on the shortcut menu.


About using Briefcase to keep documents up-to-date

Briefcase is a component set up with Windows. If you want to work on files at home or on the road, you can use Briefcase to help keep the various copies of the files updated. You can use Briefcase commands in Microsoft Outlook to add a file to My Briefcase or update a file in My Briefcase. For more information about using Briefcase, refer to Windows Help.

Note If My Briefcase is not available in My Computer, it is not set up. For more information, refer to Windows Help.


 About viewing files in Microsoft Outlook

About viewing files in Microsoft Outlook

To view or open any of the files on your computer as well as on any network drive you are connected to, on the Outlook Bar, click Other or Other Shortcuts, and then click My Computer. If the My Computer icon is missing, you need to add it. Learn about adding the My Computer icon.

You can view files as icons, in a table, or in a timeline. When you view files in a table, you can display file properties such as the author, date created, and file type, and you can sort or group files by any of these properties.

When you view files, you can quickly open, copy, move, print, or delete them, or you can create shortcuts to your files. You can also connect to a network drive or disconnect a network drive from any folder.

In Microsoft Windows and Windows 2000 Professional, the My Documents folder is a good place to store the Microsoft Office documents, worksheets, presentations, and databases you're working on. In Microsoft Windows NT Workstation, use the Personal folder. Both My Documents and the Personal folder are the working folders that appear by default in the Open and Save As dialog boxes in Office programs.


 Views for files

Views for files

To use the views below, on the Outlook Bar, click Other or Other Shortcuts, and then click My Computer [image] , My Documents [image] , or Favorites [image] . (If you click My Computer, only the Icons, Details, and By Type views are available.) On the View menu, point to Current View, and then click the view you want.

Icons Represented by icons arranged from left to right in alphabetical order by file name.

Details In a list sorted by file name with author, type, size, modification date, keywords, and comments

By Author In a list grouped by author and sorted by file name with type, size, modification date, keywords, and comments.

By File Type In a list grouped by type and sorted by file name with author, size, modification date, keywords, and comments.

Document Timeline Represented by icons arranged in chronological order by creation date on a timeline.

Programs That are programs or are used only by the system—for example, files with an .exe or .dll extension.


 Display the contents of My Computer

Display the contents of My Computer

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .


 Open a file in My Computer

Open a file in My Computer

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the file you want.

  4. If the file you want is in a folder, double-click the folder.

  5. Double-click the file you want to open.

Tip To quickly locate the file you want, use the Folder List. If the Folder List is not visible, click the View menu, and then click Folder List.


 Open folders that contain files in the same window

Open folders that contain files in the same window

To do this procedure, you must be in a separate window for a folder that contains files rather than items; for example, the My Documents folder. To open a folder that contains files in a separate window, right-click the folder, and then click Open on the shortcut menu.

  1. On the Tools menu, click Options.

  2. On the Folder tab, click Browse folders by using a single window that changes as you open each folder.


View files or items in a different folder

  1. On the View menu, point to Go To, and then click Folder.

  2. To view files, click File System in the Look in box.

    If File System is missing from the Look-in box, you need to add the Integrated File Management component.

    How?

    To view items, click Outlook in the Look in box.

  3. Click OK.

  4. In the Folder List, click the folder you want to view.

Tip To view a folder you have recently viewed, click the folder name in the Folder name box in the Go to Folder dialog box.


 View the contents of a file

View the contents of a file

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the file you want to view.

  4. If the file you want is in a folder, double-click the folder.

  5. Right-click the file you want to view, and then click Quick View on the shortcut menu.

Notes

  • If the Quick View command is not available, no file viewer is available for the type of file, or Quick View is not set up. For more information, refer to Windows Help.

  • To quickly locate the file you want, use the Folder List. If the Folder List is not visible, click the View menu, and then click Folder List.


 View file properties

View file properties

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] .

  3. Double-click the drive that contains the file you want.

  4. If the folder or file you want is in a folder, double-click the folder.

  5. Right-click the file you want to display properties for, and then click Properties on the shortcut menu.

Tip To quickly locate the file you want, use the Folder List. If the Folder List does not appear, click the View menu, and then click Folder List.


About Net Folders

Net Folders are Microsoft Outlook folders that automatically share information from your computer across the Internet. For example, you can use Net Folders to broadcast messages to a group of people in much the same way as an e-mail list server does, or you can share Outlook items such as calendars or contacts from your computer to any other user of Outlook anywhere. Special folders such as the Inbox, the Outbox, Exchange folders, and Exchange Offline Folders cannot be published. If you are using Exchange server, you can only share personal folders.

When you share a folder by using Net Folders, a copy of the shared folder appears in the Outlook Folder List of everyone who subscribes to the folder. For example, if you share a folder called Weems on your computer, everyone who subscribes to that folder will have a Weems folder added to their Folder List. Any item you put in the Weems folder on your computer is automatically sent to the Weems folder of all of the subscribers. If you modify an item in the Weems folder, the changed item is updated for all of the subscribers.

The owner of the Net Folder assigns a permission level to each subscriber, determining how they can work with items in the Net Folder. For example, the editor permission level allows a subscriber to add new items or change existing items in a Net Folder. Items changed by subscribers are updated in the original folder and in all subscriber folders. Learn about permissions.

Net Folders can be used to share messages, calendars, tasks, or contacts. You can also share journals or notes. You can share e-mail messages with subscribers who do not use Outlook, but they receive these items in their Inbox, and subscriber folders are not created. Outlook items other than e-mail messages, such as Calendar items or contacts, are not usable by other e-mail programs.


Publish a Net Folder

  1. On the File menu, point to Share, and then click an option.

    To share a folder that is not a task, contact, or calendar folder, you first must select the folder from the Folder List.

  2. Click Next.

  3. Click Add.

  4. In the Type name or select from list box, enter the name of the person you want to subscribe to the folder.

  5. For each name entered, click To. When you finish entering names, click OK.

  6. Click a name in the Member List box, click Permissions, and then assign a level of permission to the person. You can select multiple names to give them all the same level of permission.

    If a potential subscriber does not have Outlook, in the Net Folder Sharing Permissions dialog box, click Minimum.

  7. Click Next.

  8. If you want, you can type some text to describe the folder to subscribers.

  9. Click Finish.

    An automatic subscription message is sent to each of the potential subscribers. They must click the Accept button in the subscription message in order to subscribe. Recipients not using Outlook will only receive a notification message.


Use Net Folders with an e-mail program other than Outlook

Net Folders work best between users of Outlook. You can use Net Folders with recipients that do not have Outlook by giving them minimum permission. Other e-mail programs will have the following differences:

  • All messages go to the subscriber's Inbox, a separate folder is not created.

  • All items in the Net Folder are sent as e-mail messages.

  • Only e-mail folders can be used to publish information to users not using Outlook.

  • The recipients cannot add items or change items they receive. To change an item or to add a new item, the subscriber must send an e-mail message to the folder administrator, who adds the changed or new item to the Net Folder.


Use a Net Folder as a list server

  1. Give each subscriber editor permission.

    How?

  2. Select the shared folder in the Folder List.

  3. On the File menu, point to New, and then click Post in this folder to send messages to the shared folder.

    All of the messages posted to the folder will be sent to all of the subscribers. Reviewers not using Outlook will not be able to reply directly to the original folder. Their replies will go to the Inbox of the shared folder owner.


Accept or decline invitations on behalf of someone else with a Net Folder calendar

  1. Share your calendar using Net Folders.

    How?

  2. Give the person you want to manage your calendar editor permissions.

    How?


Troubleshoot Net Folders

Why are my changes not being updated to other subscribers' folders?

Why can't I archive my Net Folder?

Why am I getting "Message not deliverable" error messages about my Net Folder?

Why can't I make my folder a Net Folder?

Why can't I accept a subscription to a Net Folder?


About permissions for subscribers to Net Folders

With this permission | You can
Reviewer | Read items and files only. You cannot create, modify, or delete items or files.
Contributor | Read and create items and files but cannot edit or delete any items or files, even the ones you create.
Author | Read and create items and files, and modify and delete only the items you create.
Editor | Read, create, modify, and delete all items and files.
Minimum | Receive all items as attachments to e-mail messages. Any changes you make to items are not updated to other members' folders.


Subscribe to a Net Folder

The Net Folder owner must add you to the shared folder. When your name is added, a message will be sent to you automatically. To subscribe, click the Accept button in the message.


Stop updating a Net Folder I subscribe to

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Click Cancel Membership.


Get information about a Net Folder I subscribe to

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.


Place an item in a Net Folder, but do not send the item to other subscribers

  1. Create the new item.

  2. In the item, select the Private check box.

    The Private check box is only available for Task, Contact, and Calendar items.


Change the permission for a subscriber to a Net Folder I own

  1. In the Folder List, select the folder that contains the subscriber whose permission you want to change.

  2. On the File menu, point to Share, and then click This Folder.

  3. Click Next.

  4. In the Member list box, click the name of the subscriber whose permission you want to change.

  5. Click Permissions.

  6. Click the new level of permission you want for the subscriber.

    A message is sent automatically to the subscriber, notifying them of the change.


Remove a subscriber from a Net Folder I own

  1. In the Folder List, select the folder that contains the subscriber you want to remove.

  2. On the File menu, point to Share, and then click This Folder.

  3. Click Next.

  4. In the Member list box, click the name of the subscriber you want to remove.

  5. Click Remove.


Set the maximum size for a message in a Net Folder

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Under Update size cannot exceed, click a size.

Note This setting only affects items that are sent from the Net Folder on your computer. The settings on your Internet mail gateway determine the maximum allowable size of a message. If you are having problems with Net Folder items not being delivered, ask your system administrator to change the message size setting of the Internet gateway to a setting of at least 1mb.


Verify that subscribers get all items in a Net Folder

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Under Verify contents of members' folders, click At least every, and then click a number of days.

Note When you verify the contents of members' folders, hidden messages are sent between users to check the contents of shared folders, a process which adds extra messaging traffic to your e-mail system.


Change how often Net Folder updates are sent out to subscribers

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Under Updates will be sent out every, click the amount of time you want to pass before changes to the shared folder are updated to the subscribers.

    Updates are sent in the background during computer idle time, so intervals set here are approximate.


Change the description of a Net Folder

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. In the Description box, type the text you want to change.


Stop sharing information in a Net Folder I own

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Click Stop Sharing This Folder.


Record in my Journal the items published in a Net Folder I own

  1. Right-click the shared folder, and then click Properties on the shortcut menu.

  2. Click the Sharing tab.

  3. Select the Journal events for this folder check box.

    Journal entries are listed in the Journal folder.


 About finding items and files

About finding items and files

Outlook can search your Outlook items based on almost any criteria you want. If the Integrated File Management component is installed, Outlook can also search your computer or any available network drive for any type of file you want to find.

There are two ways to search. To quickly search for items in the current folder and its subfolders, click the Tools menu, and then click Find. To search for items in multiple folders, or to search for items by more than one criteria, click the Tools menu, and then click Advanced Find.

Outlook provides a wide variety of options so you can focus your search very precisely. For example, you can search for all the messages from your manager that were sent only to you. You can also search for files on your computer and on any available network drive. When you search for items and files, Outlook searches subfolders of the selected folders as well (you can turn off this option by clicking Browse in the Advanced Find dialog box and then clearing the Search subfolders check box).

When you use options on the Advanced Find dialog box to locate files or items, you can sort, group, and change the view for your search results. You can double-click an item or file in the search results list to open it. And you can preview e-mail messages, meeting requests, task requests, notes, and document comments in your search results list.

In addition, you can save any search as a file that you can share with other people. To open a saved search, double-click the saved search file.

You can use Outlook to search for items or files while in another program even if you are not running Outlook at the moment. Just click Start, point to Find, and then click Using Microsoft Outlook.

Note If files do not appear in the Advanced Find dialog box, the Integrated File Management component probably wasn't installed during Setup. For information about how to install components, click [image] .


 Search for items and files

Search for items and files

  1. Click Find [image] .

  2. In the Look for box, type any text you want to search for in the most common fields.

    To search in the content of items, select the Search all text in the message check box.

  3. Click Find Now.

Note For information about searching for items using additional criteria or searching for files, click [image] .


Find all messages from a specific person

  1. Select a message from the person you are looking for messages from.

  2. On the Actions menu, point to Find All, and then click Messages from Sender.


Find all messages in an e-mail conversation

  1. Select one of the messages in the e-mail conversation.

  2. On the Actions menu, point to Find All, and then click Related Messages.


Find text in an item

  1. Open the item you want to find text in.

  2. On the Edit menu, click Find.

  3. In the Find what box, type the text you want to find.

  4. To find only text with the same capitalization style as the text you type, select the Match case check box.

  5. To find only whole words instead of parts of words, select the Find whole words only or Match whole words only check box.

  6. Click Find Next.

Tips

  • To find more occurrences of the text, click the Edit menu, and then click Find Next.

  • You can also search for all of the items in a folder that contain text you specify. For information about how to find items, click [image] .


Find all messages sent only to me

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Messages.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. Select the Where I am check box, and then click the only person on the To line.

  5. Click Find Now.


Find messages sent to an e-mail address

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Messages.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. In the Sent To box, type the full name that the e-mail address represents, or click Sent To to select from a list.

    The search returns items from any name that contains the text you type. For example, to find messages sent to Beth and Elizabeth, you can type Beth.

  5. Click Find Now.

Note When you search for messages sent to an e-mail address, type the name exactly as it appears in the To box in the message, because the name in this box may not be an e-mail address. For example, to find messages sent to the Daily News Bulletin, type Daily News Bulletin in the Sent To box, not daily.


Find all items in a category

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Any type of Outlook item.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. Click the More Choices tab.

  5. Click Categories, and then select the check box next to the category you want.

    If the category you want isn't available in the Available categories box, click Master Category List, type a name for the category, click Add, and then click OK.

  6. Click OK, and then click Find Now.


Find meetings attended by a specific person

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Appointments and meetings.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. In the Attendees box, type the person's name, or click Attendees to select from a list.

  5. Click Find Now.


Find meetings organized by a specific person

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Appointments and meetings.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. In the Organized By box, type the person's name, or click Organized By to select from a list. If you are selecting from a list, point to the person’s name, click the Organized By button, and then click OK.

  5. Click Find Now.


Find appointments and meetings with a specific start time

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Appointments and meetings.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. In the first Time box, click Starts.

  5. In the second Time box, click a time criteria, such as next month.


Search for messages sent with file attachments

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click Messages.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. Select the search options you want.

  5. Click the More Choices tab.

  6. Select the Only items with check box, and then click one or more attachments.

  7. Click Find Now.


 Search for items by fields on a form

Search for items by fields on a form

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click the type of item you want to find, or click Any type of Outlook item to include all item types in the search.

  3. If the folder you want to search does not appear in the In box to the right, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. Click the Advanced tab.

  5. Click Field, and then click Forms.

  6. In the box in the upper-left corner, click the forms library you want.

  7. Click the form that contains the field you want to use in the search criteria.

  8. Click Add.

  9. Click Close.

  10. Click Field, point to the form you selected, and then click the field you want to use in the search criteria.

  11. In the Condition box, click the condition you want to use with the selected field.

  12. If the condition requires a value, enter the value you want the field and condition to meet in the Value box.

    How?

  13. Click Add to List.

  14. To use additional fields from the form as search criteria, repeat steps 10–13.

Note When setting search criteria, if you select more than one search option, only the items that meet all of the search criteria are found. However, if you use the same field to set multiple criteria, items that meet one criterion within that field are found.


 Search for items and files that contain a phrase

Search for items and files that contain a phrase

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click the type of item or file you want to search for.

  3. If the folder you want to search does not appear in the In box to the right, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. In the Search for the word(s) box, type the phrase enclosed in quotation marks that you want to find—for example, "out of office".

  5. Click Find Now.


Show more search results in the Advanced Find dialog box

  1. Point to the bar above the search results until the pointer changes to [image], and then drag the bar up to display more search results.

  2. Click the Maximize button.


Use complex search criteria to find files

When you click Files in the Look for box (on the Advanced Find dialog box) to search for files on your computer or a network, you can use complex search criteria in the Named and Search for the word(s) boxes on the Files tab. To reuse a recent entry, click it in the Named box or the Search for the word(s) box.

To search for files by file name, in the Named box, you can do any of the following.

You can type | Example
Partial file names | Type region to find all files with names that include "region."
File name extensions | Type *.txt to find text files.
Wildcard characters | To find only file names that end with "region," type *region. Or type gr?y to find instances of both "gray" and "grey" in file names. Use an asterisk (*) to match any number of characters, or use a question mark (?) to match any single character.

To search for files that contain a specific word or have specific text properties, in the Search for the word(s) box, you can do any of the following to locate a file.

To find | Use this operator | Example
Any single character | ? | Typing s?t finds "sat" and "set."
Any string of characters | * | Typing s*d finds "sad" and "started."

Note If files do not appear in the Advanced Find dialog box, the Integrated File Management component probably wasn't loaded during Outlook Setup. For information about how to load components, click [image] .


Troubleshoot finding items and files with Advanced Find

What do you need help with?

I know that an item or file is displayed in a folder, but I don't see it.

When I use a saved search, many of the items or files I previously found are no longer found.

I'm using a saved search that works on another person's computer, but it doesn't work on mine.

Items I assigned to a category aren't showing up when I search for them.

I'm searching for a document, but only message folders are available in the Select Folders dialog box.

The field I want to use to search for or filter an item doesn't appear on the Advanced tab.

The category I created isn't in the list of available categories.

When I search for items by start time, some items returned don't match the criteria.

When I make a change to an item in the search results, the change doesn't appear.

Finding documents is slow. How can I speed it up?


Save search criteria

  1. Create the search you want to save.

    How?

  2. On the File menu, click Save Search.

  3. In the Save in box, click the drive or folder you want to save the search to.

  4. In the folder list, double-click the folder you want to save the search in.

  5. In the File name box, type a name for the search.

Note To save the active view with your search, click Find Now to use the search before you save it.

Tip To share your search criteria with others, save the search to a shared folder or network drive. The value in the In box (to the right of the Look for box in the Advanced Find dialog box) is saved with the search, so the search may not work on another person's computer.


Open a saved search

  1. On the Tools menu, click Advanced Find.

  2. On the File menu, click Open Search.

  3. In the Look in box, click the drive or folder that contains the search you want to open.

  4. In the folder list, double-click the folder that contains the search.

  5. Double-click the search you want to open.

  6. If the search was saved after use, the search begins when you open it. If the search was saved before use, you must click Find Now to begin the search.

Tip The file name extension for a saved search is .oss.


Delete a saved search

  1. On the Tools menu, click Advanced Find.

  2. On the File menu, click Open Search.

  3. In the Look in box, click the drive or folder that contains the search you want to open.

  4. In the folder list, double-click the folder that contains the search.

  5. Right-click the search you want to delete, and then click Delete on the shortcut menu.


Automatically select entire words

  1. On the Tools menu, click Options.

  2. Click the Other tab, and then click Advanced Options.

  3. Select or clear the When selecting text, automatically select entire word check box.


 Use paragraph styles

Use paragraph styles

This procedure is only available in messages if you use HTML as your message format. Learn about message formats.

  1. In the HTML message you want to use paragraph styles in, select text in the paragraph you want to apply a style to.

  2. On the Formatting toolbar, in the Style box [image], click the name of the style you want to apply to the paragraph.

Note Paragraph styles apply to the entire paragraph, not just selected text.


 Use strikeout marks on text

Use strikeout marks on text

This procedure is only available in messages if you use Microsoft Outlook Rich Text as your message format. Learn about message formats.

  1. In the item you want to use strikeout marks in, select the text you want to appear with strikeout marks.

    Only text in the text box of an item can be formatted. Text in other boxes cannot be formatted.

  2. On the Format menu, click Font.

  3. Select or clear the Strikeout check box.


 Correct spelling

Correct spelling

  1. Open the item you want to check, and then click in the text box.

  2. On the Tools menu, click Spelling.

  3. If a word is selected, choose the options you want.

    For Help on an option, click the question mark [image], and then click the option.

Note Any words you add during a spelling check are placed in the custom dictionary, called Custom.dic.


Select spelling checker options

  1. On the Tools menu, click Options, and then click the Spelling tab.

  2. Select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


Add words to a custom spelling dictionary

  1. On the Tools menu, click Options, and then click the Spelling tab.

  2. Click Edit.

  3. Type the words in the list. Press ENTER after each word.

  4. On the File menu, click Save.


Change the language used to check spelling

  1. On the Tools menu, click Options, and then click the Spelling tab.

  2. In the Language box, select the option you want.


 View pages in print preview

View pages in print preview

  1. On the File menu, click Print Preview.

  2. Click a button.
    To preview | Click
    One page | One Page
    Multiple pages | Multiple Pages
    The next page | Page Down
    The previous page | Page Up
    The current page at the size it will print | Actual Size


Close print preview

  • In print preview, click Close.


 Print

Print

In any folder, you can print individual items or a view of items. For example, in Calendar you can print the contents of one appointment, or you can print the view of everything you see on screen.

What do you want to do?

Print an item

Print a view


View the printing status of the printer and files as they print

  • Double-click the Printer icon next to the clock in the status area of the taskbar.

    When a file is printed, the icon disappears.


Set up a new printer

  1. Click Start, point to Settings, and then click Printers.

  2. Double-click the Add Printer icon [image].

  3. Follow the instructions in the Add Printer Wizard.

    If you want to print a test page, make sure your printer is turned on and ready to print.

Tip If you want to use a shared network printer, you can double-click the Network Neighborhood icon, on the Windows desktop, to set up the printer quickly. Double-click the computer that is connected to the shared printer. Click the Printer icon, and then click Install on the File menu.


Troubleshoot printing

What do you need help with?

When I try to print, nothing happens.

The printer settings I selected are not reflected when I print.

When I print a week or a month, the text is cut off.

I printed more days than I want.

When I click Page Setup, the print style I want isn't listed.

Why did my print options change?

When I print a list of my contacts, the letter tabs don't print.

I want to remove the border when printing in a table style.

Why is Print Preview disabled for mail items?

I can't change printers when printing a mail item


 Customize what is printed

Customize what is printed

The contents of an item are printed with the most common fields at the top of the page, such as the From, Sent, and Subject fields in a message. You can also print an item with custom fields you create.

You can change what is printed in a view by changing the look of the view or by modifying the print style, which controls how the page and paper, fonts, and other formatting options are set up. For information about standard views, click [image] . For information about creating a custom view, click [image] .

For both items and views, you can modify and save the print style, or you can create your own print style for use at a later time.

What do you want to do?

Items

Print an item with custom fields

Views

Review tips for setting up a view to print

Items and Views

Modify a print style

Create a print style


 Set margins for printing

Set margins for printing

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Paper tab.

  3. Under Margins, type the dimensions you want.

Note Type measurements using the unit system specified on the Number tab in the Regional Settings dialog box (in Control Panel, double-click the Regional Settings icon).


 Change a header or footer

Change a header or footer

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Header/Footer tab.

  3. In the Header and Footer boxes, type the text you want to appear. For example, to have a header appear on the right side of the page, type in the Header box to the right.

  4. To add any of the following items to a header or footer, click in a Header or Footer box, and then click the button.
    To add the Click
    Page number
    Total pages
    Date printed
    Time printed
    User name


 Add a page number to a header or footer

Add a page number to a header or footer

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Header/Footer tab.

  3. Click in the box that is appropriate for where you want the header or footer to appear. For example, to have a header appear on the right side of the page, under Header, click in the box to the right.

  4. Click Page Number [image] .


 Change page orientation

Change page orientation

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Paper tab.

  3. Click Portrait or Landscape.

Note Orientation specifies the layout of the page, not the paper. For more information, click [image] .


 Change the number of blank Contacts cards to print

Change the number of blank Contacts cards to print

  1. Click Contacts [image] .

  2. On the File menu, click Print.

  3. In the Print style box, click Card Style, Small Booklet Style, or Medium Booklet Style.

  4. Click Page Setup.

  5. In the Blank forms at end box, enter a number.

Note You can change the fields displayed in a blank card. For information about how to add a field to a card, click [image] .


 Change the font to print

Change the font to print

  1. On the File menu, click Print.

  2. In the Print style box, click the print style you want to use.

  3. Click Page Setup.

  4. Under Fonts, select the options you want.


 Add or remove shading on a printed page

Add or remove shading on a printed page

  1. On the File menu, click Print.

  2. In the Print style box, click the print style you want to use.

  3. Click Page Setup.

  4. To remove shading, clear the Print using gray shading check box.

    To add shading, select the Print using gray shading check box.


 Print an item

Print an item

  1. Select the items you want to print.

    How?

  2. On the File menu, click Print.

  3. In the Print style box, click Memo Style.

  4. Select other options you want.

  5. To change format, paper, or header and footer options, click Page Setup, and then select the options you want on the tabs that appear.

    For Help on an option, click the question mark [image], and then click the option.


 Print attachments with items

Print attachments with items

  1. Select the items that contain the attachments you want to print.

    How?

  2. On the File menu, click Print.

  3. In the Print style box, click Memo Style.

  4. Select the Print attached files with item(s) check box.

  5. If your security settings prompt you to open or save the attached file, click Open it.


 Print a view

Print a view

  1. Open the folder that contains the view you want to print.

  2. On the File menu, click Print.

  3. In the Print style box, click the print style you want to use.

    Memo Style prints an item, not a view, and so is not applicable.

    For more information about available print styles, click [image] .

  4. To change format, paper, or header and footer options, click Page Setup, and then select the options you want on the tabs that appear.

    For Help on an option, click the question mark [image], and then click the option.

Notes

  • A view that is based on the timeline or icon view type cannot be printed. To print a view of journal entries or a view of a file list, use the table view type.

  • For more information about setting up a view to print, click [image] .


Print more than one copy

  1. On the File menu, click Print.

  2. In the Number of copies box, enter the number of copies you want to print.


 Print a monthly Calendar

Print a monthly Calendar

  1. Click Calendar [image] .

  2. On the File menu, click Print.

  3. In the Print style box, click Monthly Style.

  4. In the Start box and End box, enter the first day and last day to print.

    For example, if you want to print a year, type first day of the year in the Start box, and last day of the year in the End box

  5. If you want to print one month per page, click Page Setup, and then select the Print exactly one month per page check box.

  6. If you want to print just weekdays, Monday through Friday, click Page Setup, and then select the Don't print weekends check box.


 Print a blank calendar

Print a blank calendar

  1. On the File menu, point to New, and then click Folder.

  2. Type a name for the folder.

  3. In the Folder contains list, click Appointment items.

  4. In the Select where to place the folder list, click Calendar.

  5. In the Folder List click the new folder you just created.

  6. On the File menu, point to Page setup, and then click the print style you want.

  7. Select the print style options you want, then click Print.

    For Help on an option, click the question mark [image] and then click the option.


 Print a set number of days in Calendar

Print a set number of days in Calendar

  1. Click Calendar [image] .

  2. On the File menu, click Print.

  3. In the Print style box, click the print style you want to use.

  4. In the Start box, enter the first day to print.

  5. In the End box, enter the last day to print.

Note If you try to print a range of days that is less than the range of days in the print style you select, the range of days in the print style will print. For example, if you select three days to print in the Weekly print style, the week surrounding the three days prints.


 Print my Calendar without the tasks or notes

Print my Calendar without the tasks or notes

  1. Click Calendar [image] .

  2. On the File menu, point to Page Setup, and then click the style you want to use.

  3. Clear the TaskPad and the Notes area check boxes.


 Print a range of hours in Calendar

Print a range of hours in Calendar

  1. Click Calendar [image] .

  2. On the File menu, click Print.

  3. In the Print style box, click Daily Style.

  4. Select other options you want.

  5. Click Page Setup.

  6. In the Print from box, enter the first hour to be printed.

  7. In the Print to box, enter the last hour to be printed.

Note Meetings in the Daily print style that are outside the time range set to print are printed at the bottom of the page.


 Print the details of appointments and meetings

Print the details of appointments and meetings

  1. Click Calendar [image] .

  2. On the View menu, point to Current View, and then click Day/Week/Month.

  3. Display the days you want to print in the view.

  4. On the File menu, click Print.

  5. In the Print style box, click Calendar Details Style.

  6. To print a new page at the start of every day, week or month, click Page Setup, select the Start a new page each check box, and then select an option.

  7. Click Print.


 Print all items assigned to a category

Print all items assigned to a category

  1. Assign the items you want to print to the same category.

    How?

  2. Search for items that already have the category you want.

    How?

  3. Select all the items that you want to print.

    How?

  4. On the File menu, click Print.

  5. In the Print style box, select the print style you want to use.


 Print a view of a file list

Print a view of a file list

  1. On the Outlook Bar, click Other or Other Shortcuts.

  2. Click My Computer [image] ,

  3. Double-click the drive that contains the file list you want to print.

  4. If the file list you want is in a folder, double-click the folder.

  5. On the View menu, point to Current View, and then click Details.

  6. On the File menu, click Print.

  7. In the Print style box, click Table Style.


 Print a booklet

Print a booklet

In Outlook, you can print items in such a way that they can be cut and stapled into a paper booklet. When you print a booklet, the page layout and page numbering are arranged automatically. You can print a booklet by using either a printer that prints on both sides of the paper (called a duplex printer) or a printer that prints only on one side. To print to a duplex printer, your printer must be set to print on both sides of the paper in the Properties dialog box. To do this, click the File menu, click Print, and then click Properties. For more information, see your printer documentation.

If you use a card view type, you can print a booklet of items, such as a list of contacts, with a built-in print style. To do this, select a card view. On the File menu, click Print, and then, in the Print style box, click Small Booklet Style or Medium Booklet Style.

What do you want to do?

Print a booklet from a printer set up to use one side of the paper

Print a booklet from a duplex printer


 Print a contact address on an envelope or label

Print a contact address on an envelope or label

This procedure requires Microsoft Word.

  1. Make sure the Contacts folder shows in the Outlook Address Book.

  2. In Word, on the Tools menu, click Envelopes and Labels.

  3. If you want to print on a label, click the Labels tab.

    If you want to print on an envelope, click the Envelopes tab.

  4. Click Address Book [image] for the address you want to add.

  5. In the Show Names from the box, click the name of the folder that contains the contact. The folder name appears under the heading Outlook Address Book.

  6. Click Mailing, Home, or Other for the type of address you want to use.

  7. Double-click the entry you want.

  8. Click other options you want.

    For Help on an option, click the question mark [image], and then click the option.

  9. Click Print.


Print a table of all the links contained in a message

  1. On the File menu, click Print.

  2. Select the Print table of links check box.


Print frames in an HTML message

  1. On the File menu in a message, click Print.

  2. Under Print frames, select an option.
Select this Option | To
As laid out on screen | Print the frame exactly as it appears on your screen.
Only the selected frame | Print the frame that is selected. To select a frame, click inside it.
All frames individually | Print each frame on a separate page


Print the documents linked to an HTML message

  1. On the File menu, click Print.

  2. Select the Print all linked documents check box.


Print to a file

  1. On the File menu, click Print.

  2. Select the Print to file check box.


 Default print styles

Default print styles

Each view type has associated print styles that you select to print either a view or an item. Use Memo Style to print items; use any of the other default print styles to print views. When the icon or timeline view type is selected, you cannot print the view; only Memo Style is available, which prints individual items.

Default print styles can be modified but cannot be deleted. If you reset the print style, it will return to its original settings. All default print styles include the print date, user name, and page number in the footer.

View type | Default print style | What prints
All view types | Memo | Selected items one at a time in the form of a mail message. Attachments print as graphics.
Table | Table | Selected items or all items in a list with the visible columns displayed.
Calendar | Daily | One day per page, from 7:00 A.M. to 7:00 P.M., with tasks and notes areas.
 | Weekly | One week per page without tasks and notes areas.
 | Monthly | One month per page without tasks and notes areas.
 | Tri-fold | One day, one month, and the TaskPad appear as three separate sections on one page for folding evenly into three parts.
 | Calendar Details | Calendar items including the body of the item.
Timeline | Memo | Selected items one at a time in the form of a mail message. Attachments print as graphics.
Icon | Memo | Selected items one at a time in the form of a mail message. Attachments print as graphics.
Card | Card | All cards one at a time from top to bottom on the page, two columns wide, with six blank cards printed at the end, and with letter tabs and headings.
 | Small Booklet | All cards on two sides of a sheet of paper with eight pages per sheet, landscape orientation. You can cut and staple to make a booklet.
 | Medium Booklet | All cards on two sides of a sheet of paper with four pages per sheet, portrait orientation. You can cut and staple to make a booklet.
 | Phone Directory | Names and phone numbers for all contact items from top to bottom on the page, and with letter tabs and headings.


 Create a print style

Create a print style

  1. Open the folder that contains the items and view you want to create a print style for.

  2. On the File menu, click Print, and then click Define Styles.

  3. In the Print styles box, click the print style you want to base your new style on.

  4. Click Copy.

  5. In the Style name box, type a name for the new print style.

  6. On the tabs that appear, select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


 Modify a print style

Modify a print style

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup.

  3. Click the Format tab, and then select the options you want.

    For Help on an option, click the question mark [image], and then click the option.

  4. To modify paper and page settings, click the Paper tab, and then select the options you want.

  5. To modify the header or footer, click the Header/Footer tab, and then select the options you want.

Note When printing, font selections you make in the Page Setup dialog box take precedence over font settings in the Format View dialog box (On the View menu, point to Current View, click Customize Current View, then click Other Settings).


 Reset a print style

Reset a print style

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Define Styles.

  3. In the Print styles box, click the print style you want to reset.

  4. Click Reset.

Note You can only reset a default print style that you have changed.


 Delete a print style

Delete a print style

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Define Styles.

  3. In the Print styles box, click the print style you want to delete.

  4. Click Delete.

Note You cannot delete a default print style.


 Remove page borders from a table print style

Remove page borders from a table print style

A page border is printed when you print in a table print style that includes header or footer information. The border disappears if you remove all header and footer information.

  1. Click Inbox [image] .

  2. On the View menu, point to Current View, and then click Messages.

  3. On the File menu, click Print.

  4. In the Print style box, click Table Style.

  5. Click Page Setup, and then click the Header/Footer tab.

  6. Delete all header and footer entries.

  7. Click Print.


Select a printer

  1. On the File menu, click Print.

  2. In the Name box, select the printer you want to use.


Set the default printer

To carry out this procedure, you must already have a printer set up. For information about how to set up a printer, click [image] .

  1. Click Start, point to Settings, and then click Printers.

  2. Right-click the icon for the printer you want to use as the default printer, and then click Set As Default on the shortcut menu.

    If there is a check mark next to this command, the printer is already set as the default printer.


 Select paper and page options to print

Select paper and page options to print

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Paper tab.

  3. To use a predefined paper type, click the type you want in the Type box.

    To specify a custom paper size, type the width in the Width box and the height in the Height box.

  4. In the Size box, click the page size you want to print.

Notes

  • Enter measurements using the unit system specified on the Number tab in the Regional Settings dialog box (in Control Panel, double-click the Regional Settings icon).

  • For information about the relationship of paper and pages, click [image] .


 Select a paper source

Select a paper source

  1. On the File menu, click Print, and then click the print style you want to use.

  2. Click Page Setup, and then click the Paper tab.

  3. In the Paper source box, click the paper source you want.


 Paper and pages

Paper and pages

Paper and pages have special meanings in Microsoft Outlook. Paper is defined as the physical paper you put in the printer. A page is defined as the area of the paper that will be printed on. You can print several pages on a single sheet of paper. For example, you can print two pages of a booklet on a single sheet of paper by setting the page size to 1/2 sheet booklet.

Piece of paper with two pages printed on it

Paper and page sizes are set with a print style. Settings defined in the print style take precedence over settings defined from the Print dialog box (on the File menu, click Print, and then click Properties).

The orientation settings, landscape and portrait, apply to pages, not to paper.

For information about paper and page types that you can print from Outlook, click [image] .


Paper and page types that print from Outlook

Besides the paper types supported by your printer, such as Letter and Legal, Outlook supports the following custom paper types and page sizes. For more information about how to select paper and page options, click [image] .

Paper types
Avery 41-206
Avery 41-256
Avery 41-307
Avery 41-357
Avery L7901
Avery L7902
FiloFax No. 106
Custom

Page sizes
Letter
Letter Half
Billfold
Pocket
1/2 sheet booklet
1/4 sheet booklet
1/8 sheet booklet
Day-Timer Senior Desk
Day-Timer Senior Pocket
Day-Timer Junior Desk
Day-Timer Junior Pocket
Day Runner Entrepreneur
Day Runner Classic
Day Runner Running Mate
Franklin Day Planner Monarch
Franklin Day Planner Classic


Show or hide the status bar

  • On the View menu, click Status Bar.


Automatically start Outlook when you turn on your computer

  1. Click the Start button, point to Settings, and then click Taskbar.

    In Microsoft Windows 98, click Taskbar & Start menu.

  2. Click the Start Menu Programs tab, and then click Add.

  3. Click Browse.

  4. In the Look in box, click the drive that Microsoft Outlook is installed on.

  5. In the folder list, double-click the folder that contains Outlook.

  6. Double-click Outlook, and then click Next.

  7. In the folder list, click StartUp, and then click Next.

  8. In the Select a name for the shortcut box, type a name for the shortcut (for example, Microsoft Outlook) and then click Finish.


 Control what happens when you start Outlook

Control what happens when you start Outlook

  1. In the folder that Outlook.exe is installed in, right-click the Microsoft Outlook icon, drag it to the desktop, and then click Create Shortcuts Here on the shortcut menu. Outlook.exe is usually located in the C:\Program Files\Microsoft Office\ Office folder.

  2. Right-click on the desktop shortcut you just created, and then click Properties.

  3. Click the Shortcut tab.

  4. In the Target box, type a space after the path, and then type one or more of the following command-line options.

    Paths that include spaces between words, such as C:\Program Files, must be enclosed in quotation marks (") and are case sensitive. To specify a path in Outlook, precede the path with "Outlook:\\".

    For example, to open the My Documents folder when you start Outlook, the complete entry would be "C:\Program Files\Microsoft Office\Outlook.exe" /select "C:\My Documents".

  5. Use the shortcut you created to start Outlook.
    To start Outlook and do this | Type this command-line option
    Hide the Outlook Bar | /folder
    Have the specified folder visible | /select "path/folder name"
    Create an e-mail message | /c ipm.note
    Create a post | /c ipm.post
    Create an appointment | /c ipm.appointment
    Create a task | /c ipm.task
    Create a contact | /c ipm.contact
    Create a journal entry | /c ipm.activity
    Create a note | /c ipm.stickynote
    Prompt for default manager of e-mail, news, and contacts | /checkclient
    Create an item with the specified file as an attachment. | /a "path/file name"


Specify the folder to open when you start Outlook

  1. On the Tools menu, click Options.

  2. Click the Other tab, and then click Advanced Options.

  3. In the Startup in this folder box, click the folder you want to appear when you start Outlook.


About using your settings on another computer

This topic provides reference information about:

What is a user profile?

Having your settings always available

If your settings aren't available when you log on

What is a user profile?

A user profile is a group of settings that defines customization preferences and options for a particular user, including personalized files such as settings on the Options dialog box (Tools menu, Options command), custom templates, and e-mail configuration settings. For example, those customization preferences and options that are specific to a user —such as signatures, custom stationery, and Outlook Bar settings —are contained in a user profile. The operating system uses the information contained in your user profile to configure your computer each time you log on.

Return to top

Having your settings always available

Your system administrator must configure your user profile to travel with you so that your settings, which are stored on a server, will always be available whenever you log on to a computer. This is especially useful if you log on to different computers at your company or if you share your computer with another person. When you log on, your user profile is downloaded from the server to the computer you've logged on to. Your user profile is valid only on the operating system for which it was created. For example, a user profile created in Microsoft Windows NT or Windows 2000 cannot be used on a computer running Microsoft Windows 95. When you log off, your user profile is copied back to the server so that any profile changes made while you were logged on will be available the next time you log on.

Return to top


About COM add-ins

COM add-ins are executable files (.exe), or Dynamic Link Library files (.dll) that add extra functionality to Microsoft Outlook. To include an add-in program with Outlook, in addition to running the Setup program for the add-in, you also must select the add-in in the Com Add-ins dialog box.

You can find a variety of COM add-ins and other program extensions from the Office Update Web site. If you have Internet access, on the Outlook Help menu, click Office on the Web.

How to install, set up, or remove a COM add-in.


 Install, set up, or remove a COM add-in

Install, set up, or remove a COM add-in

  1. On the Tools menu, click Options.

  2. Click the Other tab.

  3. Click Advanced Options, and then click COM-Add ins.

  4. To install or uninstall an add-in, select or clear the check box next to the add-in you want.

    If the COM add-in you want is not listed, you need to add it. To add new *.exe, or *.dll files to the Add-ins available box, click Add, click the add-in (.exe or .dll file) you want, and then click OK.

    To remove an add-in, clear the check box next to the add-in you want to remove, and then click Remove.


Working with a .pst file

All of your program information from Microsoft Outlook is stored in a file with the extension .pst. As you save messages, appointments, contacts, and other Outlook items, your .pst file might become very large.

Learn about how to reduce the size of your .pst file.

If you work with more than one computer, you might want to copy items from one computer to another. You might also want to back up your .pst file from time to time to protect your Outlook data. To install these Outlook .pst file management features, on the Help menu, click Office on the Web. On the Outlook site, there are several tools that you can download.


About using macros to automate tasks

If you perform a task repeatedly in Microsoft Outlook, you can automate the task by using a macro. A macro is a series of commands and instructions that are grouped together as single command to accomplish a task automatically. You can use the Visual Basic Editor to create very flexible, powerful macros that include Microsoft Visual Basic instructions. For example, you can create a macro to minimize all of the open Outlook windows. You can assign macros to toolbar buttons or custom menus to create personalized Outlook commands. For more information about using Visual Basic, in the Visual Basic Editor, on the Help menu, click Microsoft Visual Basic Help.


Create a macro by using the Visual Basic Editor

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.

  2. For Help in using Microsoft Visual Basic, on the Help menu, click Microsoft Visual Basic Help.


Check macros when using previously installed templates and add-ins

  1. On the Tools menu, point to Macro, and then click Security.

  2. Click the Trusted Sources tab.

  3. Clear the Trust all installed add-ins and templates check box.


 Protect from documents that might contain viruses

Protect from documents that might contain viruses

This topic provides reference information about:

Understanding macro viruses

Security levels in Microsoft Outlook

Understanding macro viruses

A macro virus is a type of computer virus that's stored in a macro within a message form script, template, or other custom item. When you open an item or perform an action that triggers a macro virus, the macro virus might be activated and transmitted to your computer.

Return to top

Security levels in Microsoft Outlook

Outlook offers the following levels of security to reduce the chances that macro viruses will infect your items:

  • High You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing macros, because Outlook opens the macro without any warning message if the source is trusted. Unsigned macros are automatically disabled.

  • Medium Outlook displays a warning whenever it encounters a macro from a source that is not on your list of trusted sources. You can choose whether to enable or disable the macros when you open the item. If the item might contain a virus, it is recommended that you choose to disable macros.

  • Low If you are sure that all the items and add-ins you open are safe, you can select this option. It turns off macro virus protection in Outlook, so macros are always enabled when you open items.

If your network administrator has not implemented a security level for your organization, you can change the security level at any time. If the security level for Outlook is set to Medium or High, you can maintain a list of trusted macro sources. When you open a document or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled.

Outlook can't scan your floppy disks, hard disks, or network drives to find and remove macro viruses. If you want this kind of protection, you need to purchase and install specialized antivirus software.

Return to top


Change the security level for macro virus protection

  1. On the Tools menu, point to Macro, and then click Security.

  2. Click the Security Level tab, and then select the security level you want to use.

Learn about using security levels.


 Add a macro developer to the list of trusted sources

Add a macro developer to the list of trusted sources

  1. Open the item or load the add-in that contains macros from the source you want to add to the list.

  2. In the Security Warning dialog box, select the Always trust macros from this source check box.

Note If the Security Warning dialog box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources if the macros are not digitally signed.


Remove a macro developer from the list of trusted sources

  1. On the Tools menu, point to Macro, and then click Security.

  2. Click the Trusted Sources tab.

  3. Click the source you want to remove from the list.

  4. Click Remove.


About menus and toolbars

What are menus and toolbars?

Displaying only the commands and buttons you use

Seeing all the commands on a menu

Positioning toolbars on the same row

Seeing all of the toolbar buttons

Customizing menus and toolbars

More information

What are menus and toolbars?

A menu displays a list of commands. Some of these commands have images next to them, so you can quickly associate the command with the image. Most menus are located on the menu bar, which is the toolbar at the top of the screen. Toolbars can contain buttons, menus, or a combination of both. Some menus and commands appear only in certain views, folders, or items in Microsoft Outlook. For example, if you're working in the Calendar, the Go to Today button appears on the toolbar. If you’re working in Tasks, you’ll find commands such as New Task and Save Task Order on the Actions menu.

Return to top

Displaying only the commands and buttons you use

Outlook automatically customizes menus and toolbars for you based on how often you use the commands. When you first start Outlook, the most basic commands appear. Then, as you work, Outlook adjusts the menus and toolbars so that only the commands and toolbar buttons you use most often appear. If you want, you can return the toolbar and menu display to its initial state when you first started Outlook.

Return to top

Seeing all the commands on a menu

To look for a command you don't use often or have never used before, click the arrows Double arrows pointing down at the bottom of the menu to expand it to show all commands. You can also double-click the menu to expand it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. When you click a command on the expanded menu, it is immediately added to the short version of the menu. A menu command is dropped from the short version of the menu if you use Outlook many times without using that command. If you want, you can specify that Outlook always show the full set of commands for each menu.

Return to top

Positioning toolbars on the same row

Toolbars can be positioned next to each other on the same row. For example, the Standard toolbar is positioned next to the Formatting toolbar when you compose an Outlook message. When you put multiple toolbars on the same row, there might not be enough room to display all of the buttons. If there isn't enough room, the buttons that you have used most recently are displayed.

Return to top

Seeing all of the toolbar buttons

You can resize a toolbar to display more buttons, or you can show all buttons on a toolbar. To see a list of buttons that won't fit on a built-in, docked toolbar, click More Buttons [image] at the end of the toolbar. When you use a button that is not displayed on the toolbar, that button is moved to the toolbar, and a button that has not been used recently is dropped to the More Buttons list.

Return to top

Customizing menus and toolbars

You can also customize menus and toolbars yourself. You can add and remove buttons and menus on toolbars, create your own custom toolbars, hide or display toolbars, and move toolbars. You can customize the menu bar the same way you customize any built-in toolbar — for example, you can quickly add and remove buttons and menus on the menu bar — but you can't hide the menu bar. To remove a custom button or custom menu and save it for later use, you can create a toolbar for storing unused buttons and menus, move the button or menu to this storage toolbar, and then hide the storage toolbar.

Return to top

More information

Show or hide a toolbar

Move a toolbar

Add a button to a toolbar

Delete a toolbar button

Add a built-in menu to a toolbar

Add a custom menu to a toolbar

Delete a menu from a toolbar

Return to top


 Show or hide a toolbar

Show or hide a toolbar

  • Right-click any toolbar, and then click the toolbar you want on the shortcut menu.

    If you don't see the toolbar you're looking for on the shortcut menu, click Customize on the Tools menu, click the Toolbars tab, and then click the toolbar you want in the Toolbars list.

Tip To quickly hide a floating toolbar, click the Close button on the toolbar.


 Move a toolbar

Move a toolbar

  • Drag the move handle Left edge of a docked toolbar on a docked toolbar, or the title bar on a floating toolbar, to the new location.

Note If you drag the toolbar to the edge of the program window, it becomes a docked toolbar. When you move one docked toolbar, this might affect the location and size of other toolbars on the same row.


 Resize a toolbar

Resize a toolbar

  • To resize a floating toolbar, move the pointer over any edge until it changes to a double-headed arrow, and then drag the edge of the toolbar.

  • To resize a docked toolbar that is on the same row as another toolbar, drag the move handle Left edge of a docked toolbar.

Notes

  • You can't resize a docked toolbar that is on its own row, or that is the leftmost toolbar on a horizontal row, or the topmost toolbar on a vertical row of toolbars.

  • When you resize one docked toolbar, this might affect the location and size of other toolbars on the same row.


Create a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. Click New.

  3. In the Toolbar name box, type the name you want, and then click OK.

  4. Click the Commands tab.

  5. To add a button to the toolbar, click a category in the Categories box, and then drag the command you want from the Commands box to the displayed toolbar.

    To add a built-in menu to the toolbar, click Menu bar in the Categories box, and then drag the menu you want from the Commands box to the displayed toolbar. Learn about adding a custom menu to the toolbar.

  6. When you have added all the buttons and menus you want, click Close.


Add a custom menu to a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click New Menu.

  4. Drag New Menu from the Commands box to the displayed toolbar.

  5. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  6. To add a command to the custom menu, click the custom menu name on the toolbar to display an empty box. Click a category in the Categories box, and then drag the command from the Commands box to the empty box.


Show or hide toolbar ScreenTips

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Show ScreenTips on toolbars check box.

Note When you select or clear the Show ScreenTips on toolbars check box, the setting affects all of your Microsoft Office programs.


 Show all the buttons on a toolbar

Show all the buttons on a toolbar

  • Use the move handle Left edge of a docked toolbar on the toolbar to drag the toolbar to its own row, or to a location other than the edge of the program window, so that the toolbar becomes a floating toolbar.


Show all the commands on the menus

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the Menus show recently used commands first check box.

Note The Menus show recently used commands first check box affects all of your Microsoft Office programs.


Show default toolbar buttons and menu commands

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Click Reset my usage data.

Notes

  • The Reset my usage data button affects the buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. It affects the menu commands shown on the short version of built-in menus only if you have the Menus show recently used commands first check box selected on the Options tab in the Customize dialog box (Tools menu).

  • The Reset my usage data button affects only the toolbar buttons and menu commands in Microsoft Outlook.

  • The Reset my usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted.


 Menus and commands are missing from Outlook

Menus and commands are missing from Outlook

A command, toolbar button, or menu might not be available for the following reasons:

  • Some commands used in Microsoft Outlook 97 have moved in Outlook 2000. Learn where to find Outlook 97 menu commands in Outlook 2000.

  • The command or feature you want to use might be an add-in. How to install or remove an add-in.

  • Some buttons might not be displayed because they do not fit on the toolbar. You can still use them by clicking [image] at the right end of the toolbar.

  • You might be using customized menus and toolbars. Learn about restoring built-in menus to their default settings or restoring the default buttons to a built-in toolbar.

  • If you do not use Outlook as your default e-mail program, some commands on the Actions menu are not available.


Troubleshoot toolbars and menus

What do you need help with?

I want the toolbars and menus to look like they did in Microsoft Office 97.

I can't find a menu command, toolbar button, or dialog box option.

I can't find the Customize command.

I want the menus to stop expanding automatically.


Add a built in menu to a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click Menu Bar.


 Add a button to a toolbar

Add a button to a toolbar

  1. Display the toolbar you want to change.

  2. Do one of the following:

    To add a built-in button to a built-in docked toolbar, click More Buttons [image], click Add or Remove Buttons, and then select the check box next to the button you want to add.

    To add a built-in button to a built-in floating toolbar, click the arrow Arrow pointing down in the upper-left corner of the toolbar, click Add or Remove Buttons, and then select the check box next to the button you want to add.

    To add a button to a custom toolbar, or if you don't see the button you want in the Add or Remove Buttons list, click Customize on the Tools menu, and then click the Commands tab. In the Categories box, click a category for the command you want the button to perform. Drag the command or macro you want from the Commands box to the displayed toolbar.


Add a command to a menu

  1. Display the toolbar that contains the menu you want to change.

  2. On the Tools menu, click Customize, and then click the Commands tab.

  3. In the Categories box, click a category for the command.

  4. Drag the command you want from the Commands box over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


Change the image on a toolbar button or menu command

You can change the image on any toolbar button or menu command, except for a button that displays a list or a menu when clicked. You can copy an image from one toolbar button to another, from one menu command to another, from a toolbar button to a menu command, or vice versa. You can also create an image in a graphics program and then paste it onto the button or menu command, or you can edit an existing button or menu command image.

You can display text, an icon, or both on a toolbar button. On a menu command, you can display either an icon and text or text only.

What do you want to do?

Copy an image from one toolbar button or menu command to another

Copy an image from a graphics program to a toolbar button or menu command

Edit a toolbar button image or a menu command image

Display text, an icon, or both on a toolbar button

Display an icon and text or text only on a menu command


Change the size of toolbar buttons

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Large icons check box.

Note When you select or clear the Large icons check box, the setting affects all of your Microsoft Office programs.


Change the width of a drop-down list box on a toolbar

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Click the list box you want to change — for example, the Font or Font Size box on the Formatting toolbar.

  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.


Change sounds for buttons, menus, and other screen elements

  1. Click the Windows Start button, point to Settings, and then click Control Panel.

  2. Double-click Sounds [image].

  3. In the Events box, click the event you want.

  4. In the Name box, enter the sound you want.


Rename a custom toolbar

You can't rename a built-in toolbar.

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, click the custom toolbar you want to rename.

  3. Click Rename.

  4. Type a new name in the Toolbar name box, and then press ENTER.


Rename a menu

  1. Display the toolbar that contains the menu you want to rename.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Right-click the menu you want to rename, and then type the new name in the Name box on the shortcut menu.


Rename a menu command or toolbar button

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Do one of the following:

    To rename a menu command, click the menu that contains the command, right-click the command, type a name in the Name box, and then press ENTER.

    To rename a toolbar button, right-click the button, type the name in the Name box, and then press ENTER.

Note If the toolbar button doesn't display text, you won't see the name change except when you view the ScreenTip. Learn about displaying text, an icon, or both on a toolbar button.


Assign a hyperlink to a toolbar button or menu command

When you assign a hyperlink to a toolbar button or menu command, the hyperlink replaces the command currently assigned to that button or menu command. You cannot assign a hyperlink to a button that displays a list or menu when clicked.

  1. Display the toolbar you want to change.

  2. If the button you want to assign a hyperlink to is not on a toolbar, add the button to a toolbar.

    If the menu command you want to assign a hyperlink to is not on a menu, add the command to a menu.

  3. On the Tools menu, click Customize.

  4. Right-click the toolbar button, point to Assign Hyperlink on the shortcut menu, and then click Open.

  5. Under Link to, click the source you want to link to.

  6. Select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Delete a command from a menu

  1. Display the toolbar that contains the menu you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Click the menu that contains the command you want to delete.

  4. Drag the command you want to delete off the menu.


Delete a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, select the custom toolbar you want to delete.

  3. Click Delete.

Note You can't delete a built-in toolbar. When you select a built-in toolbar, the Reset button appears, which restores the toolbar to its default buttons, menus, and submenus.


 Delete a toolbar button

Delete a toolbar button

  1. Display the toolbar you want to change.

  2. Do one of the following:

    To delete a built-in button from a built in docked toolbar, click More Buttons [image], point to Add or Remove Buttons, and then clear the check box next to the button you want to delete.

    To delete a built-in button from a built-in floating toolbar, click the arrow Arrow pointing down in the upper-left corner of the toolbar, point to Add or Remove Buttons, and then clear the check box next to the button you want to delete.

    To delete a button that is not available in the Add or Remove Buttons list, hold down ALT and then drag the button off the toolbar.

Note Clearing the check box next to a button on the Add or Remove Buttons list does not remove the button from this list. When you delete a built-in toolbar button, the button is still available in the Customize dialog box. However, when you delete a custom toolbar button, the button is permanently deleted. To remove a custom button and save it for later use, create a toolbar for storing unused buttons, move the button to this storage toolbar, and then hide the storage toolbar.


 Group related buttons and menus on a toolbar

Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar. For example, the Reply, Reply to All, and Forward buttons are grouped on the Standard toolbar with a separator bar after the Forward button.

  1. Display the toolbar you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. To add a separator bar, right-click a button, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.

    To remove a separator bar between two buttons, drag one button closer to the other.


Move or copy a menu command

When moving or copying a menu command from one toolbar to another, you must display both toolbars.

  1. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  2. Click the menu that contains the command you want to move or copy.

  3. Do one of the following:

    To move the command, drag it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

    To copy the command, hold down CTRL and drag the command over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


Move or copy a menu to a toolbar

  1. Display the toolbar with the menu you want to move or copy and the toolbar you want to move or copy the menu to.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Do one of the following:

    To move a menu, drag it to the new location on the same toolbar or another toolbar.

    To copy a menu, hold down CTRL and drag the menu to the new location.


Move or copy a toolbar button

When moving or copying a toolbar button from one toolbar to another, you must display both toolbars.

  • To move a toolbar button, hold down ALT and then drag the button to its new location.

  • To copy a toolbar button, hold down ALT+CTRL and then drag the button to its new location.


Restore original buttons and menus on a built-in toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. In the Toolbars box, click the name of the toolbar you want to restore.

  3. Click Reset.

Notes

  • You can't reset a custom toolbar.

  • As you work with Microsoft Outlook, the menus and toolbars are personalized to show the commands that you use most often. If you want, you can return the toolbar and menu display to its initial state when you first started Outlook.


Restore original settings for a built-in menu

  1. Display the toolbar that contains the menu you want to restore.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Right-click the menu you want to restore, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in menu to its original image, commands, and submenus.

  • You can also return to the default commands on the menus that appeared when you first started Microsoft Outlook.


Restore original settings for a built-in toolbar button or menu command

  1. Display the toolbar that has the button or menu command you want to restore.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Do one of the following:

    To restore a toolbar button, right-click the button, and then click Reset on the shortcut menu.

    To restore a menu command, click the menu that contains the command, right-click the command, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.

  • The Reset command isn't available for a button that displays a list when clicked.


 About forms

About forms

You can use forms to quickly and easily standardize the way information is distributed and collected electronically. For example, you can create a form that anyone within your organization can use to order supplies or to post information to a public folder. Microsoft Outlook provides built-in forms for sending messages and for storing contact information. You can use the New Message form to compose messages and the New Contact form to enter information for a contact. If you have sent an e-mail message or created an appointment, you have used a form. Every Outlook item is based on a form.

A form can be saved as a file (for use as a template or in another program) or in a forms library (to make the form available to others).

For information about creating and using Outlook forms, see the Outlook Forms Help.


 Save a form sent to me

Save a form sent to me

There are two ways to save a form you receive:

  • Save the form as a file. Use this option when you want to save the form as a template or other file type.

  • Save the form in a forms library. Use this option when you want to save a form to a location for easy access. There are two forms libraries.
    • Personal Forms Library. Forms saved in this library are accessible to only you and are stored in your mailbox. Use this library when you save a form that only you will use, such as a form to track mileage.

    • Organization Forms Library. Forms saved in this library are accessible to everyone in your organization and are stored on the server. (You must have write permission to save to the server. For information, see your administrator.) Use this library when you want to make the form available to everyone in your organization. Saving to this library allows you to quickly and easily distribute and update forms to a group.

What do you want to do?

Save a form as a file

Save a form in a forms library


Open a form you saved

How you open a form often depends on where you saved it.

To open a form here | Do this
In the Organizational Forms Library | On the File menu, point to New, and then click Choose Form. (Click Organizational Forms Library in the Look In box, if necessary.)
In the Personal Forms Library | On the File menu, point to New, and then click Choose Form. (Click Personal Forms Library in the Look In box, if necessary.)
Saved as an Outlook template (.oft) or a file | On the File menu, point to New, and then click Choose Form. In the Look In box, select your templates folder or the folder where you saved the form, and then click Open.
Saved as a file | On the File menu, point to New, and then click Choose Form. In the Look In box, click User Templates in File System, and then click Browse. Click the folder you want, and then click OK. Select the form you want to open, and then click Open.
Saved as an HTML Web Services form | On the Actions menu, click Web Form.

Note If you receive a message when opening a form, contact the person who sent you the form.


Remove a form from a forms library

  1. On the Tools menu, click Options.

  2. Click the Other tab, and then click Advanced Options.

  3. Click Custom Forms.

  4. Click Manage Forms.

  5. Select the form in either your personal or organizational forms library, and then click Delete.

Tip To see forms grouped by categories, select the Show categories check box.


Read international messages

Outlook usually can display messages in the language in which they were sent. However, some messages do not have enough information in the header file to display the correct language.

When this happens, you can change the character set for the displayed message. You must already have support for that language, which you can get from the Multilanguage Support area of the Microsoft Internet Explorer Web site.

If you receive messages in plain text, or in HTML format without font information, you can also set the type of fonts used to display the message.

What do you want to do?

Change the character set used to read a message.

Change the font used to read international messages.


Install multilanguage support

  1. Click Start, point to Settings, and then click Control Panel.

  2. Double-click the Add/Remove Programs icon [image].

  3. Click the Windows Setup tab.

  4. In the Components box, click Multilanguage Support, and then click Details.

  5. Select the check boxes for the language or languages you want to use.


Add a language or keyboard layout

  1. Click Start, point to Settings, and then click Control Panel.

  2. Double-click the Keyboard icon [image].

  3. Click the Language tab.

  4. Click Add.

  5. In the Language box, click the language you want, and then click OK.

  6. Select the Enable indicator on taskbar check box.

Note Keyboard layouts vary to accommodate the special characters and symbols used in different languages. This affects the characters that appear when you press the keys on your keyboard. After you change your keyboard language, the characters that appear on your screen might no longer correspond to the characters that appear on your keyboard.

Tips

  • When the Enable indicator on taskbar check box is selected, and you have two or more languages installed, an indicator that represents the default language appears on the Windows taskbar. To switch between languages quickly, click the indicator, and then click the language you want to use.

  • You can also use shortcut keys to switch between languages while you type. To set the shortcut keys, select one of the Switch languages options on the Language tab.


 About messaging compatibility

About messaging compatibility

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Outlook will preserve right-to-left and left-to-right data compatibility with existing Microsoft Exchange and Microsoft Mail 3.2 Arabic Edition clients, and with Microsoft Schedule+ Arabic Edition clients. Outlook will preserve all formatting information when the messages are originated by using rich text editors such as the Microsoft Exchange client and Microsoft Word 95 or later Arabic editions. However, when messages or scheduling information originate using plain text clients such as Microsoft Mail 3.2 and Microsoft Schedule+ clients, Outlook will display the received data according to its own global text direction rules. Outlook will preserve data compatibility with Microsoft Exchange, Microsoft Word, and Microsoft Outlook 97 or later.


 About global text direction

About global text direction

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Global text direction defines the starting alignment, reading order, and keyboard language in edit fields. However, you can change these properties by using key combinations or other methods, such as the Formatting toolbar. Changing the paragraph direction in any edit field affects that field only; no other edit field in the item is affected.

Global text direction also affects:

  • Reading order of text displayed in the columns of all of its Table views.

  • Laying out plain text information in an item's body or content area. Because plain text does not carry a paragraph direction property in it, a message received from a plain text mail client or item heading information pasted in the body of the item when replying or forwarding will have a layout that depends on the global text direction.

More information

Change global text direction settings

Change the default for a right-to-left feature


 Change global text direction settings

Change global text direction settings

Language-specific information

  1. On the Tools menu, click Options, and then click the Right to-Left tab.

  2. Choose one of the following:

    Click Right-to-Left to set edit field starting alignment to right, reading order to right-to-left, and keyboard language to the currently enabled right-to-left language.

    Click Left-to-Right to set edit field starting alignment to left, reading order to left-to-right, and keyboard language to the currently enabled left-to-right language.

    Click Context to set paragraph attributes to match the language of the text entered — for example, if Arabic text is entered, paragraph direction and reading order will be right-to-left, and alignment will be to the right.

Note When you change the global text direction setting, it will affect the edit fields of items opened after you change in the setting; it will not affect the text direction of the edit fields of items already open.


 Specify the direction of your views

Specify the direction of your views

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-to-Left tab.

  2. Under Layout options, do one of the following:

    To display items in a layout familiar to left-to-right languages, click Left-to-right.

    To display item in a layout familiar to right-to-left languages, click Right-to-left.


 Change paragraph direction by using shortcut keys

Change paragraph direction by using shortcut keys

Language-specific information

  • Do one of the following:

    Press LEFT CTRL+SHIFT to set a left-to-right paragraph direction on the current paragraph, resulting in left alignment and left-to-right reading order.

    Press RIGHT CTRL+SHIFT to set a right-to-left paragraph direction on the current paragraph, resulting in right alignment and right-to-left reading order.

Note You cannot use CTRL+SHIFT to change reading order and alignment if there is a strong character in the control — only when the control is empty or contains only neutral characters.


 Change paragraph direction by using the mouse

Change paragraph direction by using the mouse

Language-specific information

  1. Place the insertion point somewhere in the paragraph that you want to change, or select several paragraphs.

  2. On the Formatting toolbar, do one of the following:

    Click Left-to-Right [image] to have text begin on the left side of the paragraph.

    Click Right-to-Left [image] to have text begin on the right side of the paragraph.


 About Gregorian and Hijri calendar support

About Gregorian and Hijri calendar support

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Note When using Office 2000 enabled for Hebrew on a Hebrew version of the Microsoft Windows operating system, the only calendar supported is Gregorian. A secondary, or dual, calendar is not supported.

Date information in any Outlook item can be displayed in either a Gregorian or Hijri calendar when Arabic is an enabled language used on an Arabic Microsoft Windows operating system. Calendar can be viewed using either one of these calendars in its Day/Week/Month views. Some views can display information from each calendar. Additionally, date information in Table views can be displayed in either calendar.

Primary and secondary calendars

The primary calendar is the calendar selected in the Regional Settings dialog box (accessed by double-clicking the Regional Settings icon in Windows Control Panel) or the system calendar; the other calendar is considered the secondary calendar.

Calendar functionality

The short and long date formats follow the system date formats selected in the system's regional settings. The language of the month and weekday names depends on the country selected in the Regional Settings dialog box and on the calendar selected in the system. As a result, you could see right-to-left language or English Gregorian month names, or transliterated month names; however, Hijri month names are always in Arabic, as provided by the system.

Calendar layout

Outlook supports left-to-right and right-to-left calendar layouts. This layout affects the Day/Week/Month views. The right-to-left calendar layout displays days in the weekly and monthly views in mirror image view compared to left-to-right layout. The first day of the week shows on the right, and days increment as you go to the left. Date Navigator supports both layouts. When multiple Date Navigators are selected to display multiple month information, the layout of these months could be left-to-right or right-to-left; Timeline view supports only left-to-right calendar layout.

Note Outlook supports Hijri dates that are between 1/1/1010 and 30/12/3997, while supporting Gregorian dates that are between 4/1/1601 and 8/31/4500.

Defining days

Outlook provides the flexibility of defining which days of the week should be considered as workdays and which days should be considered as weekend days. The default right-to-left language workdays are Saturday through Wednesday and the default weekend days are Thursday and Friday. How to select the days of your work week.

Dual calendars

You can display both Gregorian and Hijri calendar information in the Day/Week/Month views of Calendar. In the Week and Month views, information from both calendars will be available in every day cell.

The primary calendar information is displayed at the top-right corner of the day cells. Secondary calendar information, which could be Hijri or Gregorian, depending on whether the primary calendar is Gregorian or Hijri, is displayed as unavailable at the top-left corner of the day cells.

More information

Change from single-calendar to dual-calendar display


 About right-to-left calendar views

About right-to-left calendar views

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Weekly calendar view

In the right-to-left calendar direction setting, the first day is at the top-right corner and the last day is at the bottom-left corner. This is the opposite of the left-to-right layout. This example shows a right-to-left weekly view with Hijri as the primary, and Gregorian as the secondary, calendar.

Weekly calendar with Hijri as primary and Gregorian as secondary

Monthly calendar view

The monthly calendar view is affected by the calendar setting in the system. When the Hijri calendar is being used, the number of days in the month will reflect the Hijri calendar. A Hijri month that has 29 days will be displayed accordingly.

You can view both calendar formats in this view. If this option is selected, the primary calendar appears on the right side of every cell, and the secondary calendar on the left side. The first cell will have both month names, and the beginning of each month in every format will display the corresponding month name.

Monthly calendar with Hijri as primary and Gregorian as secondary


 Use calendars with right-to-left features

Use calendars with right-to-left features

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

Learn about Gregorian and Hijri calendar support

Learn about the right-to-left features in Date Navigator

Learn about right-to-left calendar views

Learn about right-to-left features in Autodate

Learn about advancing the Hijri calendar

Advance the Hijri month

Specify the language for month names used in calendars

Change from single-calendar to dual-calendar display


Specify the language for month names used in calendars

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-to-Left tab.

  2. Under Calendar options, click the arrow next to the Language box, and then select the language you want the month names to appear in.


Change from single-calendar to dual-calendar display

Language-specific information

  1. On the Tools menu, click Options, and then click the Right-to-Left tab.

  2. Under Calendar options, select the Select Gregorian calendar as your secondary calendar check box.

  3. Click the arrow next to the Language box, and then select the language you want the Gregorian calendar to appear in.


 Set a recurrence pattern in Hijri or Gregorian calendars

Set a recurrence pattern in Hijri or Gregorian calendars

Language-specific information

  1. On the toolbar for an item, click Recurrence.

  2. Choose Monthly or Yearly (daily and weekly recurrences are the same for Hijri and Gregorian).

  3. Choose to save the recurrence in Hijri or Gregorian.

Note The Gregorian recurrence pattern is usually supported in most scheduling clients; however, there are clients that don't support the Hijri recurrence pattern. If the recipient is using a client application that does not support the Hijri recurrence pattern, they will get an error message telling them the recurrence pattern is not recognized. Other clients will save the Hijri recurrence pattern in the Gregorian calendar, which will result in an inaccurate pattern. Unexpected results also can be expected with Hijri recurrence patterns when using non-Microsoft clients. It is recommended that you send meeting requests having Hijri recurrence patterns only to users of Microsoft Outlook 2000; otherwise, send Gregorian recurrence patterns.


 About advancing the Hijri calendar

About advancing the Hijri calendar

Language-specific information

Microsoft Outlook supports advancing the Hijri date by one day when this option is selected in the Microsoft Windows operating system.

When Advance Hijri Date is selected, if the current date was supposed to be Monday Ramadan 5, 1417, it will become Monday Ramadan 4, 1417, and the month of Shaaban 1417 will be made up of 30 days instead of 29.

The one-day shift in the Hijri calendar usually affects the current month, and the decision to advance it is usually made on the first day of the month. In some cases, the effect could continue throughout the next month if the next month consists of fewer than 30 days. Appointments created during months when the Advance Hijri Date check box is selected will be shifted by one calendar day when you look back at them after the Advance Hijri Date option has been turned off.

Important You need to select or clear the Advance Hijri Date check box in a timely manner to avoid affecting any months that need not be advanced.

More information

Advance the Hijri month


 Advance the Hijri month

Advance the Hijri month

Language-specific information

  1. In Windows Control Panel, double-click the Regional Settings icon, and then click the Date tab.

  2. Select the Advance Hijri Date check box to adjust the Hijri month if the previous month contained fewer than 30 days.

Note The Advance Hijri Date check box is available only when Hijri is the calendar type selected on the Date tab.


 About right-to-left language features

About right-to-left language features

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

When languages such as Arabic, Farsi, Hebrew, or Urdu are enabled for editing you have several features available to you to make working in a right-to-left or bidirectional environment easier.

More information

Learn about right-to-left editing and display

Change the default for a right-to-left feature

Use calendars with right-to-left features

Set a recurrence pattern in Hijri or Gregorian calendars

Learn about messaging compatibility

Learn about searching and replacing right-to-left characters

Learn about right-to-left sort order


 About right-to-left editing and display

About right-to-left editing and display

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

In general, all edit fields in an Outlook 2000 item have the same bidirectional capabilities. Most of these fields use the rich text edit control, which provides formatting capabilities; however, there are a few fields that use the system editor, a simple text editor. In either type of editor, the bidirectional editing rules are the same. How to change individual paragraph direction.

Context editing and display

Outlook 2000 applies context rules that govern the reading order of text and how it is aligned according to its control type. Controls can support either plain text or rich text editing modes. Context is the default text direction setting.

Context rules in an item's header controls

These rules apply to the following items in Outlook 2000: messages, appointments, contacts, and journal entries. The reading order and alignment of the text in these header fields follow context determination rules. If the first strong character is left-to-right, reading order will be left-to-right and alignment will be to the left. If the first strong character is right-to-left, reading order will be right-to-left and alignment will be to the right. If only neutrals are typed, the reading order and alignment will follow the paragraph direction of the header control (which could be left-to-right or right-to-left) until the first strong character is typed. Any time you change the first strong character from left-to-right to right-to-left or from right-to-left to left-to-right, the reading order and alignment will change accordingly.

Note Using CTRL+SHIFT (LEFT or RIGHT) to change reading order and alignment will not work if there is a strong character in the control, but it will work when the control is empty or it contains neutrals. Using ALT+SHIFT (LEFT or RIGHT) to change reading order will work all the time.

Context rules in edit controls of Table view

When the global text direction is set to Context, Outlook 2000 displays text in the columns of Table view following its own context determination rules — for example, when the first strong character of the text is left-to-right, the text will be displayed with left-to-right reading order. When the first strong character of the text is right-to-left, text will be displayed with right-to-left reading order. When the text contains only neutrals, it will be displayed in left-to-right reading order. Alignment in all cases will follow the alignment set for the individual columns. Clicking any text to edit it will take you to edit mode, if you have selected this option.

Note While editing in Table view with global text direction set to Context, you can use CTRL+SHIFT (LEFT or RIGHT) to change the reading order and alignment in edit mode.

More information

Change paragraph direction by using shortcut keys

Change paragraph direction by using the mouse

Learn about global text direction

Change global text direction settings


 About right-to-left sort order

About right-to-left sort order

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Right-to-left sort order will be applied wherever possible. This applies to data lists in table view, card view, and icon view, and to group-by lists, contact lists, folder lists, and address lists.

Note Some server-side views might not sort data according to right-to-left sort order because they follow supported server-side sort orders.


 About the right-to-left features in Date Navigator

About the right-to-left features in Date Navigator

Language-specific information

Date Navigator can be displayed in several views, depending on your choice of primary calendar and layout.

Select these options | To display this
Date Navigator with the primary calendar Gregorian and a left-to-right calendar layout | Gregorian calendar with left-to-right layout
Date Navigator with the primary calendar Hijri and a right-to-left calendar layout | Hijri calendar with right-to-left layout

When Hijri calendar is being used, the month name will be in Hijri, and the number of days for the currently displayed month will reflect the Hijri calendar — for example, if the displayed Hijri month consists of 29 days, then the following month will start right after day 29.

Microsoft Outlook uses abbreviations in Date Navigator for the names of the days of the week. The full names are shown below.

Arabic abbreviations for days of the week


 About right-to-left features in Autodate

About right-to-left features in Autodate

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

You can specify the target date in multiple formats. These formats include specifying a date by using the English day and month names or by using right-to-left language day and month names. The date parser supports Arabic, English Gregorian, Hebrew, and Arabic-only Hijri month names. If you type a date using the day/month/year number format, the date parser will take you to that date in the current or primary calendar. However, you can specify a specific date by using month names that belong to the secondary calendar, and the date parser will take you to that day.

For example, if the primary (system) calendar is Gregorian and the secondary calendar is Hijri, and you type 2/1/99 in the Date field of the Go To Date dialog box (View menu, Go To submenu in Day/Week/Month calendar view), the date parser will interpret it as 2 January 1999. If the primary calendar is Hijri instead, the date parser will interpret it as Parsed Hijri date.

However, you can type a specific primary or secondary calendar string, and Autodate will be able to interpret it and move the calendar to that date.

Note When the primary calendar is Hijri, the format of the secondary calendar depends on the country setting in the Regional Settings dialog box (accessed by clicking the Regional Settings icon in Windows Control Panel). This could be any of the available Gregorian calendar formats for that country.


 About searching for and replacing right-to-left characters

About searching for and replacing right-to-left characters

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

Outlook provides several options that are used specifically for searching for strings of text containing right-to-left or bidirectional text in either paragraph direction.

You can select check boxes to search for text with matching kashidas (Arabic only), alef hamza (Arabic only), or diacritics.

More information

Learn about finding text in an item


 Change the default for a right-to-left feature

Change the default for a right-to-left feature

Language-specific information

To enable the right-to-left features in Microsoft Outlook 2000, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows 95. Learn about system or special requirements for right-to-left languages.

What do you want to do?

Specify the direction of your views

Learn about global text direction

Change global text direction settings

Specify the language for month names used in calendars

Change from single-calendar to dual-calendar display


Japanese and English headers

Language-specific information

Microsoft Outlook is set to display in English the message header (which includes the From, To, Sent, and Subject boxes) of replies and messages to be forwarded. This is necessary because a Japanese header will not be displayed properly if the recipient of the message is using a non-Japanese system.

You can change a message header to Japanese. How to change a header to Japanese.


Change a message header from English to Japanese

Language-specific information

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. Click International Options.

  3. Clear the Use English for message headers on replies and forwards check box.


Messages sent in vertical text

Language-specific information

Microsoft Outlook cannot display a vertical text message received from a Microsoft Exchange Client user. If you try to view a vertical text message in Outlook, the message will be displayed as a regular horizontal text message.


Display the Japanese year in the Calendar

Language-specific information

To display the year in the Calendar according to the Japanese calendar, change the setting in the Windows Control Panel.

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Regional Settings icon.

  3. Click the Date tab.

  4. In the Calendar Type box, select Japanese calendar.

  5. Set options under Short Date and Long Date.

Tip You can change the calendar date display format in the Calendar while Microsoft Outlook is running. If you change the date display format in Control Panel, your changes will be reflected immediately. You do not need to restart Outlook.


Entering dates and times

Language-specific information

You can enter a year according to either the Western calendar or the Japanese calendar in any date entry box in the Calendar, regardless of the date display format.

For example, if the date display format is set to the Japanese calendar and you type 1997/2/20 in a date-input box, heisei heisei 9 nen 2 gatsu 20 nichi will be displayed.

You can enter a time by using the characters that indicate A.M. or P.M., or in the hh:mm format in any time-input box. For example, if you enter gogo gogo 2 ji 20 pun, 14:20 will be displayed.

Tip The date display format of the Calendar can be changed in Control Panel. How to change the display format.


Display traditional Japanese fortune markers or zodiac signs

Language-specific information

You can set the calendar to display the traditional Japanese fortune markers ( senshou senshou, tomobiki tomobiki, senbu senbu, butsumetsu butsumetsu, taian taian, shakkou shakkou), along with the date in the Calendar folder. You can also select which of the six markers you want to have displayed. For example, you can set the Calendar to display only the taian taian and butsumetsu butsumetsu markers.

You can also set the Calendar to display lunar calendar days or zodiac signs instead of fortune markers.

What do you want to do?

Display traditional Japanese fortune markers

Change the traditional Japanese fortune marker display settings

Display zodiac signs

Display the lunar calendar.


Display traditional Japanese fortune markers

Language-specific information

  1. Open the Calendar folder. On the View menu, point to Current View, and then select Day/Week/Month.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings, and then in the Lunar info type box under General settings, select Show Rokuyou.

Tip To hide traditional Japanese fortune markers, click Hide Rokuyou in the Lunar info type box.


Change the traditional Japanese fortune marker settings

Language-specific information

  1. Open the Calendar folder. On the View menu, point to Current View, and then select Day/Week/Month.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings, and then click Rokuyou Settings.

  4. Select the appropriate check boxes.


Display zodiac signs in the Calendar

Language-specific information

  1. Open the Calendar folder. On the View menu, point to Current View, and then select Day/Week/Month.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings, and then in the Lunar info type box under General settings, select Show Zodiac lunar cycle.

Tip To hide the zodiac signs, select Hide lunar cycle in the Lunar info type box.


Display the lunar calendar

Language-specific information

  1. Open the Calendar folder. On the View menu, point to Current View, and then select Day/Week/Month.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Other Settings, and then in the Lunar info type box under General settings, select Show 30-day lunar cycle.

Tip To hide the lunar calendar, select Hide lunar cycle in the Lunar info type box.


Entering overseas addresses

Language-specific information

Japanese addresses are shown in the following order: prefecture, city/town/village, building number. Overseas addresses are displayed in the opposite order. Because the Contact view in Microsoft Outlook is equipped with an overseas address display function, even if you enter an overseas address in Japanese address order, it will be rearranged in the opposite order. The correct country name must be entered for this feature to work properly.


Contact kana tab

Language-specific information

Default settings in Microsoft Outlook display contact data in Contact Card view. You can attach furigana to a contact's last name. In Contact Card view or Detailed Contact Card view, an index with tabs marked 123, a-z, and a - wa is displayed vertically along the right edge of the window. If you click a tab on the index, the cards for contacts whose last names begin with that letter or character are displayed. For example, if you click ka on the index, the Contact Card for Kabayama Kabayama (with a phonetic guide of kabayama kabayama kabayama kabayama) is displayed.


Automatic phonetic guide input function

Language-specific information

When you create a new contact and enter data in any of the Last name, First name, or Company boxes on the General tab, a phonetic guide is automatically entered in the Yomi field. The phonetic guide is derived from the phonetic character strings used to enter the names with the Japanese IME.

If the phonetic guide is incorrect, you can edit it. How to edit the phonetic guide.


Edit the phonetic guide

Language-specific information

  1. Open the contact whose phonetic guide you want to change.

  2. On the General tab, click Edit Yomi.

  3. Edit the phonetic guide in the Last name, First name, and Company boxes.


The outside line access number is not dialed.

Language-specific information

When an access number must be dialed to connect to an outside line (for example, when calling from within a company), enter the outside line access number before the telephone number in the telephone number entry box. Microsoft Outlook will not use any outside line access number designated in the Dial Properties dialog box. A telephone number that has an outside line access number before it looks like this:

0 (03) 555-121X


About Office programs you can use to make a list of names and addresses for a mail merge

Before you create a list of names and addresses for a mail merge, you must determine which Office program is best suited to your task. For a mail merge, you can use a list you create in Microsoft Word, Microsoft Access, Microsoft Outlook, or Microsoft Excel.

  • For a small- or medium-size list of names and addresses, use the Outlook contact list.

  • For an automatically numbered list, use Microsoft Word.

  • For a longer list, of several thousand entries, that you expect to add, delete, and change entries in using Find and Replace, use Microsoft Excel or Microsoft Access.

  • If you want to do calculations on your list, such as calculate how many people are in a particular ZIP Code, use Microsoft Excel.

  • For a list with full relational database capabilities, for a large list, or for a list you can share with others, use Microsoft Access.


 Create a letter to a contact with Word

Create a letter to a contact with Word

  1. Click Contacts [image] .

  2. Click the contact you want to create a letter to.

  3. On the Actions menu, click New Letter to Contact.

  4. Follow the instructions in the Letter Wizard in Word.


 About importing information into Outlook

About importing information into Outlook

You may want to bring in existing information from other programs, such as Microsoft Mail or Schedule+, or you may want to import a Personal Address Book with contact names, addresses, and phone numbers. Maybe you exported information out of Outlook or archived information to a personal folder file and now want to import it back into Outlook. How you import this information depends on the file format the information is in.

Outlook can import data in several different file formats. For information about the file formats Outlook can import, click [image] .

You import information into Outlook either from a personal folder file or from a file. If you want to import information that was previously stored in Outlook, for example, items in an archive file, you should import from a personal folder file. To import a Schedule+ file, a file from a different program, or a different type of file, you should choose to import from another program or file. When you import information, you move the contents of the file into a folder in Outlook that you specify.

For more information about how to import information into Outlook, click [image] .


 About exporting items

About exporting items

You can export items either to a personal folder file, which can only be viewed in Outlook, or to another file type, such as a text file, which can then be imported into another program. If you think you may want to bring the information back into Outlook at a later date, for example, to retrieve items stored in an archive folder, you should export to a personal folder file. If you plan to work with the data in another program, such as Word, you should export to a file, and then select a file format Word can import. For information about the file formats Outlook can export, click [image] .

Exporting is also a convenient way to create a backup copy of a folder. When you export, the items in the folder are copied to the export file. When you archive, the items in the folder are moved to the archive file. In addition, you can only archive to a personal folder file, but you can export to both a personal folder file and other file types.

For more information about how to export items, click [image] .


File types you can import to or export from Outlook

Product | File extension | Import | Export
Microsoft Schedule+ 1.0 | .cal | Yes | No
Microsoft Schedule+ 7x | .scd | Yes | No
Microsoft Schedule Plus Interchange | .sc2 | Yes | No
Microsoft Personal Folder File | .pst | Yes | Yes
Microsoft Exchange Personal Address Book | .pab | Yes | Yes
Microsoft Internet Mail (IE 3.02) | .pst | Yes | No
Microsoft Outlook Express |  | Yes | No
ACT! 2.0, 3.0, or 4.0 for Windows | .dbf | Yes | No
ECCO 3.0, 3.01, 3.02, or 4.00 | .eco | Yes | No
Eudora Light (1.54 or 3.0.1) |  | Yes | No
Eudora Pro 2.2, 3.0, or 3.0.1 |  | Yes | No
Netscape Mail 2.02, 3.0, or 3.01 |  | Yes | No
Netscape Messanger 4.0 |  | Yes | No
SideKick 1.0/95 and 2.0 | .skcard | Yes | No
Lotus Organizer 1.0, 1.1, 2.1, and 97 | .org, .or2, .or3 | Yes | No
Comma Separated Values (MS-DOS) | .csv | Yes | Yes
Comma Separated Values (Windows) | .csv | Yes | Yes
Tab Separated Values (MS-DOS) | .txt | Yes | Yes
Tab Separated Values (Windows) | .txt | Yes | Yes
vCalendar | .vcs | Yes | No
vCard | .vcf | Yes | No
Microsoft Access | .mdb | Yes | Yes
Microsoft Excel | .xls | Yes | Yes
Microsoft FoxPro | .dbf | Yes | Yes
dBASE | .dbf | Yes | Yes


Export information to other Office programs

  1. On the File menu, click Import and Export.

  2. Click Export to a file.

  3. Follow the instructions in the Import and Export Wizard.

Note If you export to a file for use in Microsoft Word or PowerPoint, select either the Tab Separated Values or the Comma Separated Values file type.


Export items to a file or to a personal folder file

  1. On the File menu, click Import and Export.

  2. Click Export to a file.

  3. Follow the instructions in the Import and Export Wizard.

Note If you export to a file for use in Microsoft Word or PowerPoint, select either the Tab Separated Values or the Comma Separated Values file type. To export to a file for use in Microsoft Publisher, select the Comma Separated Values file type.


Import information from a file or a personal folder file

  1. On the File menu, click Import and Export.

  2. Click Import from another program or file.

  3. Follow the instructions in the Import and Export Wizard.


Import a Schedule+ file

  1. If you keep your Microsoft Schedule+ data only on a server, and do not keep a copy on your hard disk, create a copy of the Schedule+ file on your hard disk.

  2. On the File menu, click Import and Export.

  3. Click Import another program or file.

  4. Follow the instructions in the Import and Export Wizard.
Notes
  • Microsoft Outlook also supports importing Schedule+ information in a Schedule+ Interchange (.sc2) format.

  • Tasks with a priority level that are imported into Outlook from Schedule+ are mapped as follows: 1 = high; 5 = low; everything else = normal. So if you have a task with a priority level of 9 in Schedule+, the priority level in Outlook will be normal, not low.


 Import a vCalendar file into Calendar

Import a vCalendar file into Calendar

  1. On the File menu, click Import and Export.

  2. Click Import an iCalendar or vCalendar file (.vcs).

  3. In the Look in box, click the drive that contains the vCalendar appointment you want. In the folder list, double-click folders until you can click the vCalendar file you want to import.

  4. Click OK.

Tip You can also double-click the vCalendar file or drag it onto Calendar [image] on the Outlook bar. These methods work best with a single vCalendar appointment because only the first appointment in a file is imported when you double-click or drag the file.


Import from an Internet Mail program

  1. On the File menu, click Import and Export.

  2. Click Import Internet Mail and Addresses.

  3. Click the program you want to import items from.

  4. To import existing e-mail messages, select the Import mail check box.

    To import entries from your Address Book, select the Import address book check box.

    To import filters or rules, select the Import Rules check box. Rules can be imported only from Outlook Express.

  5. If you are importing only e-mail messages or rules, click Finish.

    If you are also importing entries from your Address Book, click Next.

  6. To specify a destination for your Address Book other than Contacts, click Personal Address Book.

  7. To specify that duplicate e-mail addresses should be replaced with addresses being imported, click Replace duplicates with items imported.

    To specify that duplicate e-mail addresses should be added, click Allow duplicates to be created.

    To specify that duplicate items should not be imported, click Do not import duplicate items.

  8. Click Finish.

  9. To save a copy of the Import summary to your Inbox, click Save in Inbox.


Import a Microsoft Mail file

  1. On the File menu, click Import and Export.

  2. Click Import from another program or file.

  3. Follow the instructions in the Import and Export Wizard.


Convert fields from an imported file to Outlook fields

  1. On the File menu, Click Import and Export.

  2. Click Import from another program or file.

  3. Select the type of file to import.

  4. Click Browse, and then select the file you want to import.

  5. Select the folder you want the imported data to go into.

  6. Click Map Custom Fields.

  7. In the From box, drag the field you want to convert onto the Microsoft Outlook field listed in the To box.

    To display additional fields in the To box, click the plus sign (+) next to the field. For example, to display the Business Street and Business City fields, click the plus sign next to Business Address.

Notes

  • To see additional records in the To box, click Previous or Next.

  • To remove all mapping, click Clear Map.

  • To reset the original mapping, click Default Map.


Troubleshoot importing and exporting

What do you need help with?

I get an error message when importing information from Microsoft Excel 97.

Not all of my contacts were exported to the Timex Data Link watch.

The Map Custom Fields button is not available.

Why do I see only one of my recurring tasks or appointments?

My vCard or vCalendar file attachment is missing or broken into text.

I imported a file but the results are wrong.


About the Timex Data Link Watch

The Timex Data Link Watch produced by Timex Corporation receives information exported from Outlook. The Timex Data Link Watch Wizard in Outlook makes it easy to export any of the following to the watch: appointments, tasks, phone numbers, anniversaries, reminders, and current time and time zone information.

The files needed to export information to the watch are on your Outlook compact disc. You can export information by clicking the File menu, clicking Import and Export, and then clicking Export to The Timex Data Link Watch.


Copy information from Outlook to The Timex Data Link Watch

  1. On the File menu, click Import and Export.

  2. Click Export to The Timex Data Link Watch.

  3. Follow the instructions in the Timex Data Link Watch Wizard.


 About newsreaders

About newsreaders

Newsreaders allow you to gain access to, download, and read news messages and post replies to various types of newsgroups. For example, a newsgroup could be an Internet Usenet group or an internal company newsgroup.

If you have not previously set up a newsreader, Outlook automatically sets up the Outlook Express Newsreader. If you have set up a different newsreader, you can still start your newsreader from within Outlook. To start the default newsreader, click the View menu, point to Go To, and then click News.

You can send someone a URL to a newsgroup in an e-mail message. Double-clicking the link will start the default newsreader.

For information about using your newsreader, consult the online Help that comes with it. If you are using the Outlook Newsreader, click Contents and Index on the Help menu in Outlook Newsreader.


Start the default newsreader

  • Click the View menu, point to Go To, and then click News.


 Use linked and embedded objects to share information between Office programs

Use linked and embedded objects to share information between Office programs

Use a linked object or an embedded object to add all or part of a file created in an Office program, or in any program that supports linked and embedded objects, to an item. If the file you want to use was created in a program that does not support linked and embedded objects, you can still copy information from the file.

What do you want to do?

Create a new embedded object

Create a linked object or embedded object from an existing file

Create a linked object or embedded object from information in an existing file

Not sure which choice you want?


Edit a linked object or an embedded object

What do you want to do?

Edit a linked object

Edit an embedded object in the source program

Edit an embedded object in a program other than the source program

Not sure what you want to do?


 Change the way a linked object or embedded object appears

Change the way a linked object or embedded object appears

You can display a linked object or embedded object in an item exactly as it appears in the source program (for example, if you plan to print the item) or as an icon (for example, if you want to minimize the amount of space the object uses in the item). You can also change the icon that represents the linked object or embedded object and add or change the label that appears below the icon. However, If you select Unformatted Text, Formatted Text (RTF), Picture, or Bitmap in the Paste Special dialog box (Edit menu), you won't be able to change the way a linked object appears.

What do you want to do?

Display a linked object or embedded object as content

Display a linked object or embedded object as an icon

Change the icon that represents a linked object or embedded object

Change or add an icon label for the icon that represents a linked object or embedded object


 Update a linked object

Update a linked object

A linked object is updated automatically every time you open the item or any time the source file changes while the item is open.

What do you want to do?

Change the way a linked object is updated

Update a linked object manually


 Reconnect a linked object when the source file moves or is renamed

Reconnect a linked object when the source file moves or is renamed

  1. Open the item that contains the linked object you want to reconnect or change.

  2. Right-click the linked object, and then click Properties on the shortcut menu.

  3. Click the Link tab.

  4. Click Change Source.

  5. In the File name box, enter the name of the file you want to reconnect the linked object to or change the linked object in.

    If you do not see the file you want to open, select a different folder in the Look in box.

  6. To reconnect the linked object to part of the source file only, type the name of the specific content in the source file you want to link to—such as a range of cells in Microsoft Excel or a bookmark name in Word—in the Item name box.


Troubleshoot linked and embedded objects

What do you need help with?

When I double-click a linked object or embedded object, a "cannot edit", or other error message appears

I want the embedded object rather than an icon to appear in my item

The Object or Paste Special command is not available when I try to insert an object

The type of object I want to embed doesn't appear in the Insert Object dialog box

Embedded objects are lost when sending Internet E-mail


Set screen resolution to show more or less on screen

  1. Click Start, point to Settings, and then click Control Panel.

  2. Double-click the Display icon [image].

  3. Click the Settings tab.

  4. Under Desktop area, or Screen area, drag the slider to change the screen resolution.

Note

  • Your monitor and video adapter determine whether you can change your screen resolution.


Minimize all program windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Minimize All Windows on the shortcut menu.


Show all windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Tile Horizontally or Tile Vertically on the shortcut menu.


Specify the program that starts when you open a file

Many file types in Windows are registered to be opened by a particular program. For example, Notepad starts when you open a text (.txt) file. You can change the program that starts when you open a particular type of file.

  1. In My Computer or Windows Explorer, click the View menu, and then click Options.

  2. Click the File Types tab.

  3. In the Registered file types box, click the file type you want to open with a different program.

  4. Click Edit.

  5. In the Actions box, click Open.

  6. Click Edit.

  7. In the Application used to perform action box, type the path to the program you want to use to open files of the selected file type. Or click Browse to select the path from a folder list.

Note Not all registered file types have an Open action.


 Type ¢, £, ¥, ®, and other characters not on the keyboard

Type ¢, £, ¥, ®, and other characters not on the keyboard

  1. Click Start, point to Programs, point to Accessories, and then click Character Map.

    In Microsoft Windows 98, Click Start, Point to Programs, point to Accessories, point to System Tools, and then click Character Map.

    If Character Map is not available, see Windows Help for information about how to install a Windows component.

  2. In the Font box, select the font that contains the character you want.

  3. In the character grid, click the character you want.

  4. Click Select, and then click Copy.

  5. Switch to your item, and then place the insertion point in the text box where you want to paste the character.

  6. Click Paste [image] .

  7. If the character looks different from the one you selected, select the character and apply the same font you selected in Character Map.

Tip Character Map shows the key combination you can use in Outlook to insert the selected character. To type numbers in the key combination, use the numeric keypad, not the keyboard.


Show font names in the Office interface font

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the List font names in their font check box.

Note The List font names in their font check box affects all of your Microsoft Office programs.


 About collecting and pasting multiple items

About collecting and pasting multiple items

This topic provides reference information about:

Copying multiple items

Using the Clipboard toolbar

The Office Clipboard and the Windows Clipboard

Office Clipboard capability

More information

Copying multiple items

You can use the Office Clipboard to collect and paste multiple items. For example, you can copy text in a Microsoft Word document, switch to Microsoft Excel and copy a drawing object, switch to Microsoft PowerPoint and copy a bulleted list, switch to Microsoft Access and copy a datasheet, and then switch back to Word and paste the collection of copied items. The Office Clipboard automatically copies multiple items when you do any of the following:

  • Copy or cut two different items in succession in the same program

  • Copy one item, paste the item, and then copy another item in the same program

  • Copy one item twice in succession

Return to top

Using the Clipboard toolbar

You can also copy multiple items by displaying the Clipboard toolbar (View menu, Toolbars submenu) and clicking Copy [image] . If you open the Office Clipboard in one Microsoft Office program, the Office Clipboard appears when you switch to another Office program. The Clipboard toolbar is not available in views where the Copy, Cut, and Paste commands are not available.

You can click Paste All [image] on the Clipboard toolbar to paste all of the items you have copied, or you can click an individual item to paste only that item. The Paste command (Edit menu) pastes only the last item you copied. However, after you have pasted anything from the Clipboard toolbar — either an individual item or all items — the Paste command (Edit menu) pastes the last item pasted from the Clipboard toolbar.

Note You cannot customize the Clipboard toolbar.

Return to top

The Office Clipboard and the Windows Clipboard

The Office Clipboard is different from the Windows Clipboard. When you copy multiple items to the Office Clipboard, the last item you copy is always copied to the Windows Clipboard. When you clear the Office Clipboard, the Windows Clipboard is also cleared. When you use the Paste command (Edit menu), the Paste button, or the shortcut keys (CTRL+V), you paste the contents of the Windows Clipboard.

Return to top

Office Clipboard capability

The Office Clipboard can hold up to 12 items. If you copy an additional item when the Office Clipboard already contains 12 items, you receive a message asking whether the first item should be removed or the current item, the thirteenth item, should not be copied. The collected items remain in the Office Clipboard until you quit all Office programs running on your computer.

You cannot paste multiple items or display the Office Clipboard in a program other than Excel, Word, Access, Microsoft Outlook, or PowerPoint. However, if the Office Clipboard is shown in any Office program, any items you cut or copy in any program are collected automatically.

Return to top

More information

Collect and paste multiple items

Paste specific items from the Office Clipboard

Clear all items from the Office Clipboard

Return to top


 Collect and paste multiple items

Collect and paste multiple items

  1. Select the first item you want to copy.

  2. On the Clipboard toolbar, click Copy [image] .

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.

  3. If the next item you want to copy is in another program, switch to that program.

  4. Select the next item you want to copy.

  5. On the Clipboard toolbar, click Copy [image].

    If the Clipboard toolbar is not available, click Copy on the Edit menu.

  6. Repeat steps 3 through 5 until you have copied all the items (up to 12) you want to copy.

  7. Click where you want the items to be pasted.

  8. To paste all the items you copied, click Paste All [image] on the Clipboard toolbar.

    If you don't want to paste all of the items you copied, you can paste specific items.

Note If the Clipboard toolbar is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard. However, if the Office Clipboard is shown in any Microsoft Office program, any items you cut or copy in any program are collected automatically.


 Paste specific items from the Office Clipboard

Paste specific items from the Office Clipboard

  1. Click where you want the items to be pasted.

  2. On the Clipboard toolbar, click the item you want to paste.

    If the Clipboard toolbar is docked, click Items and then click the item you want to paste.

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.

  3. Repeat step 2 for each item you want to paste.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse on the item button. If the item is a drawing object, a picture, or an item with no text to view, then the text "Picture n" or "Item x" appears, where n is a number indicating the location of the picture in the copy order of drawing objects and pictures only, and x is a number indicating the location of the item in the copy order of all items.


 Clear all items from the Office Clipboard

Clear all items from the Office Clipboard

  • On the Clipboard toolbar, click Clear Clipboard [image] .

    To display the Clipboard toolbar, point to Toolbars on the View menu, and then click Clipboard.


Troubleshoot collecting and pasting

I can't add additional items to the Office Clipboard.

The Clipboard toolbar no longer appears when I copy and paste items.

The Clipboard toolbar is not available.

The Paste All button is not available.


Update a linked object manually

  1. Open the item that contains the linked object you want to update.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the Link tab, and then click Update Now.


 Edit an embedded object in a program other than the source program

Edit an embedded object in a program other than the source program

  1. Right-click the embedded object you want to edit, and then click Properties on the shortcut menu.

  2. On the General tab, click Convert.

  3. Click the file format you want to convert the embedded object to.


Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or a menu command image. The default built-in button image is 16 by 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button.

  1. Copy to the Clipboard the image you want to appear on the toolbar button or menu command.

    If you can select the format for the copied graphic, select a bitmap or picture format.

  2. Switch to Microsoft Outlook.

  3. Display the toolbar that has the button image or menu command you want to change.

  4. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  5. Do one of the following:

    To paste the copied image to a toolbar button, right-click the button that contains the image you want to change, and then click Paste Button Image on the shortcut menu.

    To paste the copied image to a menu command, click the menu that contains the command image you want to change, right-click the command, and then click Paste Button Image on the shortcut menu.


Copy an image from one toolbar button or menu command to another

  1. Display the toolbar with the button image or menu command you want to copy and the toolbar with the button image or menu command you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Do one of the following:

    To copy a button image, right-click the toolbar button that contains the image, and then click Copy Button Image on the shortcut menu.

    To copy a command image, click the menu that contains the image. Right-click the command, and then click Copy Button Image on the shortcut menu.

  4. Do one of the following:

    To paste the copied image to a toolbar button, right-click the button you want to change, and then click Paste Button Image on the shortcut menu.

    To paste the copied image to a command, click the menu that contains the command you want to change, right-click the command, and then click Paste Button Image on the shortcut menu.


Edit a toolbar button image or a menu command image

  1. Display the toolbar that has the button or menu command image you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of the way.

  3. Do one of the following:

    To edit a button image, right-click the toolbar button, and then click Edit Button Image on the shortcut menu.

    To edit a command image, click the menu that contains the image, right-click the command, and then click Edit Button Image on the shortcut menu.

  4. Select the editing options you want.


Edit an embedded object in the source program

  1. Double-click the embedded object to open it.

  2. Make the changes you want to the embedded object.

  3. If you edit the object in the open program, click anywhere outside the object to return to the item.

    If you edit the object in the source program, click Exit on the File menu to return to the destination file.

Note Instead of opening a program when double-clicked, some embedded objects, such as video and sound clips, will play. To edit one of these objects, select it, point to object name Object on the Edit menu, and then click Edit.


 Create a new embedded object

Create a new embedded object

  1. Click in the text box of the item where you want to place the embedded object.

  2. On the Insert menu, click Object.

  3. Click Create new.

  4. In the Object type box, click the type of object you want to create.

  5. To display the embedded object as an icon, select the Display as icon check box.

Notes

  • Only installed programs that support linked and embedded objects appear in the Object type box.

  • If you want to send an object in a message, meeting or task request, and want the recipients to be able to edit it, you need to store the source file on a server.

  • When you click Microsoft Excel Worksheet in the Object type box, an entire workbook is inserted into your item. The item displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Change the way a linked object is updated

  1. Open the item that contains the linked object you want to change.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the Link tab.

  4. To update a linked object every time you open the file that contains the object or any time the linked object changes while the file is open, click Automatically.

    To update a linked object only when you click Update Now, click Manually.


Examples of view types

Overview
Table view type
Timeline view type
Day/week/month view type
Card view type
Icon view type


Examples of view types


Change meeting attendee status

  1. Open the meeting.

  2. Click the Attendee Availability tab.

  3. Click Show attendee status.

  4. For the attendee whose status you want to change, click the entry under Attendance or Response that you want to change, and then click the new status in the list.

Note You can use this procedure to manually change status information for an attendee who has not responded to your meeting request. For example, if an attendee calls you to decline your meeting invitation, you can change the attendee's Response status to Declined. If the person is a Required Attendee, and you decide to hold the meeting anyway, you can change the Attendance status to Optional Attendee.


Internet

A worldwide network of thousands of smaller computer networks and millions of commercial, educational, government, and personal computers. The Internet is like an electronic city that has virtual libraries, storefronts, business offices, art galleries, and so on.


Hide, show, or turn off the Office Assistant

You can temporarily hide or show the Office Assistant while you're working in Microsoft Outlook. You can also turn off the Office Assistant and use only the Help window. How to get Help without the Office Assistant.

Temporarily hide or show the Office Assistant

  • On the Help menu, click Hide the Office Assistant or Show the Office Assistant.

Turn off the Office Assistant

  1. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, clear the Use the Office Assistant check box.

Tip To turn on the Assistant at any time, click Show the Office Assistant on the Help menu.

Note You can remove the Assistant permanently by rerunning Outlook Setup.


World Wide Web

The World Wide Web is a system for exploring the Internet by using hyperlinks. When you use a Web browser, the Web appears as a collection of text, pictures, sounds, and digital movies.


Display a linked object or embedded object as an icon

  1. Open the item that contains the linked object or embedded object you want to change.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the View tab, and then click Display as icon.


Display a linked object or embedded object as content

  1. Open the item that contains the linked object or embedded object you want to change.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the View tab, and then click Display as editable information.


 Turn on or turn off Office Assistant Help with wizards

Turn on or turn off Office Assistant Help with wizards

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Help with wizards check box.

Notes

  • Not all wizards have Help provided by the Assistant.

  • To hide the Assistant for only one wizard, start the wizard and then click Microsoft Outlook Help [image] in the wizard.


Turn on or turn off automatic display of Help topics by the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Guess Help topics check box.


 Move a submenu anywhere on the screen

Move a submenu anywhere on the screen

  1. Display the submenu you want to move. For example, point to Remote Mail on the Tools menu.

  2. Drag the move handle Horizontal bar at the top of some submenus at the top of the submenu to move the submenu to its new location.

    The submenu becomes a floating toolbar.


Delete a menu from a toolbar

  1. Display the toolbar you want to delete a menu from.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Drag the menu you want to delete off the toolbar.

Tip When you delete a built-in menu, the menu is still available in the Customize dialog box. To remove a custom menu and save it for later use, create a toolbar for storing unused menus, move the menu to this storage toolbar, and then hide the storage toolbar.


Display text, an icon, or both on a toolbar button

  1. Display the toolbar that has the button you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Right-click the button you want to change, and then click the option you want on the shortcut menu.

Note You can't change the text or icon on a button that displays a list or menu when clicked.


 Create a linked object or embedded object from information in an existing file

Create a linked object or embedded object from information in an existing file

  1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.

  2. Click Copy [image] or Cut [image] .

  3. Switch to the item you want to place the information in, and then click where you want the information to appear.

  4. On the Edit menu, click Paste Special.

  5. To create a linked object, click Paste Link.

To create an embedded object, click Paste. In the As box, click the entry with the file format you want to use. For example, if you copied the information from a Word document, click Microsoft Word Document.

Notes

  • You cannot create a linked object or embedded object in a different location within the same item or between items in Outlook.

  • When you create an embedded object from information in an existing Microsoft Excel workbook, the entire workbook is inserted into your item. The item displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


 Create a linked object or embedded object from an existing file

Create a linked object or embedded object from an existing file

  1. Click in the text box of the item where you want to place the linked object or embedded object.

  2. On the Insert menu, click Object.

  3. Click Create from file.

  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.

  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked object or embedded object as an icon, for example, if others are going to view the item online, select the Display as icon check box.

Notes

  • You cannot use the Object command on the Insert menu to insert graphics and certain types of files.

  • If you want to send an object in a message, meeting or task request, and want the recipients to be able to edit it, you need to store the source file on a server.

  • When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your item. The item displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Move menus or menu commands

What do you want to do?

Move or copy a menu to a toolbar

Move a submenu anywhere on the screen

Move or copy a menu command


Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Show shortcut keys in ScreenTips check box.

Note When you select or clear the Show shortcut keys in ScreenTips check box, the setting affects all of your Microsoft Office programs except Microsoft Excel.


Show the Tip of the Day when Outlook starts

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select the Show the Tip of the Day at startup check box.


Turn off sound for buttons, menus, and other screen elements

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click Advanced Options.

  3. Clear the Provide feedback with sound check box.

Note When you select or clear the Provide feedback with sound check box, the setting affects all of your Microsoft Office programs.


Use keyboard shortcuts for moving around toolbars

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

On a toolbar, to | Press
Make the menu bar active. | F10.
Select the next or previous toolbar. | CTRL+TAB or CTRL+SHIFT+TAB.
Select the next or previous button or menu on the toolbar. | TAB or SHIFT+TAB (when a toolbar is active).
Open the menu. | ENTER (when a menu on a toolbar is selected).
Perform the action assigned to a button. | ENTER (when a button is selected).
Enter text in a text box. | ENTER (when the text box is selected).
Enter a name in the QuickFind box. | F11
Select an option from a drop-down list box or from a drop-down menu on a button. | Arrow keys to move through options in the list or menu; ENTER to select the option you want (when a drop-down list box is selected).


Get Help without the Office Assistant

To get help without the Office Assistant, the Assistant must be turned off. How to turn off the Assistant.

  1. On the Help menu, click Microsoft Outlook Help.

    If the Contents, Answer Wizard, and Index tabs aren't visible, click Show [image].

  2. In the Help window, do the following:
Click | To
The Contents tab | View the table of contents for Help.
The Answer Wizard tab | Type a question about an Office program.
The Index tab | Search for specific words or phrases, or choose from a list of keywords. You can control the list of topics found by adding or removing keywords from your search. In this way, you can narrow your search until only very relevant topics and keywords remain in the list.


 The Office Assistant doesn't show the Help topic I want.

The Office Assistant doesn't show the Help topic I want.

If you don't see the Help topic you want, click None of the above, look for more help on the Web in the Office Assistant balloon. Information on finding Help topics appears.

Search tips Click search tips for guidelines on how to narrow the list of Help topics by rephrasing your question to the Assistant or by using the Index in Help.

Send feedback and go to the Web If you still can't find the Help you want, you can have Microsoft Outlook start your Web browser and connect you to the Microsoft Office Update Web site to look for more Help. You can also describe what you were trying to do at the time you asked the Assistant for Help. Your question and any comments you provide will be collected and used to improve future versions of the Help system. When you are finished providing feedback, click Send and go to the Web.

Note Depending on your system configuration, None of the above, look for more help on the Web might not be available on your computer. You must have a Web browser installed on your computer and access to the Internet in order to use this feature. If this feature isn't available, see your system administrator.


The Office Assistant is distracting.

Choose a different Office Assistant Some Assistants are more active than others. To choose a different one, right-click the Assistant, and then click Choose Assistant on the shortcut menu. On the Gallery tab, click Back or Next to see the available Assistants. The Office Logo is the least active of the Assistants.

Limit its movements Click the Assistant, and then click Options. On the Options tab, clear the Move when in the way check box. Clearing this option also limits the movement of floating toolbars.

Move the Assistant Drag the Assistant to another location on your screen.

Hide the Assistant On the Help menu, click Hide the Office Assistant.

Turn off the Assistant Click the Assistant, and then click Options. On the Options tab, clear the Use the Office Assistant check box.

Turn off its sounds Click the Assistant, and then click Options. On the Options tab, clear the Make sounds check box.


I want the embedded object rather than an icon to appear in my item.

  1. Right-click the icon, and then click Properties on the shortcut menu.

  2. Click the View tab, and then click Display as editable information.


I can't find the Customize command.

You might have removed the Toolbars command from the View menu, or removed the View menu or the Tools menu. To customize a toolbar if you removed the Toolbars command from the View menu — or if you removed the View menu or Tools menu — right-click a button on any toolbar or the menu bar, and then click Customize on the shortcut menu.

To restore the Toolbars command to the View menu, right-click a button on any toolbar or the menu bar, and then click Customize on the shortcut menu. Right-click the View menu, and then click Reset on the shortcut menu.

To return the Tools or View menu to the menu bar, right-click any toolbar or the menu bar, and then click Customize on the shortcut menu. Click the Commands tab. In the Categories box, click Menu bar. In the Commands box, drag Tools or View to the menu bar.


 About editing linked and embedded objects

About editing linked and embedded objects

If you create a linked object from a Microsoft Office file and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box.

For example, in a message, click in the text box, then on the Insert menu, click Object. Then click Create from file, and in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.

To edit a linked object in an item, right-click the object, and then click Properties on the shortcut menu. If the Link tab is unavailable, the object is not linked.

If the source program is set up on your computer, double-click the embedded object to edit it. Some programs temporarily replace the toolbars in the open program so that you can remain in that program to edit the object. Other programs start the source program in a separate window and then open the object there for editing.

If you don't have the source program, convert the embedded object to the file format of a program you do have. For example, if your Calendar item contains an inserted Microsoft Works Spreadsheet object (and you don't have Works, but you do have Microsoft Excel), you can convert the object to Microsoft Excel Workbook format and edit the embedded object in Microsoft Excel.

Return to Edit a linked object or an embedded object


About tracking activities related to contacts

As you work with contacts, it’s useful to have at your fingertips e-mail messages, appointments, tasks, documents, or other items related to the contact. The Activities tab of any contact item shows an overview of all the items related to that contact. You relate items to a contact by creating links. For example, if you create a task to call several of your contacts, in the task item, you can use the Contacts button to link the task to those contacts. You can open any contact item from the item linked to it by clicking the contact name in the Contacts box. You can also relate documents to a contact by linking them. E-mail messages that you send to any of your contacts are automatically linked to those contacts, as are any items that you create by using the Actions menu.


About the Office Resource Kit

The Microsoft Office 2000 Resource Kit is the definitive guide to installing, configuring, and supporting Microsoft Office in your organization. Designed for system administrators, consultants, and power users, this guide offers complete coverage whether you're running Microsoft Office on Microsoft Windows 95, Windows NT Workstation, or the Macintosh.

You can obtain the Microsoft Office 2000 Resource Kit wherever computer books are sold or directly from Microsoft Press.


Finding items

Instead of scrolling through a long list of Microsoft Outlook items to find the one you want, you can use the Find page to perform a quick search. The Find page works like a typical Web search page, and you can search for any kind of Outlook item, including messages, appointments, contacts, or tasks.

Click Advanced Find to search for items in more than one folder, or to search for items by more than one criterion.


Keeping a list of your contacts

Use Microsoft Outlook to store the names, phone numbers, and addresses of everyone you know. You can also import contact lists from other programs into Outlook. And now, you can use your contact list to start Microsoft Word mail merges from Outlook.


Keeping track of your tasks

Manage the tasks of your busy day with the Microsoft Outlook business and personal to-do list. You can use Outlook to prioritize your tasks, set reminders for deadlines, and update your progress. Outlook will even keep track of repeating tasks. You can also use Outlook to assign tasks to others and monitor their progress.

Keeping track of tasks


Organizing items

In Microsoft Outlook, you can use the Organize page to quickly find items you're looking for and then move them to a folder you designate. You can also make it easy to distinguish items at a glance by applying special colors to some types of items. You can also filter out unwanted junk e-mail messages.


Scheduling meetings and appointments

Microsoft Outlook displays your meetings, reminds you of your appointments, and schedules appointments and meetings with others. When you schedule meetings, you can check to see when attendees are busy or free, so you can find a good time to meet. Outlook will also help you keep track of annual events, such as vacations or birthdays.

Using the calendar


Sending messages

Microsoft Outlook can help you create, share, and manage information that's important to you and the people you work with.

Outlook has a wide variety of ways to make your messages stand out on the screen. You can use stationery and add pictures, fonts, and colors to add emphasis to your message.


Starting your day

Microsoft Outlook Today gives you a snapshot of your day. It lists how many new e-mail messages you have, your appointments for the week, and your tasks. It's the best place to get an overview of your day and the week ahead.


TourOverview

Microsoft Outlook is a messaging and personal information management program that helps you manage your messages, appointments, contacts, and tasks. Click the links on the left to find out more about Outlook. After you finish taking the tour, you can begin working with Outlook right away. When you need help, ask the Office Assistant.


Use Outlook over slow connections

Microsoft Outlook supports two ways to access the messages and other data on your Microsoft Exchange server. You can connect online to your Exchange server, or you can run Outlook offline. If you use the second method, you periodically synchronize with the Exchange server to send and receive messages and to synchronize other offline folders.

Microsoft recommends that when you are using a slow connection you use Outlook offline and synchronize periodically. The connection time is generally short if you synchronize often, and your data is available when it's not convenient to connect to the server (such as when traveling). The disadvantages of working offline are that all your messages and Outlook data are stored on your computer's hard disk instead of on the server, and that to remain useful it should be synchronized frequently.

It is possible to connect directly to the Exchange server over a slow connection. With this method no synchronization is required. Any message you open will be downloaded to your computer. This is a way to download new mail selectively without having to download all new messages. Another advantage is that you can send mail immediately after composing it. The disadvantage of this method is that large messages you receive will take a long time to download over a slow connection, and this will tie up Outlook until the message is downloaded.

If you regularly work online over a slow connection, you should disable the local calendar. Disabling the local calendar will ensure that startup of Outlook is not delayed while calendar data synchronizes. On the Tools menu, click Options, and then click Calendar Options. Clear the Always use local calendar check box.


Using folders to manage information

In Microsoft Outlook, you store information in folders, the same way you store documents in Windows Explorer. A shortcut enables you to open a folder quickly. Some folders and their shortcuts are already created for you on the Outlook Bar. You can add new folders and shortcuts as you need them.


Viewing items

In Microsoft Outlook, you can change the way you look at information by changing the view. You can use one of the Outlook standard views, or create your own. You can show or hide certain information, change how it's sorted, or change its format.


Viewing Web pages

Viewing Web pages from within Microsoft Outlook is easy. You can visit Web pages the same way you do in a browser, by typing in a Web address, or by clicking a site on your list of Favorites. You can also create shortcuts on the Outlook Bar to Web sites that you visit frequently, and then go to a site at any time by clicking its shortcut.

Viewing Web pages


Change messages you receive to plain text

  1. Open the message.

  2. Press CTRL+SHIFT+O.

Note You can make it easier to read messages by changing the font used to read plain text messages.


Change an icon field to a text field

  1. Use the keyboard to choose the Format Columns command (View menu, Current View submenu).

  2. Under Available fields, click the name of the icon you want to change to text.

  3. In the Format list, click the appropriate option.


Choose which fields to merge

When you insert fields into a merge document in Microsoft Word, you can choose from all the available contact fields or from a subset of fields that are in the current view. If you want to use address fields in your mail merge, do one of the following:

  • To include individual address fields such as street, city, or postal code, click All contact fields.

  • To include only the Mailing Address field, which groups all the address fields into one field, click Contact fields in current view.

  • In addition, this option reduces the number of fields that are imported to Word, so the fields might import considerably faster, depending on the number of contacts you are merging from.


Customize how the screen reader sees attachments

  1. Use keyboard shortcuts to choose the Customize Current View command (View menu, Current View submenu).

  2. Click Fields, and then click New Field.

  3. In the Name box, type a name for the field, such as Attachment included.

  4. In the Type list box, click Formula.

  5. In the Format box, type:

    IIf([Attachment]=True,"Attachment","")

  6. Click OK three times.

Note You can adapt the formula and use it to change other icons to specific text.


Keyboard shortcuts for basic navigation

Use the following shortcuts to move around in Microsoft Outlook without using a mouse. You can view and print lists of keyboard shortcuts.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
F6 | Change the active pane.
CTRL+Y | Go to a different folder.
CTRL+SHIFT+O | Convert to plain text.
CTRL+COMMA | Open the next message when in an active message.
CTRL+PERIOD | Open the previous message when in an active message.
CTRL+SHIFT+M | Create a new message.
CTRL+SHIFT+A | Create a new appointment.


 What's new about managing your contacts?

What's new about managing your contacts?

Use new Microsoft Outlook 2000 features to manage your contacts list.

Personal distribution lists (New in 2000) You can create custom distribution lists consisting of contacts from one or more Contacts folders and the Microsoft Exchange Server Global Address List.

Contact Activity Tracking (New in 2000) Keep track of all e-mail, tasks, appointments, journal entries, and documents related to a contact. For example, you can easily see all upcoming appointments and tasks related to a particular contact. You can also open a contact from any related item.

QuickFind Contact (New in 2000) Easily find and open a contact from anywhere in Outlook.

Merge Contact Information (New in 2000) Before adding a new contact, Outlook sends a message if the contact might be a duplicate and gives you the option to automatically merge the new information with the existing contact entry.

vCard - Internet Contacts Format (New in 98) Send contact information over the Internet by using Internet vCards. For example, you can attach an electronic business card as a vCard in your outgoing e-mail messages. Easily import vCards you receive in e-mail or find on Web sites.

Enhanced mail merge (Enhanced in 2000) If you want to create a mailing list that's a subset of your Contacts folder, you can filter the contacts list and then use the filtered list to begin a mail merge from Outlook.

Automatic Map of Address (New in 98) In a contact, click Map of Address [image] on the Standard toolbar to open your Web browser and use a free service of the Microsoft Expedia Web site to plot a map to any address in the United States.


 Create a new folder group to search for related items

Create a new folder group to search for related items

  1. In the Folder List, click the Contacts folder you want.

  2. On the File menu, point to Folder, click Properties, and then click the Activities tab.

  3. Click New.

    Click the plus sign (+) next to Mailbox to see your folders.

  4. In the folder list, click the folders you want to search for related items.

  5. In the Name box, type a name for the folder group.

    This name will be added to the Show list on the Activities tab of all contact items.

Tip A quick way to create a new folder group is to copy an existing folder group and modify it. To copy an existing folder group, select the folder group, and then click Copy.


Use keyboard shortcuts to move around the File Open or Insert File dialog boxes

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
ALT+1 | Go back to the last folder you viewed.
ALT+2 | Up one folder level.
ALT+3 | Search the Web.
ALT+4 | Delete the current selection.
ALT+5 | Create a new folder.
ALT+6 | Change the view.
ALT+7 | Drop down the Tools menu.


Use NetShow Services

What do you want to do?

Schedule an online meeting with NetShow Services

Join a NetShow Services broadcast

Automatically start a NetShow Services broadcast

Change the address of a NetShow Services broadcast


 Use a calling card for automatic phone dialing in Microsoft Windows 98

Use a calling card for automatic phone dialing in Microsoft Windows 98

  1. If you haven't already done so, set up a modem.

  2. For information, refer to the modem topics in Windows Help.

  3. Click Contacts [image] .

  4. On the Actions menu, point to Call Contact, and then click New Call.

  5. Click Dialing Properties.

  6. Select the For long distance calls, use this calling card check box.

  7. Click Calling Card.

  8. In the list of calling cards, click the calling card you use.

    If your calling card isn't listed, Click New, type the name of your card, and then click OK.

  9. In the Personal ID Number (PIN Number) box, type your calling card personal identification number (PIN).

  10. In the Access number boxes, type the appropriate access numbers.

  11. To set calling card sequences, click Long Distance Calls or International Calls.

    For Help on an option, right-click the option and then click What's This on the shortcut menu.


Add and remove columns in a view

  1. Use the keyboard to choose the Customize Current View command (View menu, Current View submenu).

  2. Choose Fields.

  3. Under Available Fields, choose the names of fields you want to add and choose Add.

  4. Under Show these fields in this order, choose the names of fields you want to remove and choose Remove.

  5. Choose OK.

Note In the Show Fields dialog box, you can change the contents of the Available Fields list. In the Select available fields from list, choose a set of fields.


Attach a file to an item

  1. Create or open the item that you want to attach a file to.

  2. Place the insertion point in the text box of the item, and click Insert File [image].

  3. Choose the file that you want to attach, and then click Insert.

  4. In a message, click Send, and in any other type of item, click Save and Close.


Change your e-mail configuration

  1. On the Tools menu, click Options, and then click the Mail Services tab.

  2. Click Reconfigure Mail Support.

  3. Select the option you want.

Note If you change from the Internet Only option to the Corporate or Workgroup option, you will need to add Microsoft Exchange or another mail service to your profile. On the Tools menu, click Services, and then click Add.


 Add or remove folders to be searched in a folder group

Add or remove folders to be searched in a folder group

  1. In the Folder List, click the Contacts folder you want.

  2. On the File menu, point to Folder, click Properties, and then click the Activities tab.

  3. In the Folder groups list, select the folder group you want to change.

  4. Click Modify.

  5. Select the check box next to folders you want to add to the search and clear the check box next to folders you want to remove from it.

Tip To undo any additions or deletions you’ve made to a folder group, click the folder group and then click Reset.


Change the width of a column

  1. Use the keyboard to choose the Format Columns command (View menu, Current View submenu).

  2. Under Available Fields, select the name of the field you want to change the width of.

  3. If you know how many characters wide you want the column to be, choose Specific Width, and type the number of characters in the box.

    If you want Microsoft Outlook to adjust the width automatically, choose Best Fit.


Finish an envelope or label mail merge from Outlook

Microsoft Outlook has used the contacts you selected to create a mail merge data file. In order to complete the mail merge, you need to set up the envelopes or labels.

  1. On the Mail Merge toolbar, click Mail Merge Helper, click Setup, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.

  2. Click Insert Merge Field, and in the list, click the fields you want to use.

  3. Click OK, and then, in Mail Merge Helper, click Merge.


Finish a form letter or catalog mail merge from Outlook

Microsoft Outlook has used the contacts you selected to create a mail merge data file. In order to complete the mail merge, you need to insert the fields you want in the letter or catalog. For example, to personalize a letter, after the opening salutation, such as Dear, insert the Outlook contact field First_Name.

  1. Place the cursor in the letter where you want to insert a mail merge field.

  2. Click Insert Merge Field, and in the list, click the fields you want to use.

  3. When you have added all the mail merge fields you want, click Merge.


Convert an embedded object to another format

  1. Right-click the object you want to change, and then click Properties on the shortcut menu.

  2. On the General tab, click Convert.

  3. In the Object type box, select the format you want to convert to.

Note After you convert an embedded object to another object, it's no longer linked to its original program.


 Delete a folder group from the Show list

Delete a folder group from the Show list

  1. In the Folder List, click the Contacts folder you want.

  2. On the File menu, point to Folder, click Properties, and then click the Activities tab.

  3. In the folder list, click the folder group you want to remove.

  4. Click Delete.

Note You can delete only folder groups that you created, not any of the main Microsoft Outlook folders that are in the Show list by default. To undo any additions or deletions you’ve made to a default folder group, click the folder group and then click Reset.


 Empty the Deleted Items folder

Empty the Deleted Items folder

  • In the Folder List, right-click the Deleted Items folder, and then click Empty Deleted Items Folder on the shortcut menu.

    You can automatically empty the Deleted Items folder when you close Microsoft Outlook.


Find messages with large attachments

  1. On the Tools menu, click Advanced Find.

  2. In the Look for list, click Messages.

    Click Browse if you want to change the folder you want to search in.

  3. Click the More Choices tab.

  4. In the Size (kilobytes) list, click greater than.

  5. In the box next to the Size box, type 1000.

  6. Click Find Now.


Import archived items into a new folder

In order for this procedure to work, you must have an archive file available. Learn how to archive or delete old items.

  1. In Outlook, create a new folder to import the archived items to, and then click the new folder.

  2. On the File menu, click Import and Export, and then follow the instructions in the Import and Export Wizard for importing a personal folder file (.pst).

Note On the Import Personal Folders page of the Import and Export Wizard, be sure to click Import items into the current folder.


Import archived items into their original folders

In order for this procedure to work, you must have an archive file available. Learn how to archive or delete old items.

  • On the File menu, click Import and Export, and then follow the instructions in the Import and Export Wizard for importing a personal folder file (.pst).

Note On the Import Personal Folders page of the Import and Export Wizard, be sure to click Import items into the same folder in, and then click the appropriate set of folders.


Link a document to a contact

  1. Open the contact you want to link a document to.

  2. On the Actions menu, point to Link, and then click File.

  3. In the Choose a file dialog box, double-click the file you want to link to the contact.

  4. Click Save and Close.


Link existing items to a contact

  1. Open the contact you want to link items to.

  2. On the Actions menu, point to Link, and then click Items.

  3. In the Look in box, click the folder that contains the items you want to link to the contact.

  4. In the Items list, select the items you want to link to the contact.

    How to link multiple items.

Tip You can open a contact from any item that’s linked to it just by double-clicking the contact’s name in the Contacts box in the item. In an e-mail item, on the View menu, click Options, and then double-click the contact’s name in the Contacts box.


 Link a new item to a contact

Link a new item to a contact

  1. Create an item.

  2. Do one of the following:

    In a message, click Options, and then click Contacts.

    In all other items, click Contacts.

  3. In the Look in list, click the folder that contains the contact you want to link the item to.

  4. In the Items list, click the contact or contacts you want to link the item to.

    How to select multiple contacts.

Tip You can quickly create a link to a person in your contacts folder by typing their name in the Contacts box and then on the Tools menu, click Check Names.


Open an attachment without opening the item

  1. Right-click the item that contains the attachment.

  2. On the shortcut menu, point to View Attachments and then click the name of the attachment that you want to view.


Open a file attachment from within an item

  1. Open the item that contains the file attachment you want to open.

  2. Double-click the icon for the attachment.

Note An attachment in a message that uses HTML as the message format appears in a separate frame, whereas an attachment in another type of item is included in the text box of the item.


Save a file attachment

  1. Open the item that contains the file attachment you want to save.

  2. Right-click the icon for the attachment, and then click Save As.

  3. In the File name box, enter a name for the file, and in the Save as type list, click a file format.

Note If the item includes more than one attachment, you can hold down SHIFT and click any number of attachments to save them to the same location. On the File menu, click Save Attachments.


 Search an archive file or .pst file for related items

Search an archive file or .pst file for related items

  1. Open the personal folder file you want to search for linked items.

  2. Click Contacts [image] .

  3. On the File menu, point to Folder, click Properties, and then click the Activities tab.

  4. Click New.

  5. In the Name box, type a name for the folder group.

    This name will be added to the Show list on the Activities tab of all contact items.

  6. Select the archive folder or personal folder file (.pst) you want to search.

Note Microsoft Outlook can only search one set of personal folders at a time. For example, you cannot search in your archive folder and in another .pst file during the same search. You have to make a separate folder group for each set of folders and search in each one separately.


Table view type

In a table, items are in a grid of rows and columns. Each row contains one item. Details about items are in columns. To control the level of detail that appears, add or remove columns, filter items by criteria you specify, sort items, or group items.

A table view type is best to view messages, tasks, and details about any other item.


Compare methods of using Office programs to create e-mail

Method | Behavior for sender | Behavior for recipient | Menu command
Use Office E-mail | Starts Office program. After you send message, you can save as a file to your hard disk. | Can open and view message. If the Office program is set up, can edit the message in the program. If not, can still view and edit the message in Outlook, but without features of the program. | On the Actions menu, point to New Mail Using, point to Microsoft Office, and then click the name of the Office program.
Use Word as your e-mail editor | Creates a new e-mail message using Word. After you send message, you return to Outlook without an opportunity to save as a file. | Can open, view, and edit message. If Word 2000 is not set up, may not be able to see all formatting in messages created with Rich Text. | On the Actions menu, click New Mail Message (if Word is your default e-mail editor) or point to New Message Using, and then click Microsoft Word (message format).
Start an Office file from Outlook | Starts Office program. You can either send as an attachment to a message or save to your hard drive, but not both. | Can open and view attachment only if the Office program is set up. | On the File menu, point to New, and then click Office Document.


I picked the wrong set of rules to import.

If you imported the wrong set of rules, you can either import a backup copy of your rules or manually recreate your rules. To import a backup copy, on the Tools menu, click Rules Wizard and then click Options. Click Import Rules, click the file name in the Look in list, and then click Open.


What's new about scheduling with Calendar?

Use new Microsoft Outlook 2000 features to manage your schedule

iCalendar - Internet Free/Busy (Enhanced in 2000) Share free-time and busy-time information in Calendar over the Internet. This provides you with the option to publish your free/busy information to a specified Web site for other Internet mail users to see. You can also send and receive meeting requests and responses over the Internet in the iCalendar format.

Expand distribution lists when scheduling meetings (New in 2000) In the Plan a Meeting dialog box, you can expand distribution lists when you want to invite only some of the people on the list.

Resource scheduling (New in 2000) When you're using Microsoft Exchange Server, resources such as meeting rooms can be set up to accept and decline meeting invitations automatically.

Save as Web Page (New in 2000) Save a personal or team calendar as HTML so that it can be published to the Web or sent in an e-mail message.


A contact I deleted still appears in my personal distribution list.

You need to update your distribution list. Open the distribution list, and then click Update Now.


Embedded objects are lost when sending Internet E-mail

To send and receive embedded objects when using the Internet Mail service in Microsoft Outlook, both the sender and the recipient must use Microsoft Outlook Rich Text message format. If the recipient’s e-mail client does not support Microsoft Outlook Rich Text message format, send the object as an attachment instead.

To ensure that you send the mail message in the correct format:

  1. Prepare and address the message.

  2. Right-click the recipient’s e-mail address and click Properties on the shortcut menu.

  3. Select the Always send to this recipient in Microsoft Outlook rich-text format check box.

  4. Send the message.


I can't change how my text looks

When you compose a message in plain text, you can't add formatting. If you want to format your text, use Microsoft Outlook Rich Text or HTML message formats. Learn about message formats.


I can't mail merge to my fax program.

Microsoft Outlook supports mail merge to a fax using the Microsoft At Work fax program, which comes with Microsoft Windows. This option is only available in Corporate or Workgroup mode.

However, if you use Symantec WinFax Starter Edition, you can create a distribution list containing the people you want to fax to and then enter the distribution list name in the To box on the fax item.


I can't send my entire Excel or PowerPoint file from Outlook.

When you send a Microsoft Excel workbook from Microsoft Outlook, you can send only one sheet at a time. Likewise, when you send a Microsoft PowerPoint presentation, you can send only one slide at a time. If you have multiple worksheets or slides, and you want to send them as a group rather than one at a time, create a file in Excel or PowerPoint, and send the file as an attachment. (Only recipients who have the appropriate Microsoft Office program will be able to open and view the attachment.)


I can't send Office E-mail from Office programs.

If the File menu in your Office program does not contain Mail Recipient on the Send To submenu, you might not have Microsoft Outlook 2000 or Microsoft Outlook Express 5.0 configured as your default e-mail program. You can set Outlook 2000 or Outlook Express 5.0 as your default e-mail program in Windows Control Panel. Click the Start menu, click Settings, and then click Control Panel. Double-click Internet. On the Programs tab, in the E-mail list, click Microsoft Outlook or Outlook Express.


I created a distribution list, but I don't see it in my Contacts folder.

Distribution lists are filed in the Contacts folder using the Full Name field. Change the view on your Contacts folder to include the Full Name field.


I get a message when I save my personal distribution list.

  • You must give a name to your distribution list.

  • Depending on your e-mail system, there may be size limits to personal distribution lists. If your personal distribution list is too large to save, and if you don't want to remove names, you can create smaller distribution lists and then include them in the large distribution list. You can also save a personal distribution list to a personal folder.


 I'm viewing a Web page, but I want to see my folder contents.

I'm viewing a Web page, but I want to see my folder contents.

If you're viewing a Web page, you can quickly switch to seeing the contents of the folder instead. Click the folder icon in the Folder List or on the Outlook Bar.


 I want my personal distribution list to be created in my Personal Address Book, not my Contacts folder. folder.

I want my personal distribution list to be created in my Personal Address Book, not my Contacts folder.

  1. On the Tools menu, click Address Book.

  2. Click New Entry [image] .

  3. Under Put this entry, click Personal Address Book in the list.

  4. In the Select the entry type list, click Personal Distribution List.


I want my replies to plain text messages to contain formatting

By default, when you respond to a message in Microsoft Outlook, your reply is formatted in the same way as the original message. You can change the message format of your reply. Place the insertion point in the message body, click the Format menu, and then click the name of a message format. Learn about message formats.


I want to edit a message I received but my cursor doesn't work

If you try to edit a message and the cursor doesn't work, you can still edit the message. On the Edit menu, click Edit Message.


I want to remove a message background to make the message easier to read

If a message background makes it difficult to read a message, you can change the message to plain text. Place the insertion point in the message body, and press CTRL+SHIFT+O.

Note If you perform this procedure, you will lose all formatting, not just the background.


 My personal distribution lists don't work since I changed e-mail configuration settings.

My personal distribution lists don't work since I changed e-mail configuration settings.

  • If you reconfigured your e-mail service, for example by changing from Internet Only to Corporate or Workgroup, your mail profile settings changed, including your address book settings and service providers. You will need to recreate distribution lists that contain members from address books or service providers.

  • If the addresses in a distribution list are based on your Contacts folder, open the distribution list and click Update Now.


My Forward and Back buttons aren't available.

If you're viewing a folder home page and Forward [image] and Back [image] aren't available, it means that the folder properties are set to display Web pages faster, but without those buttons. To make Forward and Back available, right-click the folder, and then click Properties on the shortcut menu. Click the Home Page tab, and then click Using the Microsoft Web Control (Web pages run slower but do include Back/Forward buttons.).


My links to contacts don't work.

  • You may have deleted or moved the contact. Searching may still find the contact, but clicking the contact will not bring it up. You need to add the contact again.

  • If the contact you linked to is not in a folder that’s set up as an address book, you won’t be able to use the Check Names feature in Microsoft Outlook to resolve the e-mail address.

  • The links will no longer work if the items you linked to are archived. When you archive an item, it’s moved from your current information file and placed in an archive information file (usually called Archive.pst). You need to search an archive file for related items.


Journal didn't record my mail merge.

Journal didn’t record my mail merge.

Journal does not record mail merges to specific contacts.


My personal distribution lists don't work in a mail merge.

My personal distribution lists don’t work in a mail merge.

Mail Merge cannot read addresses in personal distribution lists. You will need to save any contacts in a personal distribution list to your Contacts folder.


Outlook says that Mapi32.dll is the wrong version.

Installing other messaging software after installing Microsoft Outlook can cause problems. If you see a message that says that your Mapi32.dll file is corrupt or the wrong version, you can fix it by running a program in the Microsoft Windows System Directory. In Windows Explorer, open the Windows folder and then open the System folder. Double-click Fixmapi.exe to run the program.


Recipients of my Excel worksheet can't see the formulas

Only recipients of Office E-mail who have the appropriate Microsoft Office program set up can view the message with all its functionality. Therefore, someone who does not have Microsoft Excel set up can see cell contents in the HTML message, but because they can't open the message in Excel, they can't see the formulas associated with cells.

If you send an Excel worksheet to another Excel user using Office E-mail, and the worksheet contains cells with values derived from formulas contained on a different worksheet, the recipient can see only the values on the worksheet that was sent, and not the formulas from which they were derived. For the recipient to see these formulas, they need all the pertinent worksheets of the Excel workbook. Send the Excel file as an attachment to e-mail rather than as Office E-mail.


The e-mail addresses in a distribution list sent to me don't work.

  • You must save a distribution list before you can use it to send messages.

  • If you received a distribution list as an e-mail attachment, only the e-mail addresses that are in the Global Address List will work. Addresses that are from a personal address book or contacts folder will not work. You will need to get those contacts or addresses from the sender and add them to your personal address book or Contacts folder.


The graphic in a slide covers my text when I reply or forward the message

If the graphic from a Microsoft PowerPoint slide covers text that you add when you forward or reply to an Office E-mail message, you can compose a new message and attach the message that you are forwarding or replying to. Or, you can use Microsoft Word as your default e-mail editor.


The type of object I want to embed doesn't appear in the Insert Object dialog box

Outlook can't find the source program for the object you want to embed. You need to install the program and restart your computer before you can embed the object.


When I open the Activities tab, it takes a long time to show my links.

If the folders you search contain e-mail, it may take a long time to search all your folders for e-mail with links to a particular contact. Instead of searching all Outlook folders, you can change the folders that are searched automatically for related items. For example, you can limit the search to your Inbox folder and Sent items folder.


Why can't I view secure sites?

You can view secure sites, but in Microsoft Outlook, the lock icon that you see in Microsoft Internet Explorer is not visible. If you prefer to see the icon, you should visit secure sites in Microsoft Internet Explorer instead of in Outlook.


Why do my messages sometimes look different when I reply?

When you reply to an HTML or Rich Text message by using Microsoft Word as your e-mail editor, your reply appears in the same format as the message you received. However, you can use Word features in either format. Learn about message formats.


Why don't the items I linked to a contact show on the Activities tab?

  • The only folders that Microsoft Outlook searches automatically are the main Outlook folders. So the folders the items are in may not be on the search list. How to add a folder to the search list.

  • Links are established only if Outlook can find the contact. Check the names in the Contacts box of the item you linked from. The names that are underlined are successfully linked. You may have entered a contact name incorrectly, or you may have entered a name that‘s in a contact folder that’s not an address book. If you’re not sure why a contact name is not underlined, click the Contacts button and choose the contact from the list.


Why don't Microsoft Internet Explorer channels work in Outlook?

Microsoft Outlook does not support channels, but you can still use them in Microsoft Internet Explorer.


Why does my rule name contain "changed" or "failed"?

If you see the word "changed" in the name of your rule, it means that Microsoft Outlook modified the exceptions in your rule to fit actions and conditions supported by the Rules Wizard.

If you see the word "failed" in the name of your rule, it means that Outlook was unable to successfully import your entire rule. The most common cause of import failure is that the rule is too complex, for example, it has too many conditions. You should examine and manually modify these rules.


Why do others see my schedule as busy when I don't have any appointments?

You have scheduled an event and clicked busy in the Show time as box. This results in a thin blue line appearing to the right of the appointment times. To clear this blue line, click free in the Show time as box.


About changing the fonts and colors in Help

The Help window shares the same settings for font style, font colors, and background colors as the settings for the Web browser that's installed on your computer. These settings and other options will vary depending on the version and type of browser installed on your computer. You can change the appearance of the Help topics in the Help window by changing the settings for the fonts and colors. You can override any or all of these settings, which is useful if you have limited vision. Keep in mind that if you change the fonts and colors of the Help topics in the Help window, the changes will also affect the fonts and colors that appear when you view a Web page in your browser. See the Help for your browser for more information on the settings and options available in your browser.

Return to Change the fonts and colors in Help


Change the fonts in Help

  1. Click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then click Ignore font styles specified on Web pages.

  3. Click OK.

  4. On the General tab, click Fonts, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


Change the background and text colors in Help

  1. Click Options [image], and then click Internet Options.

  2. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.

  3. Click OK.

  4. On the General tab, click Colors, and then select the options you want.

    For Help on an option, click the question mark [image] and then click the option.


The Clipboard toolbar no longer appears when I copy and paste items.

If you close the Clipboard toolbar three times in a row without using the Paste All button or any of the copied items, the Clipboard toolbar no longer appears automatically. To display the Clipboard toolbar again, point to Toolbars on the View menu, and then click Clipboard. You can also display the Clipboard toolbar again by copying an item two times consecutively.

When you display the Clipboard toolbar manually, the count is reset. From that point on, the Clipboard toolbar appears automatically again.


 I can't add additional items to the Office Clipboard.

I can't add additional items to the Office Clipboard.

You might have copied more than 12 items The Office Clipboard can hold up to 12 items. If the Office Clipboard contains 12 items, and you copy an additional item in a program other than Microsoft Word, Microsoft Excel, Microsoft Access, Microsoft Outlook, or Microsoft PowerPoint, the additional item is not copied.

You might have copied large items If you copy large items to the Office Clipboard, the Office Clipboard might stop adding items even if there are fewer than 12. To begin copying items again, click Clear Clipboard [image] on the Clipboard toolbar.


I can't find a menu command, toolbar button, or dialog box option.

The menu might not be expanded If arrows Double arrows pointing down appear at the bottom of the menu, the menu item might be available on the expanded menu. Click the arrows Double arrows pointing down, and then click the command you want. You can also double-click the menu to expand it. Or you can specify that Microsoft Outlook display the entire set of commands for all menus.

There might not be enough room to display all the buttons If the toolbar is on the same row as another toolbar, there might not be enough room to display all the buttons. Click More Buttons [image], and then click the button you want. Or you can show all the buttons on the toolbar.

The Microsoft Office component might not be installed Try to install the component.

You might have a different language setting The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to.


I want the toolbars and menus to look like they did in Outlook 97.

  1. On the Tools menu, click Customize, and then click the Toolbars tab.

  2. Clear the Standard check box.

  3. Select the Advanced check box.


 My settings aren't available when I log on.

My settings aren't available when I log on.

  • The user profile might not be valid for the operating system

A user profile is valid only on the operating system on which it was created. If your user profile was created on Microsoft Windows 95 and you log on to a computer running Microsoft Windows NT Workstation or Windows 2000 Professional, you won't see any of your settings. You must log on to a computer that uses the same operating system that the user profile was created on.

  • The computer might not be configured for multiple users

To enable multiple users to personalize settings on a computer running Windows 95 or Windows 98, do the following:

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Passwords icon, and then click the User Profiles tab.

  3. Click Users can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in.
  • Your user account might not be enabled

Your system administrator might not have configured your user account on the network to use roaming user profiles. If you don't see any of your settings when you log on to a computer, see your system administrator.

  • You might be logged on to more than one computer at the same time

The changes you make to your settings on one computer might not be available immediately on another computer, depending on the operating system and on whether you logged off the first computer before logging on to the next one. On computers running Windows 95, Windows NT Workstation, or Windows 2000 Professional, the changes you made on the last computer you logged off from are the settings that are copied to your user profile and used the next time you log on. When you are logged on to more than one computer at a time, the changes you make at one computer will not appear on the other computer until you log off and log on again.


I want the menus to stop expanding automatically.

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Clear the Show full menus after a short delay check box.

Note The Show full menus after a short delay check box affects all of your Microsoft Office programs.


 The Paste All button is not available.

The Paste All button is not available.

In some cases, the Paste All button on the Clipboard toolbar is not available even when individual items are available for pasting:

In all Microsoft Office programs Paste All is not available if any individual item on the Office Clipboard cannot be pasted into the program.

In Microsoft Access Paste All is available only in data access pages.

In Microsoft Excel Paste All is not available when you copy an Office Art object.

If the Paste All button is not available, you might still be able to paste specific items.


The Clipboard toolbar is not available.

You might be using a program other than Microsoft Excel, Microsoft Word, Microsoft Access, Microsoft Outlook, or Microsoft PowerPoint The Clipboard toolbar is available only in Excel, Word, Access, Outlook, and PowerPoint. The Clipboard toolbar is not available in the Visual Basic Editor. However, if the Office Clipboard is displayed in any Microsoft Office program, any items you cut or copy in any program are collected automatically.

The Copy, Cut, and Paste commands might not be available The Copy and Paste All buttons and the collected items on the Clipboard toolbar are not available anywhere you cannot use the Copy, Cut, and Paste commands.

The Clipboard toolbar only works in items in Outlook You will need to open items, such as a mail message, in order to use the Clipboard toolbar.


 View the contents of the Office Clipboard

View the contents of the Office Clipboard

  • On the View menu, point to Toolbars, and then click Clipboard.

    If the Clipboard toolbar is docked, click Items.

Tip To view the first 50 characters of text in an item on the Office Clipboard, rest the mouse on the item button. If the item is a drawing object, a picture, or an item with no text to view, then the text "Picture n" or "Item x" appears, where n is a number indicating the location of the picture in the copy order of drawing objects and pictures only, and x is a number indicating the location of the item in the copy order of all items.


 Delete expired e-mail messages when archiving

Delete expired e-mail messages when archiving

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click AutoArchive.

  3. To turn on AutoArchive, select the AutoArchive every check box.

  4. To specify how often the AutoArchive process will run, enter a number in the days box.

  5. To delete rather than archive expired messages, select the Delete expired items when AutoArchiving check box.

  6. In the Default archive file box, type a file name for the archived items, or click Browse to select from a list.

  7. To activate AutoArchive, you must set AutoArchive properties for each e-mail folder individually.

    How?


Why did my print options change?

Each view has its own print options. When you change views, the print options change. For example, to see the print options relating to the Calendar, you must be in Day/Week/Month view or another Calendar view.


About communicating on the Internet with NetMeeting

Microsoft NetMeeting expands your communication capabilities with one or more people to include both video and audio. By using NetMeeting, you can see what other meeting participants are doing, share applications and documents, chat and draw with others on an electronic whiteboard, or transfer files.

Although you need a camera and video card in order to send video, you need no extra equipment to view other people's video. You need a sound card and speakers to use the sound capability of NetMeeting. However, you can use NetMeeting even without video or audio. NetMeeting is often used for desktop video conferencing, including technical support in a help desk environment, training and distance learning, conducting remote meetings, and real-time document collaboration. Such collaboration allows two or more people to work on one document at the same time, even if the people are in different locations.

NetMeeting is a program that comes with Microsoft Internet Explorer. For more information about this program, including Setup information, see Internet Explorer documentation.

Return to Communicate on the Internet


 Accept a task request

Accept a task request

  1. Open the message that contains the task request.

    How?

  2. Click Accept [image] .

  3. To accept without comment, click Send the response now.

    To accept and return a comment, click Edit the response before sending, and then type your comment in the text box.

  4. Click Send [image] .


 Automatically move or delete all e-mail messages from a particular sender

Automatically move or delete all e-mail messages from a particular sender

  1. Click Inbox [image] .

  2. Select a message from the sender whose messages you want to automatically move or delete.

  3. On the Actions menu, point to Junk E-mail, and then click Add to Junk Senders list.


 Create a task that recurs based on completion date

Create a task that recurs based on completion date

  1. On the File menu, point to New, and then click Task.

  2. In the Subject box, type a task name.

  3. Select the options you want.

  4. On the Actions menu, click Recurrence.

  5. Click the frequency (Daily, Weekly, Monthly, Yearly) at which the task recurs.

  6. Click Regenerate new task, and then type a time frequency in the box.

  7. If you want the task to start and end on specific dates, set start and end dates.

  8. Click OK, and then click Save and Close [image] .


Symbols in Journal

Symbol | Description
 | Appointment
 | Appointment request, appointment response, meeting, meeting request, meeting response
 | Meeting Cancelled
 | Conversation
 | Document
 | E-mail message
 | Fax
 | Letter
 | Microsoft Access database
 | Microsoft Excel workbook
 | Microsoft PowerPoint presentation
 | Microsoft Word document
 | Note
 | Phone call
 | Task
 | Task request, task response
 | Remote Session
 | Journal item has an attachment


 Highlight specific items in a table

Highlight specific items in a table

  1. On the View menu, point to Current View, and then click a view based on the table view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Automatic Formatting.

  4. Click Add.

  5. In the Name box, type a name for the condition.

  6. Click Condition, and then select the options you want.

  7. Click OK.

  8. Click Font, and then select the options you want.


 Assign an item to a category when you create the item

Assign an item to a category when you create the item

  1. Create an item.

  2. Do one of the following:

    In a message, click Options [image] .

    In an appointment or a meeting, click the Appointment tab.

    In a task or task request, click the Task tab.

    In a contact, click the General tab.

    In a note, click the note icon [image] at the top of the note.

  3. Click Categories.

  4. In the Available categories box, select the check boxes next to the categories you want.

    If the category you want isn't available, you can quickly add a new category to the Master Category List. Type the category name in the Item(s) belong to these categories box, and then click Add to List.

Note In any item except a note or a message, you can type the category name in the Categories box instead of selecting from the Available categories box. If you use this method, make sure you spell the category name correctly or the item won't be assigned to a category in the Master Category List. Categories that are not included in the Master Category List are not available to assign other items to in the Categories dialog box.


 Create a new task request

Create a new task request

  1. On the File menu, point to New, and then click Task Request.

  2. In the To box, enter the name of the person you want to assign the task to.

    To select the name from a list, click the To button.

  3. In the Subject box, type a task name.

  4. Select the due date and status options you want.

  5. Select or clear the Keep an updated copy of this task on my task list check box and the Send me a status report when this task is complete check box.

  6. If you want the task to repeat, click the Actions menu, click Recurrence, select the options you want, and then click OK.

    For Help on an option, click the question mark [image], and then click the option.

  7. In the text box, type instructions or information about the task.

  8. Click Send [image] .


 Change the color of junk or adult content e-mail messages in my Inbox

Change the color of junk or adult content e-mail messages in my Inbox

  1. Click Inbox [image] .

  2. Click Organize [image] .

  3. Click Junk E-mail.

  4. For either bulleted item, in the first box click Color, and then click the color you want in the second box.

  5. Click Turn on.


 Automatically move or delete all junk e-mail messages

Automatically move or delete all junk e-mail messages

  1. Click Inbox [image] .

  2. Click Organize [image] .

  3. Click Junk E-mail.

  4. Select the options you want by clicking the down arrow next to each box in the first bulleted item.

  5. Click Turn on.


 Automatically move or delete all adult content e-mail messages

Automatically move or delete all adult content e-mail messages

  1. Click Inbox [image] .

  2. Click Organize [image] .

  3. Click Junk E-mail.

  4. Select the options you want by clicking the down arrow next to each box in the second bulleted item.

  5. Click Turn on.


Automatically record documents in Journal

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Journal Options.

  3. In the Also record files from box, select the check boxes next to the programs whose files you want to automatically record in Journal.


Automatically record items for contacts in Journal

  1. On the Tools menu, click Options.

  2. On the Preferences tab, click Journal Options.

  3. In the Automatically record these items box, select the check boxes for the items you want automatically recorded in Journal.

  4. In the For these contacts box, select the check boxes for the contacts you want the items automatically recorded for.


Maintain your calendar

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

View by day, week, or month, and compress weekends View only the amount of time you want to see in Calendar.

Date Navigator Quickly select one or more days, including nonadjacent days, in Calendar, and quickly move an activity to another day. Bold dates indicate days that contain appointments.

Meeting Planner Have Outlook compare the free and busy times of all meeting invitees so that you can find a time when everyone is available.

Recurring meetings If a meeting occurs at regular intervals, schedule it only once.

All-day and multiple-day events Schedule events, such as birthdays or seminars, and display the time as either free or busy in Calendar.

Attendee list View a list of attendees for a meeting you're invited to.

Meeting request processing Keep your schedule up to date. Outlook automatically displays meeting requests you receive in Calendar.

Time zone swap Quickly switch Outlook to another time zone when you travel, and continue to display your home time zone.

Tri-fold print style Print your daily and weekly calendar and task list, and use it as your paper day planner. Print details of appointments in daily, weekly, and monthly formats that are word-wrapped.

World holidays Easily add national and international holidays to your calendar.

Save as Web Page Save your personal or team calendar in HTML format, and send it to others or publish it to your Web page.

ScreenTips Rest the pointer on an appointment to display a ScreenTip with the complete subject and details of the appointment.

Calendar background color Distinguish free and busy times in daily and weekly views by using contrasting colors.

First week of year Control how Outlook numbers weeks. Indicate the week that starts the new year as the one that contains January 1, the first full week, or the first four-day week.

Free/busy time and out-of-office time To notify others who want to schedule meetings with you, publish times when you're free, busy, tentatively busy, or out of the office.

Schedule+ compatibility Exchange meeting requests and free/busy information with others who use Microsoft Schedule+. Keep Schedule+ 7.x as your personal calendar and group scheduling tool while you use Outlook for e-mail and other Outlook features. In this way, you can share a schedule with people in your workgroup who haven't set up Outlook.

Meeting or appointment overlap warning Have Outlook notify you when a meeting request or appointment conflicts with, or is adjacent to, a scheduled meeting or appointment.

Open other users' calendars View any other user's calendar for which you have been granted permission, and see a list of the most recently opened calendars.

Hide private appointments Control whether other users or a delegate has access to details of private appointments.

Microsoft NetMeeting Schedule real-time, online meetings over the Internet with video, audio, and chat capabilities.

NetShow Services Schedule times to watch broadcasts on NetShow Services, and automatically start it at the designated time.


 Change how items are highlighted

Change how items are highlighted

  1. On the View menu, point to Current View, and then click a view based on the table view type.

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Automatic Formatting.

  4. In the Rules for this view box, click the condition whose format you want to change.

  5. Click Font.

  6. Select the options you want.


Change the icon that represents a linked object or embedded object

  1. Open the item that contains the linked object or embedded object you want to change.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the View tab, and then click Change Icon.

  4. Click From File, and then click the icon that you want. To select an icon from a different file, type the file name, or click Browse to select from a list of files. (You click the icon to change icons. You type the name or Browse to change files of icon types.)


Change or add an icon label for the icon that represents a linked object or embedded object

  1. Open the item that contains the linked object or embedded object you want to change.

  2. Right-click the linked object or embedded object you want to change, and then click Properties on the shortcut menu.

  3. Click the View tab, and then click Change Icon.

  4. To add or change the label that appears with the icon, type the text you want in the Label box.


Organize your contacts

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

QuickFind Contact Easily find and open a contact from anywhere in Outlook.

Card view View and print contacts in a compact format that looks like an address card file.

Outlook Address Book Use the Outlook contact list as an e-mail address book in the Address Book dialog box.

Personal distribution lists Create distribution lists of selected contacts from your Contacts folder and the Microsoft Exchange Server Global Address List.

Address booklet Print contacts in a convenient small-sized or medium-sized booklet format for use in your paper address book.

AutoAddress Enter an address for a contact, and have Outlook separate the street, city, state or province, country or region, and ZIP Code/postal code into different fields.

AutoName Enter the full name for a contact, and have Outlook separate the first, middle, and last names into different fields so that you can sort, group, or filter contacts by any part of the name.

AutoDial, speed dial, and last-number redial Have Outlook dial contact phone numbers if you have a modem. Add numbers you dial frequently to a speed-dial list for quick access, and redial numbers you called recently.

Automatic Map Have Outlook start your Web browser and take you to the Microsoft Expedia Web site, where a free service will plot a map to any address in the United States.

Flag Contact for Follow-up Mark contacts with follow-up reminders.

File As File a contact under any name that helps you find the contact quickly.

Contact Activity Tracking Keep track of all e-mail, tasks, appointments, journal entries, and documents related to a contact. For example, you can easily see all upcoming appointments and tasks related to a particular contact. You can also open a contact from any related item.

Journal integration Quickly view activities you recorded for each contact in your contact list.

New Contact from Same Company Quickly create several contacts from the same company.

New Message to Contact, New Meeting with Contact, New Task for Contact Have Outlook automatically enter the contact's name and e-mail address when you create a message, meeting, or task directly from a contact.

Mail Merge to Contacts Begin a mail merge from Outlook based on the contacts shown in the current view and include any contact fields you want.

Phone number entry and formatting Keep multiple phone numbers for each contact. Have Outlook format phone numbers for you when you type them so that your phone list is more readable, consistent, and accurate.

World Wide Web page access Store a Web page address for each contact so that you can quickly go to the contact's home page.

Merge Contact Information Before adding a new contact, Outlook sends a message if the contact might be a duplicate and gives you the option to automatically merge the new information with the existing contact entry.


 Create a contact from the same company as another contact

Create a contact from the same company as another contact

  1. Click Contacts

  2. Click a contact from the same company as the contact you want to create.

  3. Click Actions, and then click New Contact from Same Company.

  4. In the Full Name box, type a name for the contact.

  5. Enter the information you want to include for the contact.

  6. Click Save and Close


 Create a contact with new information

Create a contact with new information

  1. On the File menu, point to New, and then click Contact.

  2. In the Full Name box, type a name for the contact.

  3. Enter the information you want to include for the contact.

  4. Click Save and Close


 Create new categories for later use

Create new categories for later use

  1. On the Edit menu, click Categories.

    If Categories isn't available, click any item, and then try again.

  2. Click Master Category List.

  3. In the New category box, type a name for the category.

  4. Click Add.

  5. To create more categories, repeat steps 3 and 4.

  6. Click OK, and then click OK again.


 Start a new Office file from an Outlook folder

Start a new Office file from an Outlook folder

  1. In an Outlook folder, such as Inbox, click the File menu, point to New, and then click Office Document.

  2. Double-click the icon for the type of file you want to start.

  3. Click Send the document to someone.

  4. Enter recipient names in the To and Cc boxes, and then click the Document tab to enter information in the file.

  5. To send the file, click Send [image] .


 Start a new Office file from My Computer

Start a new Office file from My Computer

  1. On the Outlook Bar, click the Other or Other Shortcuts group.

  2. Click My Computer [image] .

  3. On the File menu, point to New, and then click Office Document.

  4. Click the tab for the type of file you want to start.

  5. Double-click the template or wizard you want to base the file on.

  6. To save the file, click Save [image] .


 Decline a task request

Decline a task request

  1. Open the message that contains the task request.

    How?

  2. Click Decline [image] .

  3. To decline without comment, click Send the response now.

    To decline and return a comment, click Edit the response before sending, and then type your comment in the text box.

  4. Click Send [image] .


 Dial a frequently called phone number

Dial a frequently called phone number

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, point to Speed Dial, and then click the number you want to call.

  3. To keep a record of the call in Journal, select the Create new journal entry when starting new call check box.

    If you select this check box, after you start the call, a journal entry opens with the timer running. You can type notes in the text box of the journal entry while you talk.

  4. Click Start Call.

  5. Pick up the phone handset, and then click Talk.

  6. If you created a journal entry for the call, when you are finished, click Pause Timer to stop the clock, and then click Save and Close [image] .

  7. Click End Call, and then hang up the phone.


 About linked and embedded objects

About linked and embedded objects

The main differences between linked and embedded objects are where you store the data and how you update the data after you place it in the destination file.

What is a linked object?

When an object is linked, information is updated only if you modify the source file. Linked data is stored in the source file. The destination file stores only the location of the source file and displays a representation of the linked data. Use linked objects if file size is a consideration.

What is an embedded object?

When an object is embedded, information in the destination file doesn't change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file. Double-click the embedded object to open it in the source program.

To link or embed objects in Outlook you must be using a rich-text editor, such as Microsoft Exchange Rich Text or Microsoft Word.

Return to Use linked and embedded objects to share information between Office programs


What's new about performance?

Microsoft Outlook has provided many performance enhancements to help you work more productively.

Better synchronization of offline folders (Enhanced in 2000) If you use Outlook with Microsoft Exchange Server and you work with offline folders when you're not connected to the server, Outlook 2000 provides the following improvements:

  • You can configure Outlook to automatically synchronize your offline folders with Microsoft Exchange Server at specified intervals.

  • Using one dialog box, you can specify all of the Microsoft Exchange Server folders you want to be synchronized.

  • You can specify Quick Synchronization groups of Microsoft Exchange Server folders to be synchronized together based on speed of connection or time available.

  • You can specify that large messages aren't synchronized over a slow link.

  • You can create a filter so that only the items you're interested in are downloaded.

  • You can download the Address Book at the same time you synchronize folders.

  • When you're back online, you can continue to work in Outlook while your offline folders are being synchronized with your e-mail information that's stored on the Microsoft Exchange Server.

Common tasks are faster (Enhanced in 98) Outlook start and quit time is now faster. You'll also find that you can switch between folders more quickly — for example, between Inbox and Calendar. Your meeting requests now open faster. And it takes less time to accept or decline a meeting and to view free/busy information when you're setting up a meeting with other people. Downloading e-mail messages from an Internet service provider is also faster and easier. You can continue working in Outlook while your Internet mail messages are being downloaded in the background. You can configure Outlook to automatically download new Internet mail at specified intervals.


What's new about exchanging information over the Internet

Microsoft Outlook 2000 supports the key Internet mail protocols for messaging, directory access, and security. Use Outlook to send and receive Internet mail, view Web pages, and participate in newsgroups.

Web Shortcuts in Outlook (New in 2000) You can view Web pages in the Outlook window. Click sites listed in your Favorites folder, or create shortcuts to Web pages that you visit frequently and add them to your Outlook Bar.

Newsreader (New in 98) Read your favorite newsgroups with Network News Transfer Protocol (NNTP), which is a high-performance Internet newsreader. The newsreader is shared with Microsoft Internet Explorer. (The newsreader is available when you use Outlook in Internet Only mail configuration or with Microsoft Exchange Server.)

POP3/SMTP (New in 98) Provides high-performance Internet mail with full multiple-account support.

IMAP4 (New in 98) Provides high-performance Internet mail and server-based mail storage with full multiple-account support. (IMAP4 is available when you use Outlook in Internet Only mail configuration.)

LDAP (New in 98) Provides high-performance Internet directory access, including search and name-checking capabilities and full multiple-account support. (LDAP is available when you use Outlook in Internet Only mail configuration.) LDAP includes built-in support for the leading public directories on the Internet.

S/MIME (New in 98) Enables you to send and receive signed and encrypted Internet mail. Common key/certificate management is shared with Internet Explorer.


Manage files, folders, and Microsoft Office documents

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

Import and Export Wizard Import and export Microsoft Excel, Microsoft Access, and other file formats.

Microsoft Word as an e-mail editor Use Word as the optional text editor for e-mail messages.

Document properties Search for, sort, group, and display portions of Microsoft Office files by using Outlook.

Mail merge with Word Begin mail merges and bulk mailings of e-mail messages or faxes by using Outlook.

Document Explorer Find Office files by using Outlook.

Drag-and-drop editing Copy information directly from Outlook items to other Office files, and vice versa.

Find files Search for Office files by using Outlook based on search criteria you specify. You can sort, group, and filter the search results, or open the files to view details.

Letter Wizard in Word In Word, prepare a new letter to a person in the Outlook contact list.

Office files as Outlook forms In Outlook, use Office files as forms for custom solutions.


 General productivity tools

General productivity tools

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

Outlook Today View how many messages you have in the Inbox, your appointments for the next few days, and your list of tasks — all in one place.

Attachments Include files from other programs in Outlook e-mail messages, appointments, contacts, tasks, and journal entries.

Categories Apply a keyword to help you keep track of items so that you can easily find, sort, filter, or group them. For example, organize tasks into different categories or projects so that you will need to maintain only one task list. Or group activities on a timeline by category so that you can view related activities together.

Customizable views Create a custom view showing the group, sort, and column settings that you need.

Outlook Bar Use shortcuts to quickly switch to folders you use frequently. Customize the Outlook Bar with your favorite shortcuts.

Filter Temporarily display or hide items in the view.

AutoArchive Store or delete out-of-date items.

Folder List and Folder Banner View all your Outlook folders and file folders in the Folder List. Click the Folder Banner to quickly view the Folder List.

AutoCreate Quickly create a new item by dragging an item of one type into a folder for items of another type. For example, drag a contact to Calendar to create a meeting request with information from the contact.

AutoDate Specify times and dates by using descriptions such as "three weeks ago" or "noon." Outlook converts the phrase for you.

Find messages, appointments, files, and more Quickly find files, Outlook items, or text in an Outlook item.

Grouping See related items together in a table or timeline.

Info Bar Get quick visual cues about the status of a message in the message heading — for example, whether the message is flagged for follow-up, or whether it's marked private or confidential.

Multilevel sorting and multilevel grouping Sort and group items in a table or timeline by fields.

Microsoft Office Assistant Get prompt, friendly guidance when you have questions about how to use Outlook. The Office Assistant also gives you Help for wizards and displays tips and messages.

Open modules in separate windows Open other modules, such as Calendar, Contacts, and Tasks, in a separate window without losing your current view.

Outlook and Microsoft Internet Explorer integration Start Outlook from the Tools menu in Microsoft Internet Explorer. Open a Web page by using Outlook and then quickly switch to viewing it in Internet Explorer. View Web pages in the Favorites folder in either program.

Outlook integration with Handheld PCs Easily synchronize your Outlook e-mail messages, Calendar, Contacts and Tasks with Handheld PCs, such as the PalmPilot and Microsoft Windows CE–based PCs.

Rich Text Format and attachments in messages Format text in messages, and store files and items directly within an item.

Shortcuts and hyperlinks Quickly open an attached file, Outlook item, or Web page directly from an item. For example, open a frequently used Web page from a shortcut in an e-mail message.

Custom fields Create Text, Date/Time, Combination, and Formula fields for custom use.

Outlook forms Create unique forms to enter and display any type of information in Outlook.

Voting Request and tally responses to a multiple-choice question you send in an e-mail message.

Synchronize Offline Folders If you use Microsoft Exchange Server, you can work offline and synchronize your Outlook folders so that the folders you use offline match those you use online. Synchronize any or all of your folders, depending on the speed of your connection and how much hard disk space you have.


About assigning tasks

You can assign a task in the following ways:

  • Create a new task request. Outlook automatically adds a copy of the task to your task list.

  • Create a request from a task that already exists in your task list. A copy of the task remains in your list.

  • If you receive a task request, reassign it to someone else instead of accepting or declining the task.

  • If you assigned a task and it was declined, reassign it to someone else or reclaim ownership of the task by returning it to your task list.

  • If you assigned a task and it was accepted, but you change your mind about who should complete the assignment, create an unassigned copy of the task and assign the copy to someone else. To create an unassigned copy of a task, you must have selected the Keep an updated copy of this task on my task list check box in the original task request that you sent. The names of people in the Update list box on the Details tab (in the Task dialog box) will be erased when you create the unassigned copy, so everyone who formerly received updates or status reports will not receive them for the reassigned task.

    The original task you assigned will stay in the task list of the person you first assigned it to. You will no longer be able to keep an updated copy of the original task in your task list. But if you request a status report for that task, you will receive the report when the original owner marks the task complete.

Once a task is assigned, Outlook keeps track of who owns the task and when it gets updated. When the owner updates the task, Outlook updates all copies of that task. When the task is complete, Outlook sends a status report to those who were assigned the task and those who requested a report.

You can cancel a task request before you send it by clicking the Actions menu and then clicking Cancel Assignment.

Return to Assign a task to someone else


Where to find Outlook 97 Inbox menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (File menu)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
Properties | Moved to the File menu for an opened item.
View menu |
By Message Flag (on the Current View submenu) | Renamed By Follow-up Flag.
Show Fields | Changed to a Fields button. (On the View menu, point to Current View, and then click Customize Current View.)
Format Columns | On the View menu, point to Current View, and then click Format Columns.
Sort | Changed to a Sort button. (On the View menu, point to Current View, and then click Customize Current View.)
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Group By | Changed to a Group By button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Tools menu |
Check for New Mail | Renamed Send/Receive. (On the Tools menu, point to Send/Receive, and then point to your e-mail server or e-mail account.)
Check for New Mail On | Renamed Send/Receive. (On the Tools menu, point to Send/Receive, and then point to your e-mail server or e-mail account.)
AutoSignature | Changed to a Signature Picker button. (On the Tools menu, click Options, and then click the Mail Format tab.)
Inbox Assistant | Replaced by the Rules Wizard.
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Record in Journal | Renamed Journal Entry. Moved to the File menu. (On the File menu, point to New.)
Find Items | Replaced by Find.
Find All | Replaced by Advanced Find.
Compose menu | Renamed Actions menu.
New Post in This Folder Note This only applies to users running Microsoft Exchange Server. | Renamed Post in This Folder. Moved to the File menu. (On the File menu, point to New, and then click Post in This Folder.)
Plan a Meeting | Moved to the Actions menu in Calendar.
Post Reply to This Folder | Renamed Post Reply to Folder. Moved to the Actions menu of an open item.


If you use Starfish Sidekick 95 Deluxe or Sidekick 2.0 for Windows

Based on where you are in your transition from Starfish Sidekick to Outlook, you may want information about the following:

  • How to switch from Starfish Sidekick 95 Deluxe or Sidekick 2.0 for Windows. Find out how to import Starfish Sidekick information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Starfish Sidekick, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Starfish Sidekick 95 Deluxe or Sidekick 2.0 for Windows

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


Import Microsoft Mail 3.x files into Microsoft Outlook

After Microsoft Outlook is set up, you need to import the contents of the Microsoft Mail (.mmf) file. The .mmf file stores your e-mail messages, attachments, and the Personal Address Book. If the .mmf file is in the postoffice, you must first connect to the postoffice by using Microsoft Mail, and then move the .mmf file to your hard disk or to an accessible network location before importing the file into Outlook. If the .mmf file is left in the postoffice, and the postoffice is later migrated to a Microsoft Exchange Server computer, the Migration Wizard will move the contents of the .mmf file to the Microsoft Exchange Server computer. The .mmf file is not deleted and can be archived as a backup.

If the .mmf file resides in the correct directory in the postoffice and has the correct name, the Migration Wizard moves it when the user is migrated to Microsoft Exchange Server. If you already imported your messages into a personal folder file, this could lead to duplicate messages.

When migrating an .mmf file, keep the following points in mind:

  • If there is a network failure while you import the .mmf file, Outlook retries the network connection four times within a 2-second time period, and then repeats these multiple retries every 10 minutes. An error message appears during the 10-minute retry period.

  • Any errors that occur while you import the .mmf file are recorded in a file in the client directory with the same file name as the .mmf file name and with the extension .log. You can view the error log in Notepad or any other text editor.

Learn about moving the .mmf file from the postoffice to your hard disk.

Learn about importing a Microsoft Mail file.


Manage the Inbox

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

E-mail Correspond with others, send file attachments, and respond to meeting and task requests.

AutoPreview Read the first few lines of a message without opening it.

Drafts folder Retrieve unfinished messages from the Drafts folder, where all of your unsent messages are stored.

Open attachments easily To quickly get to the information you need, open and view an attachment without opening the e-mail message first.

AutoName Type names into the To, Cc, and Bcc boxes of a message, and Outlook automatically looks up the exact e-mail addresses in Address Book and verifies that the names match entries in the Address Book.

Flag for follow-up Mark messages with follow-up reminders.

Look up names in public directories When addressing e-mail, look up names in public directories on the Internet, such as Yahoo! People Search, and Bigfoot.

Signature Automatically add a personal signature or text to e-mail messages you send, and insert a personal signature or text into any item. Create multiple signatures to use for different purposes.

Digital security Sign a message with a digital signature to make sure the message is not altered by someone else. Seal a message with encryption to make sure the message and its attachments are readable only by the recipients you select.

Rules Wizard Create rules to automatically move, delete, highlight, forward, or flag incoming and outgoing messages. Run rules at any time to process messages that you've already received or moved to other folders.

Find all related messages or all messages from a sender Find all messages in the current folder with the same subject or from a specific person.

HTML mail Send messages that contain items that a Web browser can display; for example, animated graphics, pictures, and multimedia objects.

Switch e-mail formats on the fly Switch between HTML, Rich Text, and plain-text editing formats in Outlook at any time.

Send Microsoft Office E-mail from Outlook Compose a message by using any Office program and send it as HTML. Recipients can read the message whether or not the Office program is set up on their computer.

Hyperlinks Include a direct link to a file server or Web page in an e-mail message.

Message expiration and deferred delivery If you're using Microsoft Exchange Server, mark a message to be deleted at a certain time. Or send a message now, but have it delivered to recipients at a later time.

Organize the Inbox Organize the Inbox by color-coding important e-mail messages, changing the way you view your messages, and filtering out junk e-mail messages.

Preview pane Read the entire contents of a message without opening it.

Reply comments Easily identify your comments by tagging with your name those changes you make in the body of messages you're replying to.

Stationery Personalize your outgoing messages by adding images and background colors.

Read receipts Outlook generates and tracks Internet-standard read receipts.


Keep a journal

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

Timeline view Display when you work on important files and your interaction with specified contacts in chronological order. Find files and Outlook items on a timeline without having to remember where you saved each one.

Timer with pause Keep track of the duration of a phone call or other activity. Pause the clock to take a break.

AutoJournal Have Outlook keep track of your activities with the contacts you specify.

AutoComplete Have Outlook fill in the company name for a contact when you type the contact name in a journal entry.

Record in Journal Record any activity, even conversations and paper letters, in the Journal.


 Make a new phone call

Make a new phone call

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. To have Outlook look for a number in the contact list, enter a name in the Contact box.

  4. If the name you enter in the Contact box is in the Outlook contact list and you already entered phone numbers for that contact, click the phone number you want in the Number box.

    If the name is not in the Outlook contact list or does not have a phone number already, enter the phone number in dialable format or in international format in the Number box.

  5. To keep a record of the call in Journal, select the Create new journal entry when starting new call check box.

    If you select this check box, after you start the call, a journal entry opens with the timer running. You can type notes in the text box of the journal entry while you talk.

  6. Click Start Call.

  7. Pick up the phone handset, and then click Talk.

  8. If you created a journal entry for the call, when you are finished, click Pause Timer to stop the clock, and then click Save and Close [image] .

  9. Click End Call, and then hang up the phone.

Notes

  • If you omit the country code and area code from a phone number, the automatic phone dialer uses settings from the Dialing Properties dialog box (on the Tools menu, point to Dial, and then click New Call).

  • If you include letters in the phone number, they are not recognized by the automatic phone dialer.


 What's new about managing and prioritizing information?

What's new about managing and prioritizing information?

Microsoft Outlook 2000 provides new features that make it easier for you to manage and prioritize your work.

Outlook Today (New in 98) The Outlook Today page (on the Outlook Bar, click Outlook Today [image] ) provides an overview of your day. By using Outlook Today, you can see how many messages you have in the Inbox, your appointments over the next few days, and your list of tasks — all in one place. You can also complete some common tasks on the Outlook Today page, such as checking off task items you've completed. And if you want detailed information about an appointment or meeting, just click it. To customize the Outlook Today page for the way you work, click Options.

Find tool (New in 98) The Find tool (click Find on the Standard toolbar) provides an easy way to search for messages, appointments, contacts, and tasks in the same way you would search for items on the Web. You can sort, group, and change the view of your search results to organize your information in different ways. For more advanced searches, click the Tools menu, and then click Advanced Find.

Flag contacts for follow up (New in 98) You can now flag contacts for follow-up, just as you've been able to flag messages for follow-up. For example, you can flag a contact that you need to call, and then specify a date and time for Outlook to send you a reminder. Also, you no longer need to open the item to flag it for follow-up. Just click the contact that you want to flag, click the Actions menu, and then click Flag for Follow Up.

Folder home pages (New in 2000) View a Web page that's been assigned to any personal or Exchange Server folder. Folder home pages can provide instructions on how to use an application or how to roll up summary reports about the information stored in the folder.


Write notes

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

Icon view Display notes in a familiar bulletin board format, and read the body of notes.

Note color Color-code notes.

Note list Quickly scan notes in a table, and group notes by categories.


 What's new about ways to organize the Inbox?

What's new about ways to organize the Inbox?

Microsoft Outlook 2000 offers new features to help you organize the Inbox so that you can more easily identify important messages and quickly find the information you're looking for.

Rules Wizard (Enhanced in 2000) The Rules Wizard that was available as an add-in in Outlook 97 is now a built-in feature. Click the Tools menu, and then click Rules Wizard to automatically move, delete, forward, or flag incoming and outgoing messages. For example, you can easily create a rule to have Outlook notify you when messages marked with high importance arrive in the Inbox. In the Rules Wizard, you can click Run Now to apply a new rule to mail that is already in the Inbox or in any other folder.

Organize tool (New in 98) Outlook makes it easy for you to organize the Inbox by using the new Organize tool. Just click Organize on the Standard toolbar to see how this page enables you to create rules, change views, and manage junk e-mail messages. The following examples give you some ideas about how this new feature can help you organize your e-mail messages.

  • When you click Using Folders, you can create a new folder to store messages from your boss, and then set up a rule to automatically move all future messages from your boss into that folder.

  • When you click Using Colors, you can create rules to color-code messages that meet criteria you specify. For example, you can set up a rule so that all messages from your boss appear in blue text, making it easy for you to identify them.

  • When you click Using Views, you can change the way you view your messages. You might want to view all of your messages by sender, for example, so that all messages from your boss are grouped together in the Inbox. There are many custom views that you can choose from, but you can also create your own views by clicking Customize Current View (View menu, Current View submenu).

  • When you click Junk E-mail, you can filter out commercial and other unwanted e-mail messages so that they don't clutter the Inbox. You can move junk e-mail messages to your Deleted Items folder, move them to another folder to view later, or you can color-code them so that they're easy to identify.

Drafts folder (New in 98) Outlook automatically saves unsent messages in the Drafts folder, so you will know exactly where to find them. You can then easily retrieve your unfinished messages to complete and send at a later time.


Print a booklet from a duplex printer

  1. On the File menu, click Print.

  2. In the Print style box, click the print style you want to use.

  3. Click Page Setup, and then click the Paper tab.

  4. In the Size box, click 1/2 sheet booklet, 1/4 sheet booklet, or 1/8 sheet booklet.

  5. You might need to adjust other settings, such as the font used or the page orientation. To see how the settings look on paper, click Print Preview.

  6. Click Print.

  7. Cut and staple the paper into a booklet.

    How?


Programming options to customize Outlook

If you're a programmer, you can use the following options to customize Microsoft Outlook:

Complete OLE Automation object model Programmers who use Microsoft Visual Basic or Visual Basic for Applications can easily manipulate Outlook data as objects. Programmers can create, modify, and delete Outlook items, folders, attachments, and other objects. There are more than 40 objects defined in the OLE Automation object model.

Visual Basic for Applications macros Programmers can create macros that can automate Outlook through the Outlook object model. In addition, programmers can write Visual Basic for Applications code in Outlook that responds to a wide range of application events and drives other Microsoft Office programs.

Microsoft Visual Basic Scripting Edition Programmers can define and run VBScript code that responds when users complete actions; for example, programmers can write code to open, close, send, or change properties of Outlook items. Use VBScript when designing forms to give the forms additional capabilities. The full Outlook object model is available to the programmer in VBScript.

Component Object Model (COM) Add-ins To write extensions in Outlook, programmers can use Visual Basic, C, Microsoft C++, or any other language that can create ActiveX components. These extensions can perform actions in response to user activities; for example, programmers can write extensions to perform actions when users open Outlook items, change a selection, and click a menu command or toolbar button.


 Reassign a declined task

Reassign a declined task

  1. In your task list, open the declined task.

    How?

  2. On the Actions menu, click Assign Task.

  3. In the To box, enter the name of the person you want to assign the task to.

  4. Click Send [image] .


 Reassign a task request

Reassign a task request

  1. Open the message that contains the task request.

    How?

  2. On the Actions menu, click Assign Task.

  3. In the To box, enter the name of the person you want to assign the task to.

  4. Select or clear the Keep an updated copy of this task on my task list check box and the Send me a status report when this task is complete check box.

  5. Click Send [image] .


 Redial a phone number

Redial a phone number

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, point to Redial, and then click the number you want to call.

  3. To keep a record of the call in Journal, select the Create new journal entry when starting new call check box.

    If you select this check box, after you start the call, a journal entry opens with the timer running. You can type notes in the text box of the journal entry while you talk.

  4. Click Start Call.

  5. Pick up the phone handset, and then click Talk.

  6. If you created a journal entry for the call, when you are finished, click Pause Timer to stop the clock, and then click Save and Close [image] .

  7. Click End Call, and then hang up the phone.


 Sort tasks, and then save the new task order as the default

Sort tasks, and then save the new task order as the default

  1. Click Tasks [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Group By, click Clear All, and then click OK.

  4. Click Filter, click Clear All, and then click OK.

  5. Sort tasks in the order you want to save them.

    How?

  6. On the Actions menu, click Save Task Order.


 Save a contact as a vCard

Save a contact as a vCard

  1. Click Contacts [image] .

  2. Open the contact you want to save as a Vcard.

  3. On the File menu, click Export to vCard file.


 Save a vCard sent to you in an e-mail message

Save a vCard sent to you in an e-mail message

  1. Double-click the attached vCard in the message.

  2. Type any additional information you want to include for the contact.

  3. Click Save and Close [image] .


What's new about sending and reading messages?

Here are some ways to personalize your outgoing e-mail messages and read your incoming messages faster and more easily.

HTML mail (New in 98) Using HTML as your message format offers you the ability to send messages with animated graphics, pictures, multimedia objects, and anything else that a Web page can contain. You can also send messages that contain entire Web pages. To use HTML as your message format, on the Tools menu, click Options, and then click the Mail Format tab. In the Send in this message format list, click HTML.

Choice of e-mail editor and message format (Enhanced in 2000) In Microsoft Outlook 2000, you can choose whether you want to use Microsoft Word as your default e-mail editor, and you can choose whether you want to send messages as plain text, HTML, or Microsoft Outlook Rich Text. You can use any of these message formats with either Outlook or Word as your e-mail editor. You can always create a single message in a format or e-mail editor other than the defaults that you've chosen. On the Actions menu, point to New Mail Message Using, and then click your choice of message format or e-mail editor.

Switch mail formats on the fly (Enhanced in 2000) When you use Outlook to compose messages, you can switch between HTML, RTF, or plain-text editing any time, even in the middle of writing a message.

Internet read receipts (Enhanced in 2000) Outlook generates and tracks Internet-standard read receipts.

Stationery (New in 98) Outlook 2000 allows you to personalize your e-mail messages by using stationery. You can add images and background colors to your outgoing messages, and you can change your default fonts. Stationery is only available if you use HTML to format your e-mail messages. To experiment with the different stationery designs available, on the Tools menu, click Options, and then click the Mail Format tab. In the Send in this message format list, click HTML, and then click Stationery Picker.

Multiple signatures (New in 98) To further personalize your e-mail messages, you can now create more than one e-mail signature and then select the one that you want to use for each message you send. For example, you might have a signature for messages sent to your business clients, and a different signature for messages to your friends. To create signatures, or to set a default signature to be inserted in all outgoing messages, on the Tools menu, click Options, click the Mail Format tab, and then click Signature Picker.

Auto Format Reply (New in 98) When you reply to a message, Outlook automatically uses the message format in which the original message was sent. This ensures that e-mail recipients receive replies they can read easily.

Preview Pane (Enhanced in 98) By clicking Preview Pane on the View menu, you can view the entire contents of any selected message at the bottom of the Outlook window, without opening the message. By using the preview pane, you can quickly prioritize which messages to read and decide which to delete. You can adjust the amount of message text you see by dragging the top border of the preview pane up or down.


 Send a comment about an assigned task

Send a comment about an assigned task

  1. Open the assigned task you want to send a comment about.

    How?

  2. On the Actions menu, click Reply or Reply to All.

  3. In the text box, type your comment.

  4. Click Send [image] .


 Send a copy of a task to others

Send a copy of a task to others

  1. Open the task you want to send.

    How?

  2. On the Actions menu, click Forward.

  3. Enter recipient names in the To and Cc boxes.

  4. As appropriate, type a message in the text box.

  5. Click Send [image] .

Note To send copies of more than one task, drag the additional tasks from the task list to the text box of the message you are forwarding.


Change the character set used to read a message

  1. Open the message you want to read.

  2. On the View menu, point to Encoding, and then click the character set (alphabet) you want to use.

  3. In the dialog box that appears, click Yes.

    All messages whose header files contain the character set you want to replace will appear in the language you have chosen.

Note When you reply to the sender of the message, your reply is sent in the same character set as the original message. If you change the character set used in your reply, the alphabet used in the original message will not appear properly unless you change the format of the reply to HTML and the receiving program can read HTML.


Share information between Microsoft Outlook and Microsoft Mail 3.x

When a Microsoft Outlook user opens an e-mail message created by a Microsoft Mail user, Outlook recognizes all the features of the message. However, when a Microsoft Mail user opens an e-mail message created by an Outlook user, Microsoft Mail might not recognize some of the advanced features the Outlook user can include in the message. The following list includes differences between the Microsoft Mail and the Outlook e-mail systems:

  • Rich Text Format. In Outlook, you can format text in a message by using font and paragraph Rich Text Format attributes such as bold, italic, indent, and alignment. When a message in Rich Text Format is opened by a Microsoft Mail user, all the rich text attributes are removed from the file, and the Microsoft Mail user sees only plain text.

  • Attachments and Embedded Objects. Outlook and Microsoft Mail attachments and embedded objects in messages are completely compatible. An Outlook user can open attachments or objects within messages created by a Microsoft Mail user, and vice versa, as long as the appropriate program or OLE server is set up.

  • Hyperlinks. If a Microsoft Mail user opens a message created by an Outlook user that contains a hyperlink, the hyperlink is broken in Microsoft Mail and appears in the message as plain text only. If an Outlook user clicks a hyperlink in a message created by another Outlook user, Outlook starts the a Web browser to connect to the site, if a browser is installed.

  • Message Properties. When a Microsoft Mail user opens an Outlook message, properties that are not recognized by Microsoft Mail are ignored. All Microsoft Mail message properties are recognized by Outlook.

  • Custom Forms. Any custom Outlook forms opened by a Microsoft Mail user appear by using the Microsoft Mail standard message form. Custom Microsoft Mail forms created by an Outlook user and opened by a Microsoft Mail user, or vice versa, appear by using the appropriate custom form handler, provided that the custom form is registered in the recipient's Msmail.ini or Shared.ini file. Any custom forms opened by Microsoft Mail for MS-DOS or Microsoft Mail for the Macintosh appear by using the standard message form.


Information you can share with people who use Schedule+

After you set up Outlook, you can do the following:

  • Send and receive meeting requests and responses between Outlook and Schedule+.

  • View others' free/busy times and details. With permission, view the subject of appointments (Schedule+ 7.x only).

  • With permission, open a Schedule+ appointment book from Outlook. Outlook uses Schedule+ 7.x support files that are installed with Outlook to read and interpret Schedule+ 1.0 data. The Schedule+ 7.x support files enable you to open other people's Schedule+ appointment books, but not to run Schedule+ 7.x as a separate program.

You cannot use Outlook to do the following:

  • Send a meeting request as an attachment in an Outlook item such as a contact or message.

  • Send file attachments and meeting locations to people who use Schedule+ 1.0.

  • Send more than one occurrence of a recurring meeting to people who use Schedule+ 1.0.


Switch from Symantec ACT! 2.0, 3.0, or 4.0

To use Microsoft Outlook instead of ACT!, you do not need ACT! set up. To import an ACT! file into Outlook, carry out the following steps:

  1. In Outlook, click the File menu, and then click Import and Export.

  2. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  3. In the Select file type to import from box, select the appropriate version of ACT!, and then click Next.

  4. Follow the rest of the instructions in the wizard.


Switch from NetManage ECCO Pro 3.0, 3.01, 3.02, or 4.0

To use Microsoft Outlook instead of NetManage ECCO Pro, you must have ECCO Pro set up on your computer, and you must carry out the following steps:

  1. In Outlook, click the File menu, and then click Import and Export.

  2. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  3. In the Select file type to import from box, select ECCO, and then click Next.

  4. Follow the rest of the instructions in the wizard.


Switch from Qualcomm Eudora Light or Pro

If Outlook detects Qualcomm Eudora on your computer during setup, you will be given the option to import Qualcomm Eudora e-mail messages, address books, and settings into Outlook. If you have already set up Outlook and did not select this option during setup, perform the following steps:

To import Qualcomm Eudora e-mail account information

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail Account Settings, and then click Next.

  3. Follow the rest of the instructions in the wizard.

To import Qualcomm Eudora e-mail messages and address books

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail and Addresses, and then click Next.

  3. Follow the rest of the instructions in the wizard.


Switch from Novell GroupWise 4.1

Microsoft Outlook does not support the Novell GroupWise e-mail program, but you can import your Novell GroupWise information into Outlook. To do this, carry out the following steps:

  1. In GroupWise 4.1, export the information you want as ASCII text.

  2. In Outlook, click the File menu, and then click Import and Export.

  3. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  4. In the Select file type to import from box, select Tab Separated Values (Windows) or Comma Separated Values (Windows), and then click Next.

  5. Follow the rest of the instructions in the wizard.


Switch from Lotus Organizer 1.0, 1.1, 2.1, or 97

To use Microsoft Outlook instead of Lotus Organizer, you must have Lotus Organizer set up on your computer, and you must perform the following steps:

  1. In Outlook, click the File menu, and then click Import and Export.

  2. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  3. In the Select file type to import from box, select the appropriate version of Lotus Organizer, and then click Next.

  4. Follow the rest of the instructions in the wizard.


Switch from Microsoft Outlook Express

If Microsoft Outlook detects Microsoft Outlook Express on your computer during setup, you will be given the option to import Outlook Express e-mail messages, address books, and settings into Outlook. If you have already set up Outlook and did not select this option during setup, perform the following steps:

To import Outlook Express e-mail account information

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail Account Settings, and then click Next.

  3. Follow the rest of the instructions in the wizard.

To import Outlook Express e-mail messages and address books

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail and Addresses, and then click Next.

  3. Follow the rest of the instructions in the wizard.


Switch from Netscape Mail 2.02, 3.0, or 3.01

If Outlook detects Netscape Mail on your computer during setup, you will be given the option to import Netscape Mail e-mail messages, address books, and settings into Outlook. If you have already set up Outlook and did not select this option during setup, perform the following steps:

To import Netscape Mail e-mail account information

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail Account Settings, and then click Next.

  3. Follow the rest of the instructions in the wizard.

To import Netscape Mail e-mail messages and address books

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail and Addresses, and then click Next.

  3. Follow the rest of the instructions in the wizard.


Switch from Netscape Messenger 4.0

If Microsoft Outlook detects Netscape Messenger on your computer during setup, you will be given the option to import Netscape Messenger e-mail messages, address books, and settings into Outlook. If you have already set up Outlook and did not select this option during setup, perform the following steps:

To import Netscape Messenger e-mail account information

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail Account Settings, and then click Next.

  3. Follow the rest of the instructions in the wizard.

To import Netscape Messenger e-mail messages and address books

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import Internet Mail and Addresses, and then click Next.

  3. Follow the rest of the instructions in the wizard.


Switch from Starfish Sidekick 95 Deluxe or Sidekick 2.0 for Windows

To use Microsoft Outlook instead of Starfish Sidekick, you do not need to set up Starfish Sidekick. To import a Starfish SideKick file into Outlook, do the following steps:

  1. In Outlook, click the File menu, and then click Import and Export.

  2. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  3. In the Select file type to import from box, select the appropriate version of Starfish Sidekick, and then click Next.

  4. Follow the rest of the instructions in the wizard.

Note When you import card files from Starfish Sidekick, the information is imported into business fields in contacts in Outlook, even if the information is personal.


Manage tasks

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

Recurring tasks Create a task only once and have it repeat at regular intervals, or have it repeat based on the date you mark the task complete.

Status reports Have Outlook create an e-mail message that summarizes the status of a task, and then address the message to everyone on the update list for the task.

Task ordering Drag tasks up or down in the task list to prioritize them.

Task progress Track the progress of a task by marking its percentage completed.

Task requests Send a task request to a colleague, who can accept, decline, or reassign the task. After the task is accepted, Outlook keeps the task status up to date on your task list.

TaskPad View your task list in Calendar to quickly find tasks that are due on a certain day and to schedule time to work on a task.

Task links Create an Outlook task in a Microsoft Office program, and later, follow up on the task by using Outlook.


Switch from Microsoft Exchange Client

You can use Outlook as a direct replacement for Microsoft Exchange Client on your computer. You can continue working with e-mail messages in Outlook just as you did with Microsoft Exchange Client. The only differences will be new features and changes to the look of the program. You can also send messages to, and receive them from, people who still use Microsoft Exchange Client. Folders and e-mail messages that you create by using advanced features in Outlook can be opened by Microsoft Exchange Client, but they may appear slightly different than they do in Outlook.

To upgrade, just set up Outlook. You can leave all the Microsoft Exchange files on your computer. Outlook automatically uses the e-mail file you have been using with Microsoft Exchange Client; you do not have to import your e-mail file into Outlook. The following information describes how some Microsoft Exchange features work in Outlook and vice versa:

  • Add-ins. Some of the features in Microsoft Exchange are provided as add-ins in Outlook. Most Microsoft Exchange Client add-ins work without modification in Outlook.

  • Custom forms. Microsoft Exchange Client does not recognize Outlook forms. A Microsoft Exchange Client user who opens an Outlook form sees only the standard message form properties. If the Outlook form has been completely customized, a user will not be able to open the form.

  • Folder views. Outlook supports all the custom view features of Microsoft Exchange, as well as supporting a number of new features. If a Microsoft Exchange Client user opens a folder, Microsoft Exchange displays only the views that have been saved in Microsoft Exchange format.


Switch from Microsoft Schedule+ 1.0 or 95

Switch from Microsoft Schedule+ 1.0 or 7.x

After you set up Microsoft Outlook, you can import the contents of the Microsoft Schedule+ data file (file name extension .scd if you use Schedule+ 7.x, .cal if you use Schedule+ 1.0). The Schedule+ file stores your appointments, events, meetings, to-do list, and contacts (Schedule+ 7.x only). The .scd or .cal file is not modified or deleted during the import process. See your system administrator before you set up Outlook for use with Schedule+. Learn about importing a Schedule+ file.

Outlook imports the following types of Schedule+ data into the following Outlook folders:

  • Appointments and events are imported into the Calendar folder.

  • Tasks are imported into the Tasks folder.

  • Contacts (Schedule+ 7.x only) are imported into the Contacts folder.

  • Notes (Schedule+ 1.0 only) must first be imported into Schedule+ 7.x, where they are converted to events, and then imported from Schedule+ 7.x to Outlook as events in the Calendar folder.

If people you work with are gradually upgrading to Outlook, and if you have Schedule+ 7.x set up on your computer in addition to Outlook, you can continue to use Schedule+ 7.x as your primary calendar and use Outlook for e-mail messages and other features. Learn about using Schedule+ as your primary calendar.


Use a contact list exported from Outlook

  1. If you don't want to use all of the contacts in a folder, or if you want to combine contacts from several contacts folders, first create a temporary contacts folder, and then copy the contacts you want.

    How?

  2. Open the contacts folder you want to use for the mail merge.

  3. Export the contacts to a separate file.

    How?


Use Outlook in your corporation

  1. Ask your administrator how you should set up your user profile. Your administrator should tell you the information service to use and the name and location of your e-mail server, or tell you the name and phone number of your e-mail service provider and give you any additional software you need to work with the service provider.

  2. Using the information from your administrator, add the information service to your user profile.


 Use Outlook without e-mail

Use Outlook without e-mail

  1. Click Start, point to Programs, and then click Microsoft Outlook.

  2. Outlook opens the Inbox by default. To quickly open a different Outlook folder, click a shortcut on the Outlook Bar.


Use Outlook with the Internet

To learn more about any of these Microsoft Outlook features, ask the Office Assistant.

View Web pages in Outlook You can view frequently used Web pages in the Outlook window when you click shortcuts to them that you add to the Outlook Bar. You can also go to sites from your Favorites menu.

Contact World Wide Web page access Store a Web page address for each contact so that you can quickly go to the contact's home page.

Hyperlinks in e-mail messages Type or copy a hyperlink address in the text box of a message and have Outlook automatically create the link from the text. The recipient can click the link to go directly to a Web page or file server.

iCalendar - Internet Free/Busy and Meeting Requests Use this Internet standard to share Calendar free/busy information over the Internet, and to send and receive meeting requests and responses over the Internet.

Outlook Express newsreader Open the Outlook Express newsreader of Microsoft Internet Explorer by using Outlook and subscribe to your favorite newsgroups.

S/MIME - Internet e-mail security Send and receive signed and encrypted Internet e-mail messages.

vCard - Internet Contacts Format Use this Internet standard to send and receive contact information as Internet vCards.

Folder home page Associate a Web page with any personal or Microsoft Exchange Server folder.


 What's new about basic features?

What's new about basic features?

Microsoft Outlook 2000 improves functionality of basic features, making the product easier to use.

Simplified menus and dialog boxes (Enhanced in 2000) Outlook menus and dialog boxes have been simplified so that you can find things more easily. For example, the Options dialog box (Tools menu, Options command) now has only one row of tabs, and the View menu has been rearranged to display only the most frequently used commands on the main menu. There's also a new Actions menu that contains commands specific to the view you are in.

As they are in all Office 2000 applications, the menus in Outlook are automatically personalized to display the commands you use most often and remove those you never use. When you click an Outlook menu, only frequently used commands are shown at first. To see the rest of the menu items, click the arrows [image] at the bottom of the menu.

Simplified toolbars (Enhanced in 2000) Fewer buttons appear on the Outlook Standard toolbar, and many buttons are now labeled for easy reference. Toolbars are automatically personalized to display only the buttons you commonly use. To display more toolbar buttons, click the View menu, point to Toolbars, and then click Advanced. As you add more buttons to the toolbar, those that don't fit are hidden. Click More Buttons [image] to display the hidden buttons.

Easy upgrade from other e-mail programs with the Startup Wizard (Enhanced in 2000) The Outlook Startup Wizard detects other e-mail programs on your computer, such as Microsoft Outlook Express, Qualcomm Eudora Pro, and Netscape products, and configures Outlook to automatically import e-mail messages and address book information from them. The Startup Wizard also detects existing Internet mail accounts and profiles and configures Outlook to automatically use those accounts.


About recording information in Journal

The Journal automatically records your activities relating to contacts that you select from the Outlook contact list. In addition to tracking Outlook items such as e-mail, you can keep track of every Office document you create or modify, and also keep a record of any activity you want to remember—even something that is not located on your computer, such as a phone conversation or a handwritten letter you mailed or received.

Each entry in Journal represents one activity. Journal entries are recorded based on when the activity occurs; for example, a Word document is recorded based on when it was created or last modified. You can open a journal entry and review details about the activity, or you can use the journal entry as a shortcut to go directly to the Outlook item or the file that the journal entry refers to.

Do you remember the day you worked on a file, but can't remember the path? Use Journal to locate information based on when you perform activities. For example, you can quickly look up a Microsoft Excel document you worked on last Tuesday if you set Microsoft Excel documents to be automatically recorded in Journal.

Journal presents information on a timeline view. You can organize journal entries on the timeline into logical groups—such as e-mail messages, meetings, and phone calls—to quickly locate information, such as all the meetings you attended in the past week or month.

Return to Record an activity in Journal


Printed and online information about what you can do with Outlook

For information about what you can do with Microsoft Outlook, use the following resources:

  • Outlook Help User assistance in the form of procedures, reference and concept information, tips, and hyperlinks to World Wide Web resources that provide answers to your questions. Learn about getting assistance while you work.

  • Discovering Microsoft Office 2000 A book to help you discover the new and existing features in Office 2000. Discovering Microsoft Office 2000 groups features by the tasks you do by using Office, and then describes how new and existing features work.

  • Microsoft on the Web If you have access to the Web, you can click the Help menu, and then point to Office on the Web to view a list of Web pages that provide resources such as product information, online support, and free add-in downloads.

  • Updates and information about new Microsoft products If you haven't already registered online or mailed the registration card for your software, complete and mail the registration card now to receive updates and information about new Microsoft products.


Where to find Outlook 97 Calendar menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (On the File menu, point to Open.)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
Properties | Moved to the File menu of an open item.
View menu |
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Show Fields (on the TaskPad Settings submenu) | Changed to a Fields button. (Right-click the TaskPad column headings and on the shortcut menu, click Customize Current View.)
Group By (on the TaskPad Settings submenu) | Changed to a Group By button. (Right-click the TaskPad column headings and on the shortcut menu, click Customize Current View.)
Sort (on the TaskPad Settings submenu) | Changed to a Sort button. (Right-click the TaskPad column headings and on the shortcut menu, click Customize Current View.)
Format View (on the TaskPad Settings submenu) | Changed to an Other Settings button. (Right-click the TaskPad column headings and on the shortcut menu, click Customize Current View.)
Tools menu |
Check for New Mail | Renamed Send/Receive. (On the Tools menu, point to Send/Receive, and then point to your e-mail server or e-mail account.)
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Record in Journal | Renamed Journal Entry. Moved to the File menu. (On the File menu, point to New.)
Find Items | Replaced by Find.
Calendar menu | Renamed Actions menu.
New Event | Renamed New All Day Event.


Where to find Outlook 97 Contacts menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (On the File menu, point to Open.)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
Properties | Moved to the File menu of an open item.
View menu |
Show Fields | Changed to a Fields button. (On the View menu, point to Current View, and then click Customize Current View.)
Sort | Changed to a Sort button. (On the View menu, point to Current View, and then click Customize Current View.)
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Tools menu |
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Record in Journal | Renamed Journal Entry. Moved to the File menu. (On the File menu, point to New.)
Find Items | Replaced by Find.
Contacts menu | Renamed Actions menu.


Where to find Outlook 97 Journal menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (On the File menu, point to Open.)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
Properties | Moved to the File menu of an open item.
View menu |
Show Fields | Changed to a Fields button. (On the View menu, point to Current View, and then click Customize Current View.)
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Group By | Changed to a Group By button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Tools menu |
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Find Items | Replaced by Find.
Journal menu | Renamed Actions menu.


Where to find Outlook 97 Notes menu commands in Outlook 2000

Find Outlook 97 Notes menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (On the File menu, point to Open.)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
View menu |
Sort | Changed to a Sort button. (On the View menu, point to Current View, and then click Customize Current View.)
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Tools menu |
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Record in Journal | Renamed Journal Entry. Moved to the File menu. (On the File menu, point to New.)
Find Items | Replaced by Find.
Note menu | Renamed Actions menu.


Where to find Outlook 97 Tasks menu commands in Outlook 2000

This Outlook 97 command | Changes to this in Outlook 2000
File menu |
Exchange Server Folder (on the Open Special Folder submenu) Note This applies only to users running Microsoft Exchange Server. | Renamed Other User's Folder. Moved to the Open submenu. (On the File menu, point to Open.)
Personal Folder (on the Open Special Folder submenu) | Renamed Personal Folders File (.pst). Moved to the Open submenu. (On the File menu, point to Open.)
Create Subfolder (on the Folder submenu) | Renamed New Folder.
Properties | Moved to the File menu of an open item.
View menu |
Show Fields | Changed to a Fields button. (On the View menu, point to Current View, and then click Customize Current View.)
Format Columns | On the View menu, point to Current View, and then click Format Columns.
Sort | Changed to a Sort button. (On the View menu, point to Current View, and then click Customize Current View.)
Filter | Changed to a Filter button. (On the View menu, point to Current View, and then click Customize Current View.)
Group By | Changed to a Group By button. (On the View menu, point to Current View, and then click Customize Current View.)
Format View | Changed to an Other Settings button. (On the View menu, point to Current View, and then click Customize Current View.)
Define Views | Moved to the Current View submenu. (On the View menu, point to Current View.)
Tools menu |
Place a NetMeeting Call | Renamed Call Using NetMeeting. Moved to the Actions menu in Contacts.
Dial | Renamed Call Contact. Moved to the Actions menu in Contacts.
Record in Journal | Renamed Journal Entry. Moved to the File menu. (On the File menu, point to New.)
Find Items | Replaced by Find.
Tasks menu | Renamed Actions menu.


 Where to start if you don't read manuals

Where to start if you don't read manuals

If you prefer to learn new software by exploring it, start Microsoft Outlook and take a look around. Most of the tools and commands you need are easy to find on the Standard toolbar and on the Outlook menus. Click a shortcut on the Outlook Bar to quickly open other Outlook folders. If you need Help or information about how to use features in Outlook, type your question in the Office Assistant, and then click Search. (Click Microsoft Outlook Help [image] if the Office Assistant is not open.)


What's new about working with other programs?

Microsoft Outlook 2000 provides continuing integration with Microsoft Office products, and it also offers tight integration with other Microsoft products to help you work more efficiently.

Office E-mail (New in 2000) Create messages in any Office program, including Microsoft Word, Microsoft Excel, Microsoft Access, and Microsoft PowerPoint. These messages are sent in HTML format, so any recipient can read them, whether or not the appropriate Office program is set up on their computer. You can also create a file in any Office program and send it as an Outlook message without switching from the other Office program.

Microsoft Internet Explorer 5 integration (Enhanced in 2000) Outlook 2000 installs Microsoft Internet Explorer 5 during setup, providing you with the following options:

  • Start Outlook from the Tools menu of Internet Explorer.

  • Send e-mail messages and create contacts directly from Internet Explorer (on the File menu).

  • Gain access to the Outlook Express newsreader of Internet Explorer from within Outlook, and subscribe to your favorite newsgroups.

  • Switch to Internet Explorer to view a Web page that you opened in Outlook.

  • Share HTML-based information between programs. For example, if you format your e-mail messages in HTML, you can copy a picture from a Web page into an e-mail message.

Microsoft NetMeeting (Enhanced in 2000) Use Microsoft NetMeeting to schedule real-time, online conferences with video, audio, and chat capabilities. When you use NetMeeting with video, you can see other online conference attendees on your screen. You can also use NetMeeting to collaborate with others by sharing programs and documents over the Internet. For example, you can draw with other people on a shared Whiteboard over the Internet.

NetShow Services (New in 2000) You can send meeting requests to schedule times to watch broadcasts with NetShow Services, add NetShow Services appointments to your calendar, and automatically start NetShow Services broadcasts at the designated time.

Microsoft Windows CE Pocket Outlook integration (Enhanced in 2000) Synchronize your mail, contacts, and tasks by using Pocket Outlook on Windows CE 2.0-based Handheld PCs.


 Manually record any activity in Journal

Manually record any activity in Journal

  1. On the File menu, point to New, and then click Journal Entry.

  2. In the Subject box, type a description.

  3. In the Entry type box, click the type of journal entry you are recording.

  4. Select other options you want.

  5. Click Save and Close [image] .


 Edit a linked object

Edit a linked object

  1. Open the item that contains the linked object you want to edit.

  2. Select the linked object.

  3. On the Edit menu, point to Object name Object, and then click Edit.

  4. Make the changes you want to the linked object.

  5. In the source program, click the File menu, and then click Exit.


If you use Lotus cc:Mail

Based on where you are in your transition from Lotus cc:Mail to Microsoft Outlook, you might want information about the following:

  • How to use Outlook with a Lotus cc:Mail post office.

  • Basic features of Outlook. Outlook extends and enhances the features you know in Lotus cc:Mail, but it also has many new features.

  • How to get started with Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Use Outlook with a Lotus cc:Mail post office

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


 If you use Lotus Notes 4.0 or 4.6, or Lotus Domino server

If you use Lotus Notes 4.0 or 4.6, or Lotus Domino server

Based on where you are in your transition from Lotus Notes 4.0 or 4.6 to Microsoft Outlook, or if you are still using a Lotus Domino server, you may want information about the following:

  • How to switch from Lotus Notes 4.0 or 4.6. Find out how to import your Lotus Notes information into Outlook.

  • Connecting Microsoft Outlook to your Lotus Domino server. You can use Microsoft Outlook to connect to a Lotus Domino mail server and access the World Wide Web, newsgroups, and other Internet features. Outlook uses Internet mail standards and protocols to function seamlessly with other mail servers using POP3/SMTP and IMAP4.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Lotus Notes, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Lotus Notes 4.0 or 4.6

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


Switch from Lotus Notes 4.0 or 4.6

Microsoft Outlook does not support the Lotus Notes e-mail program, but you can import your Lotus Notes information into Outlook. To do this, carry out the following steps:

  1. In Lotus Notes, export the information you want as ASCII text or Tabular text.

  2. In Outlook, click the File menu, and then click Import and Export.

  3. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  4. In the Select file type to import from box, select Tab Separated Values (Windows) or Comma Separated Values (Windows), and then click Next.

  5. Follow the rest of the instructions in the wizard.


Key information for upgraders and new users

What do you want to know about?

Take the Microsoft Outlook Tour

Basic features of Outlook

Get started with Outlook

Ways to get assistance while you work

If you're upgrading from a previous version of Outlook

If you're switching from a Microsoft e-mail or scheduling program

If you're switching from another e-mail or scheduling program


If you use Symantec ACT! 2.0, 3.0, or 4.0

Based on where you are in your transition from ACT! to Outlook, you may want information about the following:

  • How to switch from Symantec ACT! 2.0, 3.0, or 4.0. Find out how to import ACT! information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in ACT!, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Symantec ACT! 2.0, 3.0, or 4.0

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use NetManage ECCO Pro 3.0, 3.01, 3.02, or 4.0

Based on where you are in your transition from NetManage ECCO Pro to Outlook, you may want information about the following:

  • How to switch from NetManage ECCO Pro 3.0, 3.01, 3.02, or 4.0. Find out how to import ECCO Pro information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in ECCO Pro, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from NetManage ECCO Pro 3.0, 3.01, 3.02, or 4.0

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Novell GroupWise 4.1

Based on where you are in your transition from GroupWise version 4.1 to Microsoft Outlook, you might want information about the following:

  • How to switch from Novell GroupWise 4.1. Find out how to import GroupWise 4.1 information into Outlook.

  • Basic features of Outlook. Outlook extends and enhances features you know in GroupWise 4.1, but it also has many new features.

  • How to get started with Outlook. Find out about printed and online resources about Outlook.

What do you want to know about?

Switch from Novell GroupWise 4.1

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Lotus Organizer 1.0, 1.1, 2.1, or 97

Based on where you are in your transition from Lotus Organizer to Microsoft Outlook, you may want information about the following:

  • How to switch from Lotus Organizer 1.0, 1.1, 2.1, or 97. Find out how to import your Lotus Organizer information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features that you know in Lotus Organizer, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Lotus Organizer 1.0, 1.1, 2.1, or 97

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Microsoft Outlook Express

Based on where you are in your transition from Microsoft Outlook Express to Microsoft Outlook, you may want information about the following:

  • How to switch from Microsoft Outlook Express. Find out how to import your Microsoft Outlook Express information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Microsoft Outlook Express, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Microsoft Outlook Express

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Netscape Mail 2.02, 3.0, or 3.01

Based on where you are in your transition from Netscape Mail to Microsoft Outlook, you may want information about the following:

  • How to switch from Netscape Mail 2.02, 3.0, or 3.01. Find out how to import your Netscape Mail information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Netscape Mail, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Netscape Mail 2.02, 3.0, or 3.01

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Netscape Messenger 4.0

Based on where you are in your transition from Netscape Messenger to Microsoft Outlook, you may want information about the following:

  • How to switch from Netscape Messenger 4.0. Find out how to import your Netscape Messenger information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Netscape Messenger, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Netscape Messenger 4.0

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Qualcomm Eudora Light or Pro

Based on where you are in your transition from Qualcomm Eudora Light or Pro to Outlook, you may want information about the following:

  • How to switch from Qualcomm Eudora Light or Pro. Find out how to import your Qualcomm Eudora Light or Pro information into Outlook.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Qualcomm Eudora Light or Pro, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Qualcomm Eudora Pro

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Microsoft Exchange Client

Based on where you are in your transition from Microsoft Exchange Client to Outlook, you may want information about the following:

  • How to switch from Microsoft Exchange Client. Find out how to work with people who still use Microsoft Exchange Client.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Microsoft Exchange Client, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Microsoft Exchange Client

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Microsoft Mail 3.x for Windows

Based on where you are in your transition from Microsoft Mail to Microsoft Outlook, you may want information about the following:

  • How to switch from Microsoft Mail 3.x. Find out how to open your new Microsoft Mail 3.x messages in Outlook and what's different in Outlook.

  • How to import Microsoft Mail (.mmf) files into Microsoft Outlook. Find out how to import your existing Microsoft Mail messages into Outlook.

  • How to share information with people who use Microsoft Mail. If people you work with continue to use Microsoft Mail, you can share your Outlook information with them, but there are a few exceptions.

  • Basic features of Microsoft Outlook. Outlook extends and enhances features you know in Microsoft Mail, but it also has many new and exciting features.

  • How to get started with Microsoft Outlook. Check out printed and online resources about Outlook.

What do you want to know about?

Switch from Microsoft Mail 3.x

Import Microsoft Mail 3.x files into Microsoft Outlook

Share information between Microsoft Outlook and Microsoft Mail 3.x

Basic features of Microsoft Outlook

Get started with Microsoft Outlook


If you use Microsoft Schedule+ 1.0 or 95

If you use Microsoft Schedule+ 1.0 or 7.x

Based on where you are in your transition from Microsoft Schedule+ 1.0 or 7.x to Microsoft Outlook, you might want information about the following:

  • How to switch from Schedule+ 1.0 or 7.x. You can import data from Schedule+, and you can continue to use Schedule+ as your primary calendar and use Outlook for e-mail messages and other features.

  • Basic features of Outlook. Outlook extends and enhances features you know in Schedule+, but Outlook also has a variety of exciting features.

  • How to get started with Outlook. Refer to printed and online resources about Outlook.

  • If people you work with continue to use Schedule+, you can share your Outlook information, but there are a few exceptions.

What do you want to know about?

Switch from Microsoft Schedule+ 1.0 or 7.x

Basic features of Microsoft Outlook

Get started with Microsoft Outlook

Information you can share with people who use Schedule+


Print a booklet from a printer set up to use one side of the paper

  1. On the File menu, click Print.

  2. In the Print style box, click the print style you want to use.

  3. Click Page Setup, and then click the Paper tab.

  4. In the Size box, click 1/2 sheet booklet, ¼ sheet booklet, or 1/8 sheet booklet.

  5. You might need to adjust other settings, such as the font used and the page or the page orientation. To see how the settings look on paper, click Print Preview.

  6. Click Print.

  7. In the Number of pages box, click Odd, and then click OK.

  8. Reinsert the paper in the printer so that the blank side prints.

  9. On the File menu, click Print.

  10. In the Print style box, click the print style you used to print the booklet.

  11. In the Number of pages box, click Even, and then click OK.

  12. Cut and staple the paper into a booklet.

    How?


Switch from Microsoft Mail 3.x

With Microsoft Outlook, you can exchange messages with people who use Microsoft Mail, and you can import information from Microsoft Mail. For this reason, Outlook can be used as a replacement for Microsoft Mail.

To use Outlook instead of Microsoft Mail, you only need Outlook set up. Outlook Setup includes the Microsoft Mail information service that enables Outlook to gain access to a Microsoft Mail postoffice. This information service is set up by default.


 Assign an item to a category

Assign an item to a category

  1. Select the items you want to assign to a category.

    How?

  2. On the Edit menu, click Categories.

  3. In the Available categories box, select the check boxes next to the categories you want.

    If the category you want isn't available, you can quickly add a new category to the Master Category List. Type the category name in the Item(s) belong to these categories box, and then click Add to List.

Note If a check box is shaded, only some of the selected items are assigned to that category. To add all selected items to the category, click the shaded check box until a check mark without shading appears. To remove all selected items from the category, click the shaded check box until it is clear.


Create a contact from an e-mail message you receive

  1. Open the e-mail message that contains the name you want to add to your contact list.

  2. In the From field, right-click the name you want to make into a contact, and then click Add to Contacts on the shortcut menu.


Change the font used to read international messages

This font is used for plain text messages and for HTML messages that were not formatted by the sender.

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. Click Fonts, and then click International Fonts.

  3. Select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


When I created a new Calendar, the old free/busy times are not removed

If you remove Calendar (for example, by deleting the Calendar folder in Microsoft Exchange Client), a new Calendar is created in Outlook and the free/busy time from the previous Calendar is not cleared. The new Calendar does not contain the appointments from the previous Calendar; however, the free/busy time that was bold in your previous Calendar is also bold in the new Calendar.

To clear the free/busy time in Calendar, carry out the following steps:

  1. Quit Outlook.

  2. In the folder that Outlook.exe is installed in, right-click the Microsoft Outlook icon, drag it to the desktop, and then click Create Shortcuts Here on the shortcut menu. Outlook.exe is typically located in the C:\Program Files\Microsoft Office\ Office folder.

  3. In the Open box, type outlook/cleanfreebusy, and then click OK. The next time you start Outlook, the free/busy time is cleared from your Calendar.


 I dragged multiple items, but now I only see one new item.

I dragged multiple items, but now I only see one new item.

When you drag multiple items simultaneously into an Outlook folder or shortcut, all the information is placed in one new item. For example, if you drag three e-mail messages simultaneously to the Calendar folder, you will see the text of all three original messages in the text box of the new appointment. If you want to create new appointments for each of the three messages, drag each message separately.


 Copy a rule

Copy a rule

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. In the Apply rules in the following order list, click the rule you want to copy.

  4. Click Copy.

  5. If necessary, modify the rule in the Rule description list.


Archive items manually

  1. On the File menu, click Archive.

  2. To archive all folders, click Archive all folders according to their AutoArchive settings.

    To archive one folder only, click Archive this folder and all subfolders, and then click the folder that contains the items you want to archive.

  3. In the Archive file box, type a file name for the archived items to be transferred to, or click Browse to select from a list.

  4. In the Archive items older than box, enter a date. Items dated before this date will be archived.


Start a new Office file from Outlook

To start a new Office file from Outlook, you must have Microsoft Office or any Office program installed. You can start a new Office file from Outlook in any of the following locations. Where you start the Office file determines where your Office file is posted or saved.

  • Outlook folder. Start a new Office file from an Outlook folder, and then send the file that appears in the form of a mail message to another person. To open a file you start from an Outlook folder, you must be in Outlook.

  • My Computer. Start a new Office file on your hard disk or on a network without switching to the Office program used to create the file. In this case, you have the option to save to any location on your hard disk or a network, and you can open the file from the Office program used to create the file.

What do you want to do?

Start a new Office file from an Outlook folder

Start a new Office file from My Computer


Create a rule based on a message

  1. Open the message you want to base a rule on.

  2. On the Actions menu, click Create Rule.

  3. Follow the instructions in the Rules Wizard.

Tip To run the rule as soon as you have created it, select the Run this rule now on the messages already in check box on the last page of the Rules Wizard.


 Create a new rule

Create a new rule

  1. Click Inbox [image] .

  2. On the Tools menu, click Rules Wizard.

  3. Click New.

  4. Follow the instructions in the Rules Wizard.

  5. If you want to run a newly created rule on messages already in the Inbox, select the Run this rule now on messages already in Inbox check box in the last page of the Rules Wizard.

Tip If you want to run a newly created rule on messages in a folder other than the Inbox, click Rules Wizard on the Tools menu, and then click Run Now.


Make a copy of your Schedule+ file on your hard disk

  1. Start Schedule+ 7.x.

  2. On the Tools menu, click Options.

  3. Click the Synchronize tab, click Work primarily from local file, and then click OK.

  4. Type a name for the Schedule+ file in the File name box.


Create a custom view

  1. On the View menu, point to Current View, and then click Define Views.

  2. Click New.

  3. In the Name of new view box, type a name.

  4. In the Type of view box, choose the view type you want.

  5. To change where the view will be available, click an option under Can be used on.

  6. Click OK.

  7. Click a button, and then select the options you want to use.

    For Help on an option, click the question mark [image], and then click the option.

  8. When you finish selecting options, click OK.

  9. To use the view immediately, click Apply View.

Note New views are added to the Current View submenu (on the View menu).


Display an icon and text or text only on a menu command

  1. Display the toolbar that has the menu command you want to change.

  2. On the Tools menu, click Customize.

    The Customize dialog box must remain open; however, you might need to move it out of your way.

  3. Click the menu that contains the command you want to change.

  4. Right-click the command you want to change, and then click the option you want on the shortcut menu.

Notes

  • Some commands don't have icons associated with them and can only be displayed as text.

  • A menu command can't be displayed as an icon only, unless you change the command to a toolbar button. If you select the Default Style option on the shortcut menu and then copy or move the command to a toolbar, the command is displayed as an icon on the toolbar.


I can't find the My Computer icon or a shortcut to a file folder on the Outlook Bar

You may have inadvertently deleted your shortcut to a file folder from the Outlook Bar. To create a shortcut to a file folder, right-click the background of the group where you want to add the shortcut, click Outlook Bar Shortcut on the shortcut menu, and then click File System in the Look in box.


I deleted the shortcut to the original item in my new item. How can I open the original item?

When you delete a shortcut, the original item the shortcut points to is not deleted. Go to the folder that contains the original item and open the item. Unless you have previously deleted the original item, it is still there.


Import a Microsoft Mail file

  1. On the File menu, click Import and Export.

  2. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  3. In the Select file type to import from box, select Microsoft Mail File (.mmf), and then click Next.

  4. Follow the rest of the instructions in the wizard.


Import a Schedule+ file

  1. If you keep your Microsoft Schedule+ data only on a server, and do not keep a copy on your hard disk, create a copy of the Schedule+ file on your hard disk.

  2. On the File menu, click Import and Export.

  3. In the Import and Export Wizard, click Import from another program or file, and then click Next.

  4. In the Select file type to import from box, select the appropriate version of Schedule+, and then click Next.

  5. Follow the rest of the instructions in the wizard.
Notes
  • Microsoft Outlook also supports importing Schedule+ information in a Schedule+ Interchange (.sc2) format.

  • Tasks with a priority level that are imported into Outlook from Schedule+ are mapped as follows: 1 = high; 5 = low; everything else = normal. So if you have a task with a priority level of 9 in Schedule+, the priority level in Outlook will be normal, not low.


Automatically delete notifications of delivered and read messages

  1. On the Tools menu, click Options, click E-mail Options, and then click Tracking Options.

  2. Select the Process receipts on arrival check box.


Use keyboard shortcuts for moving around in a table

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
DOWN ARROW | Go to the item below.
UP ARROW | Go to the item above.
HOME | Go to the first item.
END | Go to the last item.
PAGE DOWN | Go to the item at the bottom of the screen, and then display another page of items.
PAGE UP | Go to the item at the top of the screen.
SHIFT+UP ARROW or SHIFT+DOWN ARROW | Extend or reduce the selected items by one item.
ENTER | Open an item.
CTRL+UP ARROW or CTRL+DOWN ARROW | Go to the next or previous item without extending the selection.
CTRL+SPACEBAR | Select or unselect the active item.
CTRL+A | Select all items in a folder.
CTRL+HOME or CTRL+END | Move every item in the selection to the top or bottom in the list order.

When a group in a table is selected

Press | To
ENTER or RIGHT ARROW | Expand the group.
ENTER or LEFT ARROW | Collapse the group.
UP ARROW | Select the previous group.
DOWN ARROW | Select the next group.
HOME | Select the first group.
END | Select the last group.
RIGHT ARROW | Select the first item on screen in an expanded group or the first item off screen to the right.


Use keyboard shortcuts for moving around in a card

Keys to select cards

To use the following keys, make sure a card is selected. To select a card, click the card heading.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
UP ARROW | Select the previous card.
DOWN ARROW | Select the next card.
HOME | Select the first card in the list.
END | Select the last card in the list.
PAGE UP | Select the first card on the current page.
PAGE DOWN | Select the first card on the next page.
RIGHT ARROW | Select the closest card in the next column.
LEFT ARROW | Select the closest card in the previous column.
CTRL+SPACEBAR | Select or unselect the active card.
SHIFT+UP ARROW | Extend the selection to the previous card and unselect cards after the starting point.
SHIFT+DOWN ARROW | Extend the selection to the next card and unselect cards before the starting point.
CTRL+SHIFT+UP ARROW | Extend the selection to the previous card, regardless of the starting point.
CTRL+SHIFT+DOWN ARROW | Extend the selection to the next card, regardless of the starting point.
SHIFT+HOME | Extend the selection to the first card in the list.
SHIFT+END | Extend the selection to the last card in the list.
SHIFT+PAGE UP | Extend the selection to the first card on the previous page.
SHIFT+PAGE DOWN | Extend the selection to the last card on the last page.
Type one or more letters of the name the card is filed under or the field you are sorting by | Select a specific card in the list.

Use keyboard shortcuts to move between cards

To use the following keys, make sure a card is selected. To select a card, click the card heading.

Press | To move without changing the selection
CTRL+DOWN ARROW | To the next card
CTRL+UP ARROW | To the previous card
CTRL+HOME | To the first card in the list
CTRL+END | To the last card in the list
CTRL+PAGE UP | To the first card on the previous page
CTRL+PAGE DOWN | To the first card on the next page
CTRL+LEFT ARROW | To the closest card in the previous column
CTRL+RIGHT ARROW | To the closest card in the next column
F2 | To a field in the active card

Use keyboard shortcuts to move between fields in a card

To use the following keys, make sure a field in a card is selected. To select a field when a card is selected, click the field or press F2.

Press | To
TAB | Select a field.
TAB | Move to the next field and, from the last field of a card, move to the first field in the next card.
SHIFT+TAB | Move to the previous field and, from the first field of a card, move to the last field in the previous card.
ENTER | Move to the next field, or add a line to a multiline field.
SHIFT+ENTER | Move to the previous field without leaving the active card.
F2 or click the field | Display the insertion point in the active field to edit text.

Use keyboard shortcuts to move between characters in a field

To use the following keys, make sure a field in a card is selected. To select a field when a card is selected, click the field or press F2.

Press | To
ENTER | Add a line in a multiline field.
HOME | Move to the beginning of a line.
END | Move to the end of a line.
PAGE UP | Move to the beginning of a multiline field.
PAGE DOWN | Move to the end of a multiline field.
UP ARROW | Move to the previous line in a multiline field.
DOWN ARROW | Move to the next line in a multiline field.
LEFT ARROW | Move to the previous character in a field.
RIGHT ARROW | Move to the next character in a field.


 Use keyboard shortcuts for moving around, formatting, creating, and revising items

Use keyboard shortcuts for moving around, formatting, creating, and revising items

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

General use

Press | To
ESC | Cancel current operation.
SHIFT+F1 | Display ScreenTip for the active item.
PLUS or MINUS SIGN on the numeric keypad | Expand/collapse a group (with a group selected).
ENTER | Select.
F2 | Turn on editing in a field (except icon view).
UP, DOWN, LEFT, OR RIGHT ARROW | Move from item to item.
CTRL+TAB or CTRL+PAGE DOWN | Switch to the next tab in an item.
CTRL+SHIFT+TAB or CTRL+PAGE UP | Switch to the previous tab in an item.
CTRL+SHIFT+B | Display the Address Book.
CTRL+SHIFT+D | Dial.
CTRL+SHIFT+F | Use Advanced Find.
CTRL+SHIFT+G | Flag for followup.
CTRL+SHIFT+H | Create new Office document.
CTRL+. | Next item (with item open).
CTRL+, | Previous item (with item open).
CTRL+Q | Mark as read.
CTRL+R | Reply to a mail message.
CTRL+SHIFT+R | Reply all to a mail message.
SHIFT+F3 | Switch case (with text selected).
CTRL+SHIFT+O | Convert an HTML or RTF message to plain text.
F6 or CTRL+SHIFT+TAB | Switch between the Folder List and the information viewer to the right.

Add World Wide Web information to items

Press | To
CTRL+left mouse button | Edit a URL in the body of a note.
SHIFT+left mouse button | Specify a Web browser.
CTRL+K (When using Word as e-mail editor only) | Insert a hyperlink.

Apply formatting

Press | To
CTRL+B | Add bold
CTRL+SHIFT+L | Add bullets
CTRL+E | Center
CTRL+I | Add italics
CTRL+T | Increase indent
CTRL+SHIFT+T | Decrease indent
CTRL+L | Left align
CRTL+U | Underline
CTRL+] | Increase font size
CTRL+[ | Decrease font size
CTRL+SHIFT+Z or CTRL+SPACEBAR | Clear formatting

Create an item or file

Press | To create or open this item
CTRL+SHIFT+A | Appointment
CTRL+SHIFT+C | Contact
CTRL+SHIFT+E | Folder
CTRL+SHIFT+J | Journal entry
CTRL+SHIFT+L | Distribution list
CTRL+SHIFT+M | Message
CTRL+SHIFT+Q | Meeting request
CTRL+SHIFT+N | Note
CTRL+SHIFT+K | Task
CTRL+SHIFT+S | Post in this folder
CTRL+SHIFT+U | Task request

Menu commands

You can select any menu command with the keyboard. Press ALT+the letter underlined in the menu name, and then press the letter underlined in the command name you want.

Press | To
ALT+the letter underlined in the menu name | Go to a menu.
CTRL+S or SHIFT+F12 | Save.
ALT+S | Save and close, Send.
F12 | Save As.
CTRL+Y | Go to Folder.
CTRL+ SHIFT+S | Post to a folder
CTRL+P | Print.
CTRL+N | Open a new message.
CTRL+X or SHIFT+DELETE | Cut.
CTRL+C or CTRL+INSERT | Copy.
CTRL+SHIFT+Y | Copy item.
CTRL+V or SHIFT+INSERT | Paste.
CTRL+SHIFT+V | Move item.
CTRL+K (except in WordMail) ALT+K (WordMail only) | Check names.
CTRL+Z or ALT+BACKSPACE | Undo.
CTRL+D | Delete.
CTRL+A | Select all.
SHIFT+F10 | Display the shortcut menu.
SPACEBAR (when the menu bar is active) | Display the program Control menu.
ALT+SPACEBAR | Display the program icon menu (on the program title bar).
DOWN ARROW or UP ARROW (with menu or submenu visible) | Select the next or previous command on the menu or submenu.
LEFT ARROW or RIGHT ARROW | Select the menu to the left or right; or, with a submenu visible, switch between the main menu and the submenu.
HOME or END | Select the first or last command on the menu or submenu.
F10 | Make the menu bar active.
SHIFT+CTRL+TAB | Move between toolbars.
F3, CTRL+SHIFT+F | Find, Find items.
F4 | Find text.
SHIFT+F4 | Find next.
F5 | Refresh.
F7 | Check spelling.
ALT+O | Display the Format menu.
ALT+C | Close print preview. Accept (in item).
ALT+D | Decline.
ALT+K (in Tasks) | Display the Task menu.
CTRL+F | Forward.
CTRL+M, F5 | Check for new mail.
CTRL+ENTER (except WordMail) | Send/post/invite all.
ALT | Close the visible menu and submenu at the same time.
ESC | Close the visible menu; or, with a submenu visible, close the submenu only.
CTRL+B | Opens Background Syncronization menu when a background syncronization is in process.

Move around in a dialog box

Press | To
CTRL+TAB | Switch to the next tab in a dialog box.
CTRL+SHIFT+TAB | Switch to the previous tab in a dialog box.
TAB | Move to the next option or option group.
SHIFT+TAB | Move to the previous option or option group.
Arrow keys | Move between options in the selected drop-down list box or between some options in a group of options.
SPACEBAR | Perform the action assigned to the selected button; select or clear the check box.
ALT+letter key | Select the option, or select or clear the check box by the letter underlined in the option name.
ENTER | Perform the action assigned to a button.
ESC | Cancel the command and close the dialog box.
Letter key for the first letter in the option name you want (when a drop-down list box is selected) | Move to the option by the first letter in the option name in a drop-down list box.
ALT+DOWN ARROW (when a drop-down list box is selected) | Open a drop-down list box.
ALT+UP ARROW or ESC (when a drop-down list box is selected) | Close a drop-down list box.

Move around in a text box

Press | To
HOME | Move to the beginning of the entry.
END | Move to the end of the entry.
LEFT ARROW or RIGHT ARROW | Move one character to the left or right.
CTRL+LEFT ARROW or CTRL+RIGHT ARROW | Move one word to the left or right.
SHIFT+HOME | Select from the insertion point to the beginning of the entry.
SHIFT+END | Select from the insertion point to the end of the entry.
SHIFT+LEFT ARROW | Select or unselect one character to the left.
SHIFT+RIGHT ARROW | Select or unselect one character to the right.
CTRL+SHIFT+LEFT ARROW | Select or unselect one word to the left.
CTRL+SHIFT+RIGHT ARROW | Select or unselect one word to the right.

Move around in print preview

Press | To
CTRL+F2 | Open print preview.
ALT+P | Print a print preview.
ALT+S, ALT+U | Print preview page setup.
ALT+Z | Zoom.
UP ARROW, DOWN ARROW, PAGE UP, or PAGE DOWN | Scroll through pages.
CTRL+UP or HOME | Move to the beginning of an item.
CTRL+DOWN or END | Move to the end of an item.

Move around windows

Press | To
ALT+TAB | Switch to the next program.
ALT+SHIFT+TAB | Switch to the previous program.
SHIFT+ALT+ESC | Move to the next window.
CTRL+ESC | Display the Start menu.
CTRL+ALT+DELETE | End the active program, or shut down the system.
F6/SHIFT+F6 | Move to the next/previous pane.
SHIFT+CTRL+F6 | Move to the next/previous Outlook window.
ALT+F4 | Close the selected Outlook window; if this is the only open window, close Outlook.
ALT+PRTSCR | Copy the image of the active window to the Clipboard.
PRTSCR | Copy the image of the screen to the Clipboard.
ALT+SPACE | Display the active window title bar menu.
F6 | Cycle through all the panes in the active window.
F5 | Update the files visible in the Save As dialog box (on the File menu, click Save As).
ALT+I to select the Folder List; arrow keys to select a folder | Select a folder in the Save As dialog box (on the File menu, click Save As).
ALT+number (1 is the leftmost button, 2 is the next, and so on) | Select a toolbar button in the Save As dialog box (on the File menu, click Save As).

Switch to Inbox or Outbox

Press | To
CTRL+SHIFT+I | Switch to Inbox.
CTRL+SHIFT+O | Switch to Outbox.


Move the .mmf file from the postoffice to your hard disk

  1. In Microsoft Mail, click the Mail menu, and then click Options.

  2. Click Server.

  3. Click Local, and then enter a file name for your .mmf file.

Note If the .mmf file is on your hard disk or is stored on a network server, you can import the contents into personal folders. You can import the .mmf file by clicking Import and Export on the File menu in Outlook.


 When I click Page Setup, the print style I want isn't listed.

When I click Page Setup, the print style I want isn't listed.

Print styles are saved with each view type They do not appear in the Print style box unless the currently selected view is based on the same view type as the print style you want. To select a print style you created, you must first be in a view that is based on the same view type as your print style.


 Open a personal folder file

Open a personal folder file

  1. On the File menu, point to Open, and then click Personal Folders File (.pst).

  2. Click the .pst file you want to open.

    The .pst file is added to your Folder List. For example, if you opened your AutoArchive folder file, it appears in the file list as a folder with the name AutoArchive.


 Print an item with custom fields

Print an item with custom fields

  1. Open the folder that contains the item you want to print.

  2. If you have not already done so, create the custom fields you want in the folder.

  3. Add the custom field to a column in the current view.

    How?

  4. Click the item you want to print.

  5. On the File menu, point to Page Setup, and then click Memo Style.

  6. Click Print.


Put a booklet together

  1. Cut the paper into the number of sections you specified. For example, if you specified a 1/4 paper booklet, cut the paper into four sections. Each section should have two pages.

    Paper with boundaries of sections and centerfolds of pages marked

  2. Stack the pages in the order of the page numbering, and fold along a ruler or straight edge.

    Pages stacked in order of page numbering

  3. Staple the pages together.


 Create an unassigned copy of a task and assign the copy

Create an unassigned copy of a task and assign the copy

To do this procedure, you must have selected the Keep an updated copy of this task on my task list check box in the original task request you sent.

  1. In your task list, open the task you want to create an unassigned copy of.

    How?

  2. On the Details tab, click Create Unassigned Copy, and then click OK.

  3. In the new copy of the task, click the Actions menu, and then click Assign Task.

  4. In the To box, enter the name of the person you want to assign the task to.

  5. Click Send [image] .


 Reclaim ownership of a task you assigned that was declined

Reclaim ownership of a task you assigned that was declined

  1. Open the message that contains the task request that was declined.

    How?

  2. On the Actions menu, click Return to Task List.


Save a form as a file or template

  1. Open the form you want to save as a file or template.

    How?

  2. On the File menu, click Save As.

  3. To change the location where the form is stored, click Save in.

  4. In the File name box, type a name for the form.

  5. In the Save as type box, click a file type.


Save a form in a forms library

  1. Open the message that contains the attachment you want to save as a form.

  2. On the Tools menu, point to Forms, and then click Publish Form As.

  3. To change the location where the form is stored, click Look In.

  4. In the Display name box, type the name you want to appear in the list of forms.

  5. In the Form name box, type a name for the form.

  6. Click Publish.


 Use conditions and values in the Find or Filter dialog box

Use conditions and values in the Find or Filter dialog box

The conditions available depend on the field selected. Some conditions require a value. When you select a field and a condition, if the Add to List button is not available, the condition requires a value.

For text fields

You can use operators such as and (or blank) and or (or a comma or semicolon) in the Value box to separate multiple text field values. For example, to find files with the author Michael or Linda, click Field, point to Document fields, and then click Author. Click contains in the Condition box, and then type Michael or Linda in the Value box.

When you click Files in the Look for box (on the Find dialog box) to search for files on your computer or a network, you can use wildcards in the Value box with the contains and is (exactly) conditions. Type ? to find any single character or * to find any string of characters. For example, s?t finds "sat" and "set" and s*d finds "sad" and "started."

For date fields

For information about values you can use with the on, on or after, and on or before conditions, click [image] .

For number fields

To use the is between condition, type the two numbers you want the value to be between in the Value box, separated by the word and. For example, type 1 and 5.


 Search for items and files using Advanced Find

Search for items and files using Advanced Find

  1. On the Tools menu, click Advanced Find.

  2. In the Look for box, click the type of item or file you want to search for.

  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.

  4. Select the search options you want.

  5. To search using additional criteria such as file size, or to match case, click the More Choices tab, and then select the options you want.

  6. To search using additional or custom fields, click the Advanced tab, and then select the options you want.

    How?

  7. Click Find Now.

Notes

  • If files do not appear in the Advanced Find dialog box, the Integrated File Management component probably wasn't installed during Setup. For information about how to install components, click [image] .

  • When setting search criteria, if you select more than one search option, only the items or files that meet all of the search criteria are found. However, if you use the same field to set multiple criteria, all items that meet one criterion within that field are found.

  • To save your search and use it again later, click the File menu in the Advanced Find dialog box, click Save Search, and then type a name for the search.

  • To use an existing saved search to find the items or files you want, click the File menu in the Advanced Find dialog box, click Open Search, and then double-click the search you want.


 Search for items and files using additional or custom fields

Search for items and files using additional or custom fields

  1. Click the Advanced tab.

  2. Click Field.

  3. Point to the field set you want, and then click the field you want to use in the search criteria.

  4. In the Condition box, click the condition you want to use with the selected field.

  5. If the condition requires a value, enter the value you want the field and condition to meet in the Value box.

    How?

  6. Click Add to List.

  7. To add additional criteria, repeat steps 2 through 6.

Note When setting search criteria, if you select more than one search option, only the items that meet all of the search criteria are found. However, if you use the same field to set multiple criteria, items that meet one criterion within that field are found.


 Send a status report for a task

Send a status report for a task

  1. Open the task you want to send a status report for.

    How?

  2. On the Actions menu, click Send Status Report.

  3. Enter recipient names in the To, Cc, and Bcc boxes.

    If the task was assigned to you, the names of people on the update list are automatically added.

  4. Click Send [image] .


Set options for reading messages with the preview pane

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click Preview Pane.

  3. Select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


 Use a calling card for automatic phone dialing in Microsoft Windows 95

Use a calling card for automatic phone dialing in Microsoft Windows 95

  1. If you haven't already done so, set up a modem.

    For information, refer to the modem topics in Windows Help.

  2. Click Contacts [image] .

  3. On the Actions menu, point to Call Contact, and then click New Call.

  4. Click Dialing Properties.

  5. To set up for the first time, select the Dial using calling card check box.

    To use a different calling card, click Change.

  6. In the Calling card to use list, click a calling card name.

    If your calling card isn't listed, click New, type the name of your card, and then click OK.

  7. In the Calling card number box, type the calling card number.

  8. If you want to set dialing rules for using the calling card, click Advanced, set the options you want, and then click Close.

    For information about dialing rules, see your system administrator.


 Set up your phone line for automatic dialing

Set up your phone line for automatic dialing

  1. Click Contacts [image] .

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options, and then click Line Properties.

  4. On the General, Connection, and Options tabs, select the modem and connection options you want.

    For Help on an option, click the question mark [image] and then click the option.


 Review tips for setting up a view to print

Review tips for setting up a view to print

There are a few things to keep in mind when printing a view. Each view is based on a view type, which is the basis for the way items or files are arranged and formatted. For information about view types, click [image] .

All view types

  • Font styles and sizes must be set from the Page Setup dialog box. Font styles and sizes set when you create a view are ignored when the view is printed.

  • You can print a single item or multiple items in a view by selecting them before you print. For more information about selecting multiple items, click [image] .

Table view type

  • To organize information in a list before printing, you can sort, group, or filter items.

  • To print more columns than can appear in a view, switch off automatic column sizing. Columns that do not fit on a page are printed on a new page. For more information, click [image] .

Card view type

  • For information about adding fields to cards, click [image] .

  • For information about removing fields from cards, click [image] .

Day/Week/Month view type

  • In the Page Setup dialog box, you can specify that TaskPad and an area for notes be included when printing. Showing or hiding the TaskPad in Calendar does not affect how the Calendar prints.

  • Time set to display as clocks prints as text.

  • Meetings displayed in the Daily print style that are not within the hours set to print are printed at the bottom of the page. For information about setting hours to print, click [image] .

Timeline and icon view types

  • A view that is based on the timeline or icon view type cannot be printed. To print a view of journal entries or a view of a file list, use the table view type.


I can't see my most recent file change in the folder.

When you make changes to files, such as renaming, copying, deleting, or moving, the changes may not be immediately visible. To see the changes you made, click the View menu, and then click Refresh.

Tip To quickly see the changes you made, press F5.


Display or hide the preview pane

  • On the View menu, click Preview Pane.


 Switch to another view

Switch to another view

  1. Click Organize [image] .

  2. Click Using Views.

  3. Click the view you want to use.

Note To see all the available views, click the View menu, point to Current View, and then click the view you want.


 Make a phone call to a person or business in the contact list

Make a phone call to a person or business in the contact list

  1. Click Contacts [image] .

  2. Click the contact you want to call.

  3. On the Actions menu, point to Call Contact, and then click the phone number you want to dial.

  4. To keep a record of the call in Journal, select the Create new journal entry when starting new call check box.

    If you select this check box, after you start the call, a journal entry opens with the timer running. You can type notes in the text box of the journal entry while you talk.

  5. Click Start Call.

  6. Pick up the phone handset, and then click Talk.

  7. If you created a journal entry for the call, when you are finished, click Pause Timer to stop the clock, and then click Save and Close [image] .

  8. Click End Call, and then hang up the phone.


Use the IntelliMouse pointing device

General use

To | Do this
Quickly pan horizontally or vertically. | Hold down the wheel button and move the mouse pointer left and right or up and down.
Scroll up or down three lines at a time. | Rotate the wheel forward or back.
Expand or collapse folders or items in a group. | Hold down SHIFT and rotate the wheel forward or back over the folder to display subfolders.
Switch between days, weeks, and months in day/week/month view or between large icons, small icons, and a list of icons in icon view. | Hold down SHIFT and rotate the wheel forward or back.

In a card

To | Do this
Scroll right or left one column of cards at a time. | Rotate the wheel forward or back.
Change the width and number of cards that appear. | Hold down SHIFT and rotate the wheel back to make cards larger and display fewer cards. Hold down SHIFT and rotate the wheel forward to make cards smaller and display more cards.

In icon view

To | Do this
Scroll up or down through icons one screen at a time. | Rotate the wheel forward or back.

In a table

To | Do this
Move up or down through a table three items at a time. | Rotate the wheel forward or back.
Quickly scroll up or down through the items. | Hold down the wheel button and move the mouse pointer up or down over the items.
Quickly scroll left or right through the fields in a table. | Hold down the wheel button and move the mouse pointer left or right over the fields. Note You must have automatic column sizing turned off.

On a timeline

To | Do this
Scroll right or left one line at a time. | Rotate the wheel forward or back.
Change the amount of time that appears. | Hold down SHIFT and rotate the wheel forward to display less time or back to display more time.

In print preview

To | Do this
Move up or down through a page or view. | Rotate the wheel forward or back.
Quickly scroll up or down through the page or view. | Hold down the wheel button and move the mouse pointer up or down over the items.
Switch between actual size, one page, and multiple page view. | Hold down SHIFT and rotate the wheel forward or back to change the view.


Review tracking results

  1. In the Sent Items folder, open the original message you are tracking.

  2. Click the Tracking tab, and then view the results.


Use keyboard shortcuts for moving around in day/week/month view

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

General

Press | To
ALT+1 | View 1 day.
ALT+key for number of days | View 2 days through 9 days.
ALT+0 (ZERO) | View 10 days.
ALT+HYPHEN SIGN | Switch to weeks.
ALT+EQUAL SIGN | Switch to months.
CTRL+TAB or F6 | Move between Calendar, TaskPad, and the Folder List.
SHIFT+TAB | Select the previous appointment.
TAB | Select the next appointment.
LEFT ARROW | Go to the previous day.
RIGHT ARROW | Go to the next day.
ALT+LEFT ARROW | Move selected item to the previous day when multiple days appear.
ALT+RIGHT ARROW | Move selected item to the next day when multiple days appear.
ALT+DOWN ARROW | Go to the same day in the next week.
TAB | Move from item to item.

Day

Press | To
HOME | Select the time that begins your work day.
END | Select the time that ends your work day.
UP ARROW | Select the previous block of time.
DOWN ARROW | Select the next block of time.
PAGE UP | Select the block of time at the top of the screen.
PAGE DOWN | Select the block of time at the bottom of the screen.
SHIFT+UP ARROW or DOWN ARROW | Extend or reduce the selected time.
With the cursor in the appointment, ALT+UP ARROW or DOWN ARROW | Move an appointment.
With the cursor in the appointment, ALT+SHIFT+UP ARROW or DOWN ARROW | Change an appointment start or end time.
ALT+DOWN ARROW | Move selected item to the same day in the next week.
ALT+UP ARROW | Move selected item to the same day in the previous week.

Week or Month

Press | To
HOME | Go to the first day of the week.
END | Go to the last day of the week.
PAGE UP or UP ARROW | Go to the same day of the week in the previous week (or 5 weeks previous if viewing by month).
PAGE DOWN or DOWN ARROW | Go to the same day of the week in the next week (or 5 weeks ahead if viewing by month).
ALT+UP, DOWN, LEFT, or RIGHT ARROW | Move the appointment up, down, left, or right.
SHIFT+LEFT, RIGHT, UP, or DOWN ARROW; or SHIFT+HOME or END | Change the duration of the selected block of time.


Card view

In a card view, items appear as individual cards similar to an address card file. To control the level of detail that appears, you can add or remove fields in an item, or filter items by criteria you specify. Click the letters to the right of a card to move quickly to a card in another letter section.

A card view type is best to view contacts and any items you want to find quickly in alphabetical order.


Day/week/month

In a day/week/month view, items are arranged on the Calendar, similar to a day planner in paper form. You can view items in blocks of time for days, weeks, or for a month.

A day/week/month view type is best to view appointments, meetings, and tasks.


Icon view

In an icon view, items and files are represented by individual icons arranged on an invisible grid.

An icon view is best to view notes and files as large icons, small icons, or in a list of icons. (To see details about icons, use a table view type.)


Timeline

In a timeline view, items appear as icons arranged in chronological order from left to right on a time scale.

A timeline view type is best to view journal entries and any items you want to plot in relation to time.


Examples of view types (Table view type)

You must choose one of five view types when creating a view. View types control the structure of a view.


Wizard Text

Next, you can create up to five personalized alarms.

To create an alarm, select an Alarm check box. In the Text box, type a description for the alarm. In the Time box, type the time of day you want the alarm to occur. In the Occurrence box, select a frequency. For monthly or yearly alarms, select the date when the alarm will occur. Yearly alarms will occur every year regardless of the year specified in the Date box. Alarms do not use up watch memory.


Wizard Text

Now, you select annual events to export to The Timex Data Link Watch.

Click an annual event that you want to export. Only contacts from your Contacts folder with the Anniversary or Birthday field filled in appear here.


Wizard Text

In this step, you select the number and type of appointments to export to The Timex Data Link Watch.

Select a range of days for appointments you want to export. If you click Exactly, Outlook exports exactly the number of days of appointments you select into the watch. If you click At least, Outlook exports at least the number of days of appointments you select, but it fills in whatever watch memory is left—after you have exported all other items to the watch—with as many more appointments as will fit in memory.

To specify a date to begin exporting from, type a date in the Starting from box. To include locations and tentative appointments and to set reminders, select the options you want.


Wizard Text

Last, you can review the data exported to your watch.

Once you have exported your data, the data summary shows you what was exported and how much watch memory was used.


Wizard Text

Introduction

This wizard helps you export information from Microsoft Outlook to The Timex Data Link Watch. Select the information you want to export. Click Setup and Calibrate to make sure the setup is correct and to test your monitor. In the Device Type list, click the type of The Timex Data Link Watch you have. In the Output Type list, click the transmission mode for the type of computer monitor you use. The following are guidelines for selecting a transmission mode:

  • For Microsoft Windows 95/98: First, try to send data with Mode 2, and then move down the list if transmission fails. The modes are listed in the order of fastest to slowest transmission.

  • For Microsoft Windows NT Workstation, Windows 2000 Professional, Windows NT Server, or Windows 2000 Server: Mode 2 does not work with this operating system. Mode 3 provides the fastest transmission. Mode 4 is slightly faster than Mode 5. Mode 5 is the slowest mode, but the most reliable.

To automatically calibrate your system for the output type you selected above, place your watch in Comm Ready mode, and then click Setup.

To verify the automatic calibration or to manually calibrate your system, place your watch in Comm Ready mode, and then click Test. If you use Windows NT Workstation or Windows 2000 Professional, you must perform calibration manually.

Note The wizard shows how much watch memory each selection uses. You can set options for each selection later.


Wizard Text

In this step, you select the contacts whose phone numbers you want to export to The Timex Data Link Watch.

Click a contact name to export the phone number of the contact to the watch. Contact names appear in the same format you chose in the Contacts folder. If you did not enter a telephone number for the contact in your Contacts folder, then the contact does not appear here. While contacts load, you can stop the process and work only with contacts that are already loaded. To do this, click the Cancel button in the dialog box that appears while the contacts load.


Wizard Text

Now, you select tasks to export to The Timex Data Link Watch.

You can export all active tasks (that is, tasks that are not complete and do not have a due date; tasks with a due date that fall within the range of days you specify; and tasks where the start date or due date — or any of the days in between — falls on the date or within the range of days you specify). You can also export all active tasks that fall within a specified range of days. To specify a priority level, click Low, Normal, or High. To export all tasks after a certain date, type a date in the From box.


Wizard Text

Next, you select whether to use Outlook or custom time zones.

To use time zones from Outlook, click Use Outlook time zone settings. To specify a custom time zone, click Use custom time zone settings. In the Primary time zone box, select a time zone, and then type a three-character label for it in the box above. If you don't want the time zone automatically adjusted for daylight saving time, clear the Adjust for daylight saving time check box. To show the time zone in 24-hour format, select the 24-hour format check box. You can also specify a second time zone and select options for it. Appointment start times do not change when the primary time zone is changed on the watch itself.


 Use the mouse to move around Date Navigator

Use the mouse to move around Date Navigator

Date Navigator is the small calendar next to the appointment area in Calendar. It provides a quick and easy way to change and view dates.

To | Do this
Move to a certain week. | Click to the left of the week, or click on the week number.
Move to the previous month. | Click the left arrow on Date Navigator.
Move to the next month. | Click the right arrow on Date Navigator.
Display the current month, choose from the past three months, or the next three months. | Click the month name or the year. Drag up or down to select another month.


 Manually record an item or document in Journal

Manually record an item or document in Journal

  1. Locate the item or document you want to record. You can use Outlook, Windows Explorer, or the desktop.

  2. Drag the item to Journal [image] .

  3. Select the options you want for the journal entry.


 Views in Contacts

Views in Contacts

To use any of the views below, click Contacts [image] . On the View menu, point to Current View, and then click the view you want.

Click this view | To see contacts
Address Cards | On individual cards with one mailing address and business and home phone numbers.
Detailed Address Cards | On individual cards with business and home addresses, phone numbers, and additional details.
Phone List | In a list with company name, business phone number, business fax number, and home phone number.
By Category | In a list grouped by categories and sorted by the names the contacts are filed under within each category.
By Company | In a list grouped by company with job title, company name, department, business phone number, and business fax number.
By Location | In a list grouped by country with company name, state, country, business phone number, and home phone number.
By Follow Up Flag | In a list grouped by flag. Also shows the due date for follow-up action for the flag.


 Views in Notes

Views in Notes

To use any of the views below, click Notes [image] . On the View menu, point to Current View, and then click the view you want.

Click this view | To see notes
Icons | Represented by icons arranged from left to right by creation date.
Notes List | In a list sorted by creation date.
Last Seven Days | Created during the last seven days, in a list.
By Category | In a list grouped by categories and sorted by creation date within each category.
By Color | In a list grouped by color and sorted by creation date for each color.


 Views in Tasks

Views in Tasks

To use any of the views below, click Tasks [image] . On the View menu, point to Current View, and then click the view you want. All views show the task icon, subject, and due date. Some views show additional information about each task.

Click this view | To see tasks
Simple List | In a list with only a few details so you can see at a glance the tasks that are complete.
Detailed List | In a list that shows many details about each task, including priority and percentage complete.
Active Tasks | That are incomplete (including ones that are overdue), in a list.
Next Seven Days | That are due in the next seven days, in a list.
Overdue Tasks | That are overdue, in a list.
By Category | In a list, grouped by category and sorted by due date within each category.
Assignment | In a list that shows only the tasks that have been assigned to others, sorted by the task owner's name and due date.
By Person Responsible | In a list, grouped by the task owner's name and sorted by due date for each task owner.
Completed Tasks | That have been marked complete, in a list.
Task Timeline | Represented by icons arranged in chronological order by start date on a timeline. Tasks without start dates are arranged by due date.


 Views in Calendar

Views in Calendar

To use any of the views below, click Calendar [image] . On the View menu, point to Current View, and then click the view you want. Each view, except Day/Week/Month, displays the subject, start and end times, the location, and categories. Each view can also display a symbol to show whether there's an attachment, or whether the item is a recurring Calendar item.

Click this view | To see
Day/Week/Month | Appointments, events, and meetings for days, weeks, or a month. Also includes a list of tasks. This view looks like a paper calendar or planner.
Day/Week/Month with AutoPreview | Same as the Day/Week/Month view, except the first lines of the text appear in items.
Active Appointments | A list of all appointments and meetings beginning today and going into the future, with details about them.
Events | A list of all events, with details about them.
Annual Events | A list of events that happen once a year, with details about them.
Recurring Appointments | A list of recurring appointments, with details about them.
By Category | A list of all Calendar items grouped by category, with details about them.

You can also display tasks in various ways by changing the view of the TaskPad in Day/Week/Month view in Calendar. The TaskPad views are a subset of the views you can use in Tasks. Click Calendar [image] . On the View menu, point to Current View, and then click Day/Week/Month. On the View menu, point to TaskPad View, and then click the view you want.

Click this view | To see tasks
All Tasks | In a complete list.
Today's Tasks | Due on or after the current day, in a list.
Active Tasks for Selected Days | Due or completed on the selected days, in a list. If several nonadjacent days are selected when you view days, only the tasks due or completed on the first selected day show.
Tasks for Next Seven Days | That have not been marked complete, in a list.
Overdue Tasks | That are incomplete, with due dates that have passed, in a list.
Tasks Completed on Selected Days | That have been marked complete on the selected days, in a list.

For any of the TaskPad views listed above, you can choose whether to include all tasks in the task list or only tasks with due dates. Click Calendar [image] . On the View menu, point to TaskPad View, and then click Include Tasks With No Due Date.


 Views in Journal

Views in Journal

To use any of the views below, click Journal [image] . On the View menu, point to Current View, and then click the view you want. Each view shows journal entries arranged in order of start date (from earliest to latest on a timeline or from latest to earliest in a list).

Click this view | To see journal entries
By Type | Represented by icons on a timeline and grouped by type of item.
By Contact | Represented by icons on a timeline and grouped by contact name.
By Category | Represented by icons on a timeline and grouped by category.
Entry List | In a list.
Last Seven Days | Created during the last seven days, in a list.
Phone Calls | That are phone calls, in a list.


Display messages with or without the Office Assistant

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. Click Options.

  3. On the Options tab, select or clear the Display alerts check box.


Outlook fields available when using the Outlook Address Book in Word

Outlook contact field name | Merged field name in Word
Title | Courtesy_Title
First (Name) | First_Name
Last (Name) | Last_Name
Suffix | Generation
Job Title | Title
Company | Company
Department | Department
Office | Office
Street | Street_Address
City | City
State/Province | State
ZIP/Postal Code | Zipcode
Country/Region | Country
Business (Phone) | Business_Phone
Business 2 (Phone) | Business_Phone_2
Business Fax | Business_Fax
Assistant's Name | Assistant_Name
Assistant's Phone | Assistant_Phone
Spouse's Name | Spouse
Home (Phone) | Home_Phone
Home 2 (Phone) | Home_Phone_2
Home Fax | Home_Fax
Home Address Street | Home_Address
Home Address City | Home_City
Home Address State | Home_State
Home Address Postal Code | Home_Zipcode
Home Address Country | Home_Country
Other Phone | Other_Phone
Other Fax | Primary_Fax
Other Address Street | Other_Address
Other Address City | Other_City
Other Address State | Other_State
Other Address Postal Code | Other_Zip
Other Address Country | Other_Country
Mailing Address | Mailing_Address
Mobile Phone | Mobile_Phone
Pager | Pager_Phone
E-Mail | Email_Name


Symbols in Tasks

Symbol | Description
 | Accepted task
 | Completed task
 | Declined task
 | High importance task
 | Low importance task
 | Recurring task
 | Task
 | Task assigned to another person
 | Task assigned to you
 | Task has an attachment
 | Uncompleted task


E-mail information services provided with Outlook

  • Internet Mail

  • Microsoft Exchange Server

  • Microsoft Mail

  • Microsoft LDAP Directory

  • Microsoft At Work fax software. Learn about how to use the Microsoft At Work fax program with Outlook.

  • Outlook support for Lotus cc:Mail


Use keyboard shortcuts for moving around Date Navigator

Date Navigator is the small calendar next to the appointment area in Calendar. It provides a quick and easy way to change and view dates.

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

Press | To
ALT+HOME | Go to the first day of the current week.
ALT+END | Go to the last day of the current week.
ALT+UP ARROW | Go to the same day in the previous week.
ALT+DOWN ARROW | Go to the same day in the next week.
ALT+PAGE UP | Go to the first day of the month.
ALT+PAGE DOWN | Go to the last day of the month.


How do I enter an address from another country?

Outlook can separate addresses into logical parts—for example, street, country, ZIP/Postal Code—for most countries, including: Argentina, Australia, Austria, Belgium, Brazil, Canada, China, Czech Republic, Denmark, Egypt, France, Germany, Greece, Hong Kong, Ireland, Israel, Italy, South Korea, Luxembourg, Netherlands, New Zealand, Norway, Poland, Saudi Arabia, Slovakian Republic, and the United Kingdom.

To enter an address for a country that isn't in the list, type the address in the Address box. Click Address to see if the address is separated correctly. If it isn't, separate the address into the correct boxes.


The automatic phone dialer didn't dial my number correctly.

  • If the phone number is an international number, make sure it's entered in the correct format:

    +country code (area code) local number

    For example, the international format for a typical U.S. number would be:

    +1 (212) 555-0112

  • Make sure the location you are dialing from is set up properly and that dialing instructions, such as dialing 9 for an outside line, are specified. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, and then check the dialing options and instructions selected.

  • Letters are not recognized by the automatic phone dialer. Change the letters to the appropriate numbers.

  • If you include letters after the phone number—for example, "ext. 1234"—the automatic phone dialer stops dialing when it reaches the letters.


Symbols in Calendar

Symbol | Description
 | Appointment
 | Click to see calendar items that do not fit in the current view
 | Meeting
 | Meeting request
 | Recurring appointment
 | Recurring meeting or appointment
 | Reminder for the appointment or meeting
 | Private meeting or appointment
 | Start and end times of the appointment or meeting
 | Calendar item has an attachment


Symbols in Contacts

Symbol | Description
 | Activities have been automatically recorded in Journal for this contact
 | Contact
 | Contact has an attachment
 | Contact is flagged for follow up
 | Contact is flagged as complete
 | Distribution List


Use keyboard shortcuts for moving around on a timeline

Note To enlarge the Help window to fill the screen, press ALT+SPACEBAR and then press X. To restore the window to its previous size and location, press ALT+SPACEBAR and then press R. To print this topic, press CTRL+P.

When an item on a timeline is selected

Press | To
LEFT ARROW | Select the previous item.
RIGHT ARROW | Select the next item.
SHIFT+LEFT ARROW or SHIFT+RIGHT ARROW | Select several adjacent items.
CTRL+LEFT ARROW+SPACEBAR or CTRL+RIGHT ARROW+SPACEBAR | Select several nonadjacent items.
ENTER | Open the selected items.
PAGE UP | Display the items one screen above the items on screen.
PAGE DOWN | Display the items one screen below the items on screen.
HOME | Select the first item on the timeline (if items are not grouped) or the first item in the group.
END | Select the last item on the timeline (if items are not grouped) or the last item in the group.
CTRL+HOME | Display (without selecting) the first item on the timeline (if items are not grouped) or the first item in the group.
CTRL+END | Display (without selecting) the last item on the timeline (if items are not grouped) or the last item in the group.

When a group on a timeline is selected

Press | To
ENTER or RIGHT ARROW | Expand the group.
ENTER or LEFT ARROW | Collapse the group.
UP ARROW | Select the previous group.
DOWN ARROW | Select the next group.
HOME | Select the first group on the timeline.
END | Select the last group on the timeline.
RIGHT ARROW | Select the first item on screen in an expanded group or the first item off screen to the right.

When a unit of time on the time scale for days is selected

Press | To
LEFT ARROW | Move back in increments of time that are the same as those shown on the time scale.
RIGHT ARROW | Move forward in increments of time that are the same as those shown on the time scale.
SHIFT+TAB | Select the upper time scale (when the lower time scale is selected).
TAB | Select the lower time scale (when the upper time scale is selected).
TAB | Select the first item on screen or the first group on screen if items are grouped (when the lower time scale is selected).


Use the mouse to move around on a timeline

To scroll | Do this
Forward by the units of time visible on the time scale | Click the right scroll arrow on the horizontal scroll bar.
Back by the units of time visible on the time scale | Click the left scroll arrow on the horizontal scroll bar.
Forward in time by approximately one screen | Click to the right of the scroll box on the horizontal scroll bar.
Back in time by approximately one screen | Click to the left of the scroll box on the horizontal scroll bar.
Quickly to view items on a timeline | Drag the scroll box left or right on the horizontal scroll bar.
To any day on a timeline | Click the down arrow next to the month and year on the upper time scale, and then click the day you want in the small calendar.


An item appears more than once in a table.

Items in the table may be grouped by a field, such as Categories, that can contain more than one value. For example, if an item is assigned to two categories, such as Business and Ideas, the item is listed under the Business group heading and is repeated under the Ideas group heading. Even though you see the item more than once, it is stored only once. Any changes you make to one instance of the item are made to all instances of the item.


I get an error message when importing information from Microsoft Excel 97.

The information you are trying to import is not contained within a Named Range in the Microsoft Excel file. Or, the range name used is the same as one of the column header names in the range.

Outlook reserves the first row of a named range for field names. If the range you import does not contain field names, the first row of data will be interpreted as field names and will not be imported as data. To ensure that all of the data in the named range is imported, use the first row for field names.

To successfully import information using a Microsoft Excel file, define a Named Range in your Microsoft Excel worksheet. The name assigned to the range cannot be the same as one of the column header names. To define a Named Range in Microsoft Excel, carry out these steps:

  1. In your Microsoft Excel worksheet, select the rows and columns that contain the information that you want to import.

  2. On the Insert menu, point to Name, and then click Define.

  3. In the Names In Workbook box, type a name for the range that you just specified, and then click Add.
    The name cannot contain spaces, and it cannot be the same as the name of a column header.

  4. Click OK, and on the File menu, click Save.

  5. Quit Excel.


Why is the folder I archived items from still there?

When you archive, the original items are copied to the archive file and then removed from the active folder. Original folders are left in place once items are archived, even if the folders are empty. To remove the empty folder, right-click the folder, and then click Delete Folder name on the shortcut menu.


How do I create a rule with an OR condition?

To createa rule with multiple conditions, select a condition in the Which conditions do you want to check list (On the Tools menu, click Rules Wizard, click New, select a type of rule, and then click Next.) that contains the word "or".


 I don't want to receive meeting responses.

I don't want to receive meeting responses.

If you arrange a meeting, and you don't need to know who will attend, you can turn off or delete meeting responses so they don't fill up your Inbox.

  • If you have not sent the meeting request, you can prevent the recipients from sending you responses. In the meeting request, click the Actions menu, and then click Request Responses to clear the check box next to it.

  • If you have already sent the meeting request, you can create a rule to automatically move the meeting responses to your Deleted Items folder as soon as they reach your Inbox.


I want to remove the border when printing in a table style.

  1. On the File menu, point to Page Setup, and then click Table Style.

  2. Click the Header/Footer tab.

  3. Delete all entries in the Header or Footer boxes.


 I assigned a task and it disappeared. Where did it go?

I assigned a task and it disappeared. Where did it go?

Did you create the assigned task from an existing task in your task list? If so, and you cleared the Keep an updated copy of this task on my task list check box in the task request, Outlook deleted the copy of the task from your task list. You can create another task to assign, or ask the new owner of the task to send you a copy of it. Either way, if you want status information about the first task you assigned, you must request it from the owner of the task.


I cannot complete the Rules Wizard because it keeps asking me to specify a value.

For many steps in the Rules Wizard, you are asked to specify conditions, actions, or exceptions. Some of these might require a value. For example, if you want to move a message to a folder, you must specify the folder. To specify a value, click the underlined text in the Rule description box in the Rules Wizard. After you have set an initial value, you can change it in later steps of the Rules Wizard.


I can't change printers when printing a mail item

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In Send in this message format, click Plain Text or Microsoft Outlook Rich Text.


I can't find the field I want to group by in the Group By dialog box.

In the Group By dialog box, fields are divided into several sets to help you find them easily. You may need to select another set of fields. In the Select available fields from box, click a different field set.


I can't find Microsoft Outlook Help when I use Word as my e-mail editor

When you are in an open message in Microsoft Outlook, if you type a question in the Office Assistant, you get Help about Microsoft Word. If you want Help about Outlook, such as a topic about how to address a message, click Inbox on the Outlook Bar to switch back to Outlook, and then type a question in the Assistant.


I can't find my archive file.

Your archive file may have been moved, renamed, or deleted.

  • If the file has been moved, click Start, point to Find, and then click Files and Folders to search for it. Move the file back to its original location.

  • If the file has been renamed, right-click the file, click Rename on the shortcut menu, and then type the file's original name.

  • If the file has been deleted, check your Recycle Bin to see if it is still there. If it is not there, click the File menu, and then click Archive. Or, click the Tools menu, click Options, click the Other tab, and then click AutoArchive. This will create another archive file.

Notes

  • If your archive file is not found, Outlook will create a new archive file. However, you will lose any previously archived items.

  • An archive file, by default, has the extension .pst. If your file is missing, try searching for it without an extension in case it has no extension or a different extension.


I can't make a local call to a different area code.

If you need to dial a local phone number that has a different area code, the automatic phone dialer might try to dial the number as if it were a long-distance number.

In Microsoft Windows 95, to dial the call successfully, enter your own area code and include the actual area code in the phone number. For example, if your phone number has the “212” area code, to dial a local phone number 555-0112 that has the “718” area code, change the phone number entry to +1(212) 718 555-0112.

In Windows 98, click Contacts, and then on the Actions menu, point to Call Contact. Click New Call, click Dialing Properties, and then click Area Code Rules. Set the area code options you want. For Help on an option, right-click the option and then click What's This on the shortcut menu.


I can't make a long-distance call in the same area code.

If you need to dial a long-distance number in the same area code as the number you are calling from, the automatic phone dialer might try to dial the number as a local phone number.

In Microsoft Windows 95, to dial the call successfully, enter the area code and include the area code again in the telephone number. For example, if the number you are calling from has the “214” area code, to dial the long-distance phone number 555-0112 in the same area code, change the phone number entry to +1(214) 214 555-0112.

In Windows 98, click Contacts, and then on the Actions menu, point to Call Contact. Click New Call, click Dialing Properties, and then click Area Code Rules. Set the area code options you want. For Help on an option, right-click the option and then click What's This on the shortcut menu.


I can't see the items in my groups.

The grouped items may be collapsed. To expand groups to show details, click Expand [image]. To collapse groups to hide details, click Collapse [image].


I converted from Schedule+ and no longer need the files. How do I remove the old Schedule+ files?

If you already have Schedule+ set up on your computer when you set up Microsoft Outlook 98 or Office 97, the Setup program keeps Schedule+ so you can import Schedule+ information into Outlook or share information with others who use Schedule+. You can do this in the following ways: view free/busy details of Schedule+ users, open a Schedule+ appointment book in Outlook, and use Schedule+ as your primary calendar in Outlook.

After you import Schedule+ information into Outlook and you no longer need to use Schedule+ to share information, you may want to delete Schedule+ for more hard disk space on your computer. You can begin removing Schedule+ files by clicking the Add/Remove Programs icon in Control Panel.

If you delete Schedule+ and later need to use it with Outlook, you will need to set up Schedule+ again. Before setting up Schedule+ again, you must reinstall the Schedule+ Support Files option in Outlook 2000.To do so:

  • On the Help menu in Outlook, click Detect and Repair.


 I deleted a category, but items are still assigned to it.

I deleted a category, but items are still assigned to it.

When you delete a category from the Master Category List, the category is not deleted from items you have assigned to it. To completely delete a category, you must also remove the category from all the items in that category. For information about how to remove items from a category, click [image] .


I deleted the meeting request. What do I do with meeting responses?

If you delete your meeting request or move it off your Calendar, meeting responses will stay in your Inbox. Review and delete the responses in your Inbox.


 I grouped items by a field, but I don't see the field in my table.

I grouped items by a field, but I don't see the field in my table.

The field may not be included in the current view. Right-click any column heading, and then click Field Chooser on the shortcut menu. Drag the field you want to the column heading row in the table.


I get an error message from the operator.

  • Do you get a message to first dial “1” and then the area code? If so, go back to where you typed the phone number, and add a “1” and the area code.

  • Do you use a calling card? If not, make sure a calling card is not specified in your settings. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties. In Microsoft Windows 95, clear the Dial using calling card check box. In Windows 98, clear the For long distance calls, use this calling card check box.


 Outlook won't dial an international phone number.

Outlook won't dial an international phone number.

  • Make sure the phone number you're dialing is in international format.

  • The call may have been canceled before it went through. Try increasing the amount of time before the call is canceled. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Options, click Line Properties, and then check the options selected under Call preferences on the Connection tab.

  • Make sure the location you are dialing from is set up properly and that dialing instructions, such as dialing 9 for an outside line, are specified. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, and then check the dialing options and instructions selected.

  • Did you include the international access code 011? Outlook doesn't require this code when you include a country code to dial a phone number in another country. Use the following format for the phone number: +country code (area code) number.


I'm searching for a document, but only message folders are available in the Select Folders dialog box.

  • If files are not showing in the Advanced Find dialog, the Integrated File Management component probably wasn't installed during Setup. For information about how to load components, click [image] .

  • You may have selected Files (Outlook/Exchange) in the Look for box (in the Advanced Find dialog box). This option only searches for files that are located in an Outlook folder, such as a Word document in the Inbox. To search for documents on your hard disk or on a network drive, click Files in the Look for box.


I printed more days than I want.

Outlook prints the items for the days displayed in your view. So if you are viewing a month and select the Daily print style, items for each day of the month will be printed. For information about setting the days to print, click [image] .


 I received a task update message in my Inbox, but it disappeared.

I received a task update message in my Inbox, but it disappeared.

Outlook periodically checks the Inbox for task update messages. When a task update message appears, Outlook updates the task in your task list and deletes the message in Inbox for you. The new task information is saved with the task in your task list, so no information is lost.


Items I assigned to a category don't appear when I search for them.

If you assigned items to the category by opening the items and typing a category name instead of selecting the category from the Available categories box in the Categories dialog box (on the Edit menu, click Categories), you may have spelled the category a different way. Category names must be spelled consistently for every item assigned to the same category.


I'm using a saved search that works on another person's computer, but it doesn't work on mine.

The folders on your computer may be named differently than the folders on the computer of the person who created the search. A search that works on one computer may display different results or may not display any results on another computer. If you are searching for items or files in a shared folder, items marked "private" do not appear if you don't have access privileges.

  • If the folder shown in the In box (to the right of the Look for box in the Advanced Find dialog box) is not available on your computer, click Browse to select from a list.


I turned on AutoArchive and nothing is happening.

AutoArchive is a two-step process. After you turn on AutoArchive, you have to set the AutoArchive properties for each folder to activate AutoArchive. You may still need to do this second step. For information about setting AutoArchive properties for folders, click [image] .


I want to change the default country for contact addresses.

To change the default country, double-click the Regional Settings icon in Windows Control Panel (click Start, point to Settings, and then click Control Panel). On the Regional Settings tab, select the country you want to use as a default for contact addresses, click OK, and then restart Outlook.

Note When you change the country in the Regional Settings dialog box, settings such as currency and date format may also change. Check all the tabs in the Regional Settings dialog box to make sure the settings are correct.


I want to delete meeting responses without comments automatically.

  • If you select the Delete blank voting and meeting responses after processing check box in the Tracking Options dialog box (on the Tools menu, click Options, click E-mail options, and then click Tracking Options), meeting responses sent to you without comments are tabulated in your original meeting request, and then deleted without appearing in your Inbox. To see meeting responses without comments in your Inbox, clear this check box. Meeting responses that include comments always appear in your Inbox.


 I want to insert part of a file, but Outlook inserts the whole file.

I want to insert part of a file, but Outlook inserts the whole file.

When you insert a linked object from a file into an Outlook item, Outlook uses the entire file the linked object refers to. You can insert part of a file as a linked object if the program the file was saved in supports linked objects. To insert part of a file, first copy the part you want to insert from the original file. In Outlook, click in the text box of an item. On the Edit menu, click Paste Special. Click a format under As, and then click Paste Link.

If the program the file was saved in doesn't support linked objects, you can click Paste on the Edit menu to paste part of a file directly into an item, but you won't be able to maintain a link to the original file.


My calling card call doesn't go through.

  • Make sure your calling card is set up properly. How to set up a calling card.

  • If you added a new calling card, make sure the dialing rules for the calling card are set up properly. Do one of the following:

    In Microsoft Windows 95, on the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, click Change, and then click Advanced to check dialing rules for the calling card. Information about how to dial a call usually appears on the back of your calling card. You must translate this information into dialing rules for local, long-distance, and international calls. (To copy the dialing rules from another calling card to the card you added, click Copy From. Make sure the access number is correct.) For more information about dialing rules, see Windows Help. Or you might need to contact your calling card vendor.

    In Windows 98, on the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, and then click Calling Card. Information about how to dial a call usually appears on the back of your calling card. For more information about dialing rules, see Windows Help. Or you might need to contact your calling card vendor.


 My column disappeared when I tried to group or ungroup items.

My column disappeared when I tried to group or ungroup items.

  • When grouping items, the Group By box may have been closed when you dragged the field to group by away from the table. You may have removed the column from the table.

  • When ungrouping items, you may have dragged the field to a part of the window other than the column heading row. You may have removed the column from the table.

For information about how to add a column, click [image] .


My contacts don't sort in the order I expect.

  • In most views, contacts are sorted by the contents of the File as field. The File as field can contain a contact name, a company name, or a custom name for the contact. To change the way a contact is filed, open the contact, and enter what you want in the File as box. Or you can sort contacts by another field: Close the contact, click the View menu, point to Current View, and then click Customize Current View. Click Sort, and then select the field you want to sort by.

  • You might have sorted contacts by an entire address instead of by part of the address. For example, if you sort contacts by the Business Address field, Outlook uses the first line of text in the Business Address field to sort the contacts. To see contacts sorted by the city or country of the business address, sort them by the Business Address City or Business Address Country field. On the View menu, point to Current View, and then click Customize Current View. Click Sort, and then click Address fields in the Select available fields from box. In the Sort items by box, click the field you want to sort by.

  • You might have sorted contacts by a mixture of business and home addresses. If you sorted by the State or Country field, Outlook uses the mailing address to sort contacts. You might have made the mailing address a business address for some contacts and a home address for others. To change the mailing address, open the contact. In the box next to the address, click Business, Home, or Other, and then select the This is the mailing address check box.


My e-mail is very slow or not working correctly

  • To use Microsoft Word as your e-mail editor, you should have at least 16 megabytes (MB) of memory available.

  • Before you use Word to compose a message, close any Word dialog boxes that you are not using.

  • Programs that work in the background, such as virus-scanning programs, might slow down Word. Use System Monitor — an optional Windows accessory program — to see whether you are running programs that slow down your computer's performance and to see which program uses the highest percentage of processor time.


My list of available categories contains categories I didn't add.

You may have received an e-mail message that was assigned to a category by the sender. When you select the message, the category it is assigned to appears in the Available categories box in the Categories dialog box (on the Edit menu, click Categories) and is marked with (not in Master Category List).


Why don't people who use Schedule+ see inserted items in my meeting requests?

If you send a meeting request with inserted items or inserted objects from Outlook to someone who uses Microsoft Schedule+ 95, the Schedule+ 95 recipient will not see the inserted information. To ensure that your meeting attendees receive all your inserted information, place the information in a file, and attach the file to the meeting request before you send it.


 Where did the TaskPad go?

Where did the TaskPad go?

You may have enlarged one or more of the elements in the Calendar window, causing the TaskPad to disappear. To make the TaskPad reappear, try any of the following steps:

  • Hide or resize the Folder List if it is visible. To hide the Folder List, click the View menu, and then click Folder List. To resize the Folder List, point to the border on the right side of the Folder List scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Resize the appointment area. Point to the border on the right side of the appointment area scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Resize the Date Navigator if more than two months appear. Point to the border below the Date Navigator. When the pointer changes to a double-headed arrow [image], drag the border up.

  • Resize the Outlook Bar. Point to the border on the right side of the Outlook Bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Maximize the window by clicking Maximize [image] .

  • If you are using Microsoft Exchange Server, you may be able to view another person's Calendar, but not have permission to open the person's Tasks folder. Ask the person who granted you access to verify the permission granted to you by doing the following: on the Tools menu, click Options, and then click the Delegates tab. Select the delegate's name in the Delegates box, and then click Permissions.

  • You may be using the day/week/month view on a folder other than the Outlook Calendar folder. Switch to the Calendar folder.

  • The personal folder file that contains this Calendar folder may not have a Tasks folder. For example, a backup personal folder file or an archived personal folder file may not contain a Tasks folder.


My vCard or vCalendar file attachment is missing or broken into text.

vCards and vCalendar files are text files. If the attachment appears as text in an e-mail message, select the text and then copy it into a new contact or a new appointment. While the item is open, fill in any missing data.


Not all of my contacts were exported to the Timex Data Link watch.

The Timex Data Link watch does not support extended characters. When you export contact names from Microsoft Outlook to the Timex Data Link watch, the watch does not import any contact name that includes extended characters. However, the phone number is imported.


I get a file size limitation error message when I try to archive items.

One of the following conditions may apply:

  • You are trying to archive to a file on a server that has run out of disk space. Contact your administrator.

  • You are archiving to a file on your hard disk, and you have run out of disk space. Delete old files to free disk space.

  • You have exceeded the file size limitation set by your administrator. Contact your administrator.


Finding documents is slow. How can I speed it up?

When you use the Advanced Find dialog box to search for files that contain certain information (by contents), the search is much faster if you select the specific type of file you are looking for. For example, if you are searching for Word documents that contain the word "Sales", click Documents (*.doc) in the Of Type box, on the Advanced Find dialog box, before you perform the search.


 The category I created isn't in the list of available categories.

The category I created isn't in the list of available categories.

You may have created the category by typing it in the Categories box of an item. If you want a category to be available to all items, the category must appear in the Master Category List. For information about how to add a category to the Master Category List, click [image] .

Tip If you are on the More Choices tab in the Advanced Find Items dialog box (on the Tools menu, click Advanced Find), and you remember the name of the category you want to find items assigned to, you can type the category name in the Categories box, instead of clicking the Categories button to select from a list.


 The field I want to use to search for or filter an item doesn't appear on the Advanced tab.

The field I want to use to search for or filter an item doesn't appear on the Advanced tab.

  • The custom fields that appear on the Advanced tab in the Advanced Find and Filter dialog boxes vary based on the folder that you select in the In box (to the right of the Look for box). If multiple folders appear in the In box, such as Tasks and Notes, then no custom fields are available when you click Fields on the Advanced tab. To search for items using custom fields, select one folder to search at a time.

  • The Advanced tab does not display calculated fields, such as Size.


The field I want to merge doesn't appear in Word.

If you want to use a custom field in the mail merge, you cannot use the Microsoft Outlook Address Book or an exported file as a data source for a mail merge from within Microsoft Word. Instead, in Outlook, create a view that contains the fields you want, and then on the Tools menu, click Mail Merge. Combination and formula custom fields will not be merged.


The field names in Word don't match the field names in Outlook.

Did you perform a mail merge from within Microsoft Word by using the Microsoft Outlook Address Book? The Outlook Address Book is a special address book that acts as an intermediary between Outlook and Word. When Word interprets the Outlook Address Book, it uses field names that are familiar to people who have used Word before. If you can't find the field you want, try to use a field with a similar name.

Learn about what Outlook fields are called when you use the Outlook Address Book in Word. If you still can't find the field you need, start your mail merge from within Outlook.


The printer settings I selected are not reflected when I print.

  • Fonts must be selected in the Page Setup dialog box. For information about changing the font size, click [image] .

  • Paper size must be selected in the Page Setup dialog box. For information about selecting paper size, click [image] .


The Map Custom Fields button is not available.

The Map Custom Fields button in the Import a File dialog box might not be available when you try to import data from another program or file. In the The Following Actions Will Be Performed dialog box, select the Import check box. The Map Custom Fields button becomes available.


The New Messages Of Interest dialog box does not appear when it should.

You may already have the New Messages Of Interest dialog box open. Only one instance of the dialog box appears at a time. To close the dialog box, switch to it, and then click Close.


The Object or Paste Special command is not available when I try to insert an object

To insert an object into an Outlook item, you must be using the rich text message format. HTML and plain text message formats do not support object linking and embedding. To change the message format for items, click the Tools menu, click Options, and then click the Mail Format tab. In the Send in this message format box, select a different message format.


The rule I created does not work.

  • If you specified multiple conditions, each condition must be met for the rule to be applied. For example, if you created a rule that checks for "All messages sent directly to me" and "All messages marked as Private," then the rule is only applied to private messages sent to you.

  • If you are moving or copying the message to a folder, make sure the folder exists and is available. For example, if you have a rule that moves a message to a folder on your computer, then your computer must be available for the rule to work.

  • Check to see if any of the exceptions you specified prevented the rule from being applied.


Things that may not archive as expected

When you archive items in a Calendar folder (on the File menu, click Archive; or, on the File menu, point to Folder, click Properties for Folder name, and then click the AutoArchive tab), recurring items are not archived if any occurrences are scheduled after the archive date. Old occurrences of a recurring item in a Calendar folder are needed to keep track of future occurrences.

When you select a folder for AutoArchive, if the folder contains items you have moved, read, or modified, the items may not be archived as expected. This occurs because when you move, read, or modify an item, the modification date for the item is changed to the current date. Items are archived according to the date moved, read, or modified, not according to the date created.


 What do the wavy red and green underlines mean?

What do the wavy red and green underlines mean?

Outlook automatically checks the names you type in the To, Cc, and Bcc boxes against the names in the Address Book before you send a message. If an exact match is found, the name is underlined. If multiple names are found that match what you type, a red, wavy line appears under the name. Right-click the name to see the other names found.

Multiple names that match an address

If multiple names are found that match what you type, and you have used the address before, the name you previously chose is underlined with a green, dashed line to remind you that there are other choices. Right-click the name to see the other names found.


The Office Assistant balloon disappeared.

  • A tip or message balloon might appear in front of another balloon. Close the balloon in front to see the one behind it.

  • Some message balloons close automatically when you click in the Microsoft Outlook window. These are informational messages that don't require a response. For example, when you check spelling a message tells you when you're finished. You won't see this type of message again unless you repeat the action that causes it to appear — for example, when you check spelling again.


 When I look up a contact, I get an error message.

When I look up a contact, I get an error message.

  • You might have tried to look up a contact that isn't in your contact list. You can only look up information about contacts that exist in the contact list. For information about how to add a contact to the contact list, click [image] .

  • If more than one contact name in the contact list matches the name you want to look up, Outlook opens the first contact in the list that matches the name.


When I make a change to an item in the search results, the change doesn't appear.

If you click Stop during a search for items or files, and then make changes to items or files in the search results, the changes are not immediately visible. To see the changes you made, click Find Now to start the search again.


 When I print a list of my contacts, the letter tabs don't print.

When I print a list of my contacts, the letter tabs don't print.

  1. Click Contacts [image] .

  2. On the File menu, point to Page Setup, and then click the print style you want to use.

  3. Select the Letter tabs on side check box.


When I print a week or a month, the text is cut off.

Outlook will only print as much text as will fit into the view. Try decreasing the font size, or print with the Daily print style to get the complete text. For information about changing the font size, click [image] . For information about switching to another view, click [image] .


When I search for items by start time, some items returned don't match the criteria.

  • If you are searching for or filtering items and you use the name of a day as criteria, such as messages sent on or before Sunday, Outlook returns the items that meet the criteria for the next occurring instance of that day. To make sure Outlook returns the items for the day you want, be as specific as possible, such as last Sunday, tomorrow, or 2/27/97.

  • If you search for all appointments and meetings that start on or after a particular time, you may see results that don't match the criteria. For example, if you search for all appointments and meetings that start on 4/25/96, the search results may contain a recurring appointment that starts on 3/7/96. The search returns recurring appointments and meetings that have end dates that have not been reached, even if the start time for the recurring appointment or meeting does not meet the criteria. If the end date has not been reached, the recurring appointment or meeting is returned.


When I try to join the NetMeeting, I get an error message

If the organizer of the online meeting has not started the meeting before you click Join Meeting on your reminder, you will receive an error message. If the current time is prior to the start time of the online meeting, click Snooze to try joining the meeting later. If the current time is past the start time of the online meeting, contact the meeting organizer and ask them to start the meeting.


When I try to print, nothing happens.

Determine whether your printer setup in Windows is correct. For information about troubleshooting your printer setup, refer to the Print troubleshooter topic in Windows Help.


When I use a saved search, many of the items or files I previously found are no longer found.

Check to see if the search criteria include a network drive.

  • If the criteria include a network drive, make sure the drive is still available.

  • If the criteria do not include a network drive, the missing items or files may have been deleted or renamed since the last time you performed this search.


 Why can't I see my contacts?

Why can't I see my contacts?

  • Some contacts might be temporarily hidden if the view you use filters out certain details. To view all contacts in the Contacts folder, click the View menu, point to Current View, and then click Customize Current View. Click Filter, and then click Clear All.

  • If you are viewing contacts in a table view type, the contacts might be grouped, and the groups might be collapsed so that you can't see the contacts within them. To expand groups to show details, click the Expand button [image]. To collapse groups to hide details, click the Collapse button [image].

  • Contacts might not be filed or sorted as you expect. In most views, contacts are sorted by the contents of the File as field. The File as field can contain a contact name, a company name, or a custom name for the contact. To change the way a contact is filed, open the contact, and enter what you want in the File as box. Or you can sort contacts by another field. Close the contact. On the View menu, point to Current View, and then click Customize Current View. Click Sort, and then select the field you want to sort by.

  • If you look for contacts in a contacts folder you select under Outlook Address Book in the Show names from the box, in the Address Book, only contacts that have an entry in the E-mail field or in a fax phone number field appear in the list.


Where are my meetings and appointments stored?

The primary Calendar is located in the same folder as the Inbox to which e-mail messages are delivered. Outlook automatically modifies the Calendar where the default Inbox is located. For example, to have the Calendar on the Exchange server accept the meeting and appointments, modify the default delivery location to be the Mailbox on the Exchange Server.


 Where did my items go?

Where did my items go?

You may have previously enabled AutoArchive, and the date you specified has passed. On the Tools menu, click Options, click the Other tab, and then click AutoArchive. The archive file name appears in the Default archive file box. Once you know the name of your archive file, you can retrieve archived items. For information about retrieving items, click [image] .


 Where did the little calendar go?

Where did the little calendar go?

You may have enlarged one or more of the elements in the Calendar window, causing the Date Navigator to disappear. To make the Date Navigator reappear, try any of the following steps:

  • Hide or resize the Folder List if it is visible. To hide the Folder List, click the View menu, and then click Folder List. To resize the Folder List, point to the border on the right side of the Folder List scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Resize the appointment area. Point to the border on the right side of the appointment area scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Resize the TaskPad. Point to the border above the TaskPad. When the pointer changes to a double-headed arrow [image], drag the border down.

  • Resize the Outlook Bar. Point to the border on the right side of the Outlook Bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.

  • Maximize the window by clicking Maximize [image] .


Why am I getting "Message not deliverable" error messages about my Net Folder?

The message exceeds the maximum size allowed on the e-mail system. Contact your network administrator to increase the maximum message size setting on the Internet gateway.


Why do I see only one of my recurring tasks or appointments?

If you export a recurring task or an appointment from a personal folder file stored on your hard disk, only the first occurrence is exported. Make copies of the tasks or appointments and change the dates.


Why do I receive reminders for a past appointment?

You may not have dismissed a reminder for a past appointment. When the reminder appears, click Dismiss.

You may have a duplicate of an appointment. To remove the duplicate, right-click the appointment, and then click Delete.

You may have set up the appointment as a recurring appointment by mistake. To remove the recurrence, open the appointment, and then click Open the series. On the Actions menu, click Recurrence, and then click Remove Recurrence.


Why do my appointments show at different times now?

  • You may have changed your time zone accidentally. To verify the time zone, click the Tools menu, click Options, and then click the Preferences tab. Click Calendar Options, and then click Time Zone. Select from the options that appear.

  • You may have swapped time zones by mistake. To switch between the current and second time zones, click the Tools menu, click Options, and then click the Preferences tab. Click Calendar Options, click Time Zone, select the correct time zone in the Time zone list, and then click Swap Time Zones. This change affects all time settings in all your Windows-based programs and is equivalent to changing the current time zone in Windows Control Panel.


Why are my Calendar and other time settings incorrect by one hour?

  • You did not adjust for daylight saving time. Manually move your system clock forward or back one hour in the Date/Time Properties dialog box, in Windows Control Panel. This change affects all time settings in all your Windows-based programs. To automate this process, select the Automatically adjust clock for daylight saving changes check box on the Time Zone tab.

  • If your country has recently changed the date to begin daylight saving time, you may have a version of Windows that does not reflect this recent change. Outlook gets all time zone information from the system. Manually adjust your system clock to the correct time in the Date/Time Properties dialog box, in Windows Control Panel. This change affects all time settings in all your Windows-based programs.


Why are my changes not being updated to other subscribers' folders?

Changes may not be updating for the following reasons:

  • Your permission level may limit what you do. For example, a reviewer permission level allows you to only read items, not change them.

  • Your update interval may be set too long. Right-click the shared folder, and then click Properties on the shortcut menu. Click the Sharing tab, and then in the Updates will be sent out every box, click a shorter length of time. Click Send Updates Now to immediately update your subscribers' folders.

  • The Subscribers' server may not have updated the changes yet.

  • You may have selected the Private check box on the item. Items marked Private are not sent to the subscribers of a Net Folder.


Why are my online NetMeeting settings unavailable?

It is not possible to change the NetMeeting settings for just one occurrence of a recurring meeting. You must open the series and change all of the occurrences. For more information about changing NetMeeting settings, click [image] .


Why don't all of my Outlook contacts appear in Word?

Do you store contacts in more than one Contacts folder in Microsoft Outlook? If you use contacts in the Outlook Address Book to perform the mail merge, you can only specify contacts from one Contacts folder at a time. If you export contacts, you can only export contacts from one Contacts folder at a time.

To use all of your contacts, either perform a mail merge separately for each Contacts folder, or copy your contacts into one Contacts folder before you export the contacts or use the Outlook Address Book for the mail merge.


Why can't I accept a subscription to a Net Folder?

You may be using Exchange Offline Folders. Net Folders cannot be used with Exchange Offline Folders.


Why can't I archive my file?

Files have a different structure than items in Outlook and are stored differently. Files are stored in the File Allocation Table (FAT) file system, and items are stored in folders known as MAPI data stores, or containers. Outlook can archive any MAPI item, but Outlook can only archive files that are stored in an e-mail folder, such as a Microsoft Excel spreadsheet or Word document attached to a message. A file that is not stored in an e-mail folder cannot be archived.


Why can't I archive my Net Folder?

Archiving removes items from a folder and moves them into an archive folder. Archiving is turned off for Net Folders you are subscribed to. If you AutoArchive a folder you publish, when the items are removed from the Net Folder they are removed from all of the subscribers' folders as well. If you do not want items to be removed from subscribers' folders, you should not AutoArchive Net Folders you publish.


Why can't I create an unassigned copy of a task?

You can create an unassigned copy of a task only if you are not the owner of the task. You cannot create an unassigned copy of a task when:

  • You created the task and are the owner of the task.

  • The task was assigned to you by another person and you are the owner of the task.

  • You already created an unassigned copy of the task.


 Why can't I edit my items?

Why can't I edit my items?

In a card or table view type, you can switch editing on or off. You may have switched to a view in which editing is off. For information about editing in a table or card view type, click [image] .


 Why can't I go to a contact's World Wide Web page?

Why can't I go to a contact's World Wide Web page?

To go to a contact's Web page, you must have an Internet account through an Internet service provider, and your computer must be set up to connect to the Internet. For information about how to connect to the Internet, refer to the Connecting to the Internet topic in Windows Help.


Why can't I make my folder a Net Folder?

The folder you have selected is not available for publishing or subscribing. Special folders such as the Inbox, the Outbox, Exchange folders, and Exchange Offline Folders cannot be published. If you are using Exchange server, you can only share personal folders.


Why can't I see my tasks?

Some tasks may temporarily be hidden based on the filter used to see the tasks. For information about removing a filter, click [image] .


Why can't I skip a recurring task?

The Skip Occurrence command (on the Actions menu) isn't available if you select Regenerate new task in the Task Recurrence dialog box. When you select Regenerate new task, a new occurrence of the task won't appear in your task list until you mark the previous occurrence as complete. So you don't need to skip an occurrence of this task.


Why can't I select multiple folders to archive?

You can AutoArchive multiple folders. However, you must set the AutoArchive properties for each folder individually. For more information about setting AutoArchive properties for individual folders, click [image] .


Why can't I use Schedule+ as my primary calendar?

If the Use Microsoft Schedule+ as my primary Calendar check box on the Calendar Options dialog box (on the Tools menu, click Options, click the Preferences tab, and then click Calendar Options) is not available, you need to set up Schedule+ 7.x. A complete setup is necessary. Set up Schedule+ 7.x by using the disks from the stand-alone version of Schedule+ 7.x. After you set up Schedule+ 7.x, you must set up Outlook again.


 Why can't I view or make changes to an object in my message?

Why can't I view or make changes to an object in my message?

  • If you received a message with a linked object in it, the file the linked object refers to could exist on a server that is temporarily unavailable or that you don't have permission to open. For information, contact your administrator.

  • The sender might not have provided the UNC address for the file the linked object refers to; for example, \\Data\Spreadsheets\File.xls. Request this information from the sender.

  • You might not have the source program necessary to view the object. If the source program is not set up, convert the object to the file format of a program you do have set up. For information about how to convert an object to a different file format, click [image] .


Why can't some recipients see form fields in messages that I send?

If you use Microsoft Word as your e-mail editor and you send a message that contains a form field, such as a drop-down list, only recipients who are also using Word as their e-mail editor will be able to see the form field. If you want recipients who are not using Word as their e-mail editor to see a form field, send the form field as an attached document.


Why did items disappear when I switched to another view?

Some items in a folder may be temporarily hidden if the view you are using includes a filter. For information about how to remove a filter, click [image] .


Why do contacts I filtered out in Outlook appear in a mail merge in Word?

If you start a mail merge from within Microsoft Word, it uses all the contacts in your contact list, regardless of whether you set a filter in Microsoft Outlook.

To use only some of the contacts in a Contacts folder, start the mail merge from within Outlook. First, select the contacts you want to use. Then, on the Tools menu, click Mail Merge.

Or, if you want to start the mail merge from Word, create a contact list for export or mail merge. Then use the Outlook Address Book or export the contact list from Outlook for the mail merge in Word.


 I can't find a contact in the Address Book.

I can't find a contact in the Address Book.

  • The Address Book can contain several address books. The name you want may be in a different address book. In the Address Book window, click another address book in the Show names from the box. To see contacts from the Outlook contact list, click the name of the contacts folder you want under Outlook Address Book, in the Show names from the box.

  • A contact must have an entry in the E-mail field or a fax phone number field to appear in the Outlook Address Book. For information about how to enter an e-mail address for a contact, click [image] . For information about how to enter a fax number, click [image] .


Why do my e-mail messages look different on other computers?

If you use Microsoft Word 97 as your e-mail editor, recipients of your messages who don't use Word as their e-mail editor might not be able to see some formatting, such as borders, highlighted text, numbered lists, and floating drawings. Also, other e-mail editors might display tables as tab-delimited text and all bullets as round bullets.


 Why don't I receive status reports for a task I assigned?

Why don't I receive status reports for a task I assigned?

When you filled out the task request, you might not have selected the Send me a status report when this task is complete check box. To receive status reports for this task, send a mail message to the task owner and ask that person to send you a status report.


 Why don't I see letter buttons next to my cards?

Why don't I see letter buttons next to my cards?

If you sort contacts by a non-text field, such as Birthday, the letter buttons will not show in a card view type. To see the letter buttons, sort contacts by a text field such as File as. For more information about how to sort, click [image] .


Why is the Call Using command unavailable?

  • If you want to call contacts using Microsoft NetMeeting and you have selected multiple contacts, the Call Using NetMeeting command on the Actions menu will be unavailable. Select one contact, and then click this command to start NetMeeting.

  • Your system administrator might have restricted the use of NetMeeting or NetShow Services in Microsoft Outlook and other Office programs. If the This is an online meeting using check box is unavailable, see your system administrator.


 Why is information missing from my contacts?

Why is information missing from my contacts?

  • The view you use might not include the fields you want to see. For example, some views are set to show only the mailing address, so you might see only one address even if you entered another. For information about how to add fields, click [image] .

  • If you create custom fields, they are only available in the folder you create them in.

  • If you add a field to a card view type, and the field you add is empty for a particular contact, you will not see the field in the card for that contact. For information about how to show empty fields all the time, click

  • If you show empty fields in a card view type, cards may be too long to fit in the window. Enlarge the window, or scroll through the card you want. Click in any field in the card to select the card. From any field in the card, drag the pointer down to scroll hidden fields into view.

  • If you can't see all the information in fields in a card view type, you can make the card wider. You can also increase the number of lines that show in fields that can display more than one line—for example, the Address field. For more information, click [image] .

  • When you enter a name or address, Outlook tries to separate the name or address into logical parts and then copies each part into a separate field such as First Name, Middle Name, Last Name, or Business Address Street, Business Address City, and so on. If Outlook can't separate the name or address into logical parts, the fields that would contain parts of the name or address remain empty. To fill in empty name fields or address fields, open the contact, and click Full Name or Address.


 Why isn't an assigned task being updated in my task list?

Why isn't an assigned task being updated in my task list?

  • When you filled out the task request, you might not have selected the Keep an updated copy of this task on my task list check box.

  • You might have deleted your copy of the assigned task from your task list. You must have a copy of the assigned task in your task list to receive updates.

  • If you created an unassigned copy of the task (by using the Create Unassigned Copy button on the Details tab for the task), you will no longer receive updates in your task list from the owner of the original task. When you create an unassigned copy of a task, all the names are erased from the Update list box on the Details tab (in the Task dialog box).


Outlook won't dial the phone number.

  • If you use an external modem, make sure your communications port and modem are connected by a cable and that your modem is plugged into the phone jack. Then try the call again.

  • Make sure the communications port is set up properly. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Options, click Line Properties, and then check the setup options selected.

  • Make sure the location you are dialing from is set up properly and that dialing instructions, such as dialing 9 for an outside line, are specified. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, and then check the dialing options and instructions selected.


Why is Print Preview disabled for mail items?

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In Send in this message format, click Plain Text or Microsoft Outlook Rich Text.


I can't find the view I created.

  • When you create a custom view, the view is added to the Current View submenu (on the View menu). To switch to the new view, click the View menu, point to Current View, and then click the view you want.

  • A view can only be used for the same type of folder it was created for. For example, if you create a view for Inbox, you can't use it for Tasks. To use the same view settings, you must create another view in Tasks. For information about creating a custom view, click [image] .

  • You can set a custom view to be available in the current folder or in all folders of the same type, for example, all Contacts folders. The view you want to use may not be available in the folder you are in. Switch to the folder you created the view in, copy the view, and then change where it can be used. For more information about changing where a view can be used, click [image] .


 I can't access the Microsoft Office Update Web site.

I can't access the Microsoft Office Update Web site.

  • To use Office on the Web (Help menu), you must have access to the Internet — either through your company's intranet or through a modem on your computer or network — and you must have an Internet account through an Internet service provider. For more information, see the Microsoft Office 2000 Resource Kit. Learn about obtaining the Office Resource Kit.

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, double-click the Internet icon in Windows Control Panel.

  • Your modem might not be working correctly. For more information, see Modem Troubleshooter in Microsoft Windows Help.

  • The Microsoft Office Update Web site might be temporarily unavailable. If you can access other Web sites, wait awhile and then try again.


I imported a file, but the results are wrong.

Outlook requires that individual records be placed in rows with fields in columns. If a file contains individual records in columns instead of rows, rearrange the data so that each record is in a row.

A text file can contain only one type of item because the delimited text format only allows for one set of fields per file. These fields are usually the first row in the file.


 I know that an item or file is in a folder displayed, but I don't see it.I know that an item or file is displayed in a folder, but I don't see it.

I know that an item or file is displayed in a folder, but I don't see it.

The current search criteria may include the correct location of the file, but other criteria may exclude the file you're looking for. Try the following:

  • Check the criteria specified on each tab.

  • If you are searching, not filtering, click New Search to clear all current criteria except the folder location and the type of item or file you are searching for. Specify different criteria.

  • If you are searching for or filtering files, click All Files (*.*) in the Of type box on the Files tab.

  • If you are searching, not filtering, make sure you are searching all subfolders. Click Browse in the Advanced Find dialog box, and then make sure the Search subfolders check box is selected.

  • If you are searching for or filtering messages sent to or from a particular person or group, type the name of the person or group exactly as it appears in the To or From box in the message, because the name in this box may not be an e-mail address. You cannot search for or filter messages sent to or from an e-mail address. Also, entries from the Address Book may not match names in the To or From box of a message. To find messages from Michael Suyama, type Michael Suyama in the From box, not MichaelS or Michael Suyama (E-mail).

  • If you are searching for or filtering contacts and type a phone number in the Advanced Find or Filter dialog box, the number is not automatically broken into parts or formatted for you. For example, if you type 1234567890, Outlook won't find the phone number (123)456-7890. If you can't recall the entire phone number, search for part of the number, such as 7890, 123, or 456. To return the specific number you want, search for the phone number with parentheses around the area code and a hyphen after the prefix.

  • When you create a custom date/time field, the value of this field remains none until you enter a value. However, when you search for or filter items where the custom date/time field exists, Outlook does not find items with a custom date/time field value of none.

  • If you search for or filter items that include a custom currency field that does not equal a specified value, items that do not have a value for the custom currency field are not found. If the field value does not exist, it cannot be equal to any value.


 The contact I want to automatically record items for does not appear on the Journal tab in the Options dialog box. dialog box.

The contact I want to automatically record items for does not appear on the Journal tab in the Options dialog box.

The contact may be located in a contact folder other than Contacts [image] ,or it may be in a subfolder under the main Contacts folder. You can only automatically record items in Journal for contacts that are located in the main Contacts folder. Move or copy the contact to the main Contacts folder to have the contact appear.


Troubleshoot online meetings

What do you need help with?

Why is the Call using NetMeeting command unavailable?

Why are my online NetMeeting settings grayed out?

When I try to join the NetMeeting I get an error message.


What happened to my changes to an attachment?

  • If you open an attachment in an item, make changes to the attachment, and then close the item without saving the item, your changes to the attachment are not saved with the item. You must save the item to save changes to an attachment in the item. To save a separate copy of the attachment after you make changes, use the Save As command (on the File menu) in the program you opened the attachment in.

  • The attachment may have been open when you closed the item. If you close an item and later close an attachment associated with that item, changes to the attachment are not saved with the item. To save all attachment changes with an item, keep the item open while you make changes to the attachment. When you finish your changes to the attachment, save and close the attachment, and then save and close the item.

  • You may have opened more than one copy of the attachment and then made changes to separate copies. If you made changes to more than one copy of the attachment, only the changes you saved in the last copy are saved with the item.

  • If you created the file used as an attachment, you may have changed the original file, not the attachment. Locate and check the original file on your hard disk, and reattach the original file if you need to.


 Why does text I type appear blue and underlined?

Why does text I type appear blue and underlined?

You may have typed the beginning of an Internet address (or protocol). When you type what appears to be an Internet protocol in the text box of a message, Outlook creates a hyperlink for you from the text, so that recipients of the message can quickly go to the destination of the hyperlink. (Recipients of the message must have an Internet browser (such as Microsoft Internet Explorer) that supports the protocol installed on their computers.) For a list of Internet protocols you can type to create hyperlinks, click [image] .


 About creating new items from existing items (AutoCreate)

About creating new items from existing items (AutoCreate)

With AutoCreate, you can drag an item of one type into a folder for items of another type to quickly create a new item.

Only a single new item is created, even if you drag multiple items. AutoCreate does not alter the original item unless you specify that the original item be moved. If you drag a meeting request or task request from your Inbox to Calendar or Tasks, the request is automatically accepted and an acceptance reply is sent to the sender.

You also use AutoCreate when you click Copy to Folder or Move to Folder on the Edit menu, and then select a folder that contains a different type of item.

AutoCreate works only when you drag, copy, or move an item into a folder that contains items of a different type, such as when you drag a message into the Tasks folder. If you drag, copy, or move an item into a folder that contains items of the same type, the item is just copied or moved.

In Outlook, you can drag items onto shortcuts on the Outlook Bar, into folders in the Folder List, into any view, or into any folder. Items dragged to the Deleted Items folder are treated the same as deleted items.

Return to Create new items from different types of items


 Create a task that recurs at regular intervals

Create a task that recurs at regular intervals

  1. On the File menu, point to New, and then click Task.

  2. In the Subject box, type a task name.

  3. Select the options you want.

  4. On the Actions menu, click Recurrence.

  5. Click the frequency (Daily, Weekly, Monthly, Yearly) at which the task recurs, and then select options for the frequency.

    Do not click Regenerate new task, or the task will not recur at regular intervals.

  6. If you want the task to start and end on specific dates, set start and end dates.

  7. Click OK, and then click Save and Close [image] .


 Be notified when sent messages are read

Be notified when sent messages are read

  1. On the Tools menu, click Options.

  2. Click the Preferences tab.

  3. Click E-mail Options, and then click Tracking Options.

  4. Select the Request a read receipt for all messages I send check box.

Note To be notified about a single message, click Options [image] in the message, and then select the Request a read receipt for this message check box.


 Create a task that occurs once

Create a task that occurs once

  1. On the File menu, point to New, and then click Task.

  2. In the Subject box, type a task name.

  3. Select the options you want.

  4. Click Save and Close [image] .

Note To quickly add a task in the task list, click Click here to add a new task, type a task name, and then press ENTER.


Display or hide grouped items or group headings

To | Do this
Display items in a group. | Click the Expand button [image] .
Hide items in a group. | Click the Collapse button [image] .
Display all items in all groups. | On the View menu, point to Current View, and then click Customize Current View. Click Group By, and then in the Expand/collapse defaults box, click All expanded.
Display all group headings but no items. | On the View menu, point to Current View, and then click Customize Current View. Click Group By, and then in the Expand/collapse defaults box, click All collapsed.
Save show-and-hide settings for grouped items. | On the View menu, point to Current View, and then click Customize Current View. Click Group By, and then in the Expand/collapse defaults box, click As last viewed.


 Move tasks up or down in the task list

Move tasks up or down in the task list

  1. Click Tasks [image] .

  2. On the View menu, point to Current View, and then click Customize Current View.

  3. Click Sort, click Clear All, and then click OK.

  4. Click Group By, click Clear All, and then click OK.

  5. Drag a task up or down in the task list, using the guide to position the task.

Note You can also move tasks up or down in the TaskPad in Calendar if tasks are not sorted or grouped.


The attachment is missing from my new item.

When you copy an item that contains an attachment, the attachment is not copied. A shortcut to the original item appears in the text box of the new item (with the exception of notes, which contain text only). To open the attachment in the original item, double-click the shortcut in the new item to display the original item, and then double-click the attachment icon.


 Create an annual event

Create an annual event

  1. Click Calendar [image] .

  2. On the Actions menu, click New All Day Event.

  3. In the Subject box, type a description.

  4. In the Location box, enter the location.

  5. Select other options you want.

  6. On the Actions menu, click Recurrence.

  7. If the event lasts longer than 1 day, change the value in the Duration box.

  8. Click Yearly, and then select the date or day of the year.

  9. Click OK, and then click Save and Close [image] .


 Create an event

Create an event

  1. Click Calendar [image] .

  2. On the Actions menu, click New All Day Event.

  3. In the Subject box, type a description.

  4. In the Location box, enter the location.

  5. Select other options you want.

    To indicate to people viewing your Calendar that you are out of office instead of free, in the Show time as list, click Out of Office.

  6. Click Save and Close [image] .

Tips

  • Events are defined as lasting from midnight to midnight.

  • In Day/Week/Month view, you can quickly create an event by double-clicking the date heading of the day of the event.


 Use the mouse to move around in day/week/month view

Use the mouse to move around in day/week/month view

To | Do this
Open the appointment. | Double-click the appointment move handle.
Change an appointment start or end time. | Select the appointment, and then drag the top or bottom borders of the appointment (when viewing days).
Reschedule an appointment. | Click the left border of the appointment and drag (when viewing days).
Copy an appointment to another day at the same time. | Press CTRL and drag the appointment to Date Navigator.
Move an appointment to another day at the same time. | Drag the appointment to Date Navigator.
Create an event. | Double-click the top of a day.


Save an unfinished message

  1. Click the message.

  2. On the File menu, click Save.

Notes

  • Unfinished messages are saved in the Drafts folder and are not sent.

  • By default, unsent messages you are working on are saved every three minutes.

  • To turn on or off automatic saving of unfinished messages, click the Tools menu, click Options, click Preferences, click E-Mail Options, and then select or clear the Automatically save unsent messages check box.

  • You can change how often an unfinished message is automatically saved. You can also change the folder where the messages are saved, and other options. On the Tools menu, click Options, click Preferences, click E-Mail Options, click Advanced E-Mail Options, and then under Save messages, select the options you want.


 Schedule an appointment

Schedule an appointment

  1. On the File menu, point to New, and then click Appointment.

  2. In the Subject box, type a description.

  3. In the Location box, enter the location.

  4. Enter start and end times.

  5. Select other options you want.

  6. Click Save and Close [image] .

Tip In Calendar, you can also create an appointment by selecting a block of time, right-clicking, and then clicking New Appointment on the shortcut menu.


 Schedule a recurring appointment

Schedule a recurring appointment

  1. Click Calendar [image] .

  2. On the Actions menu, click New Recurring Appointment.

  3. Enter start and end times.

  4. Click the frequency (Daily, Weekly, Monthly, Yearly) at which the appointment recurs, and then select options for the frequency.

  5. Click OK.

  6. In the Subject box, type a description.

  7. In the Location box, enter the location.

  8. Select other options you want.

  9. Click Save and Close [image] .


 Select a meeting time

Select a meeting time

  1. On the Attendee Availability tab, use the scroll bars to find the free times for all invitees.

  2. Enter start and end times.

Tips

  • You can use AutoPick to find the next available free time, or to drag the meeting selection bars.

  • If attendees are located in another time zone, their busy times are adjusted to display correctly in your time zone.


 Preview the first three lines of messages

Preview the first three lines of messages

  1. Click Inbox [image] .

  2. To display or hide the first three lines of a message under the message, click the View menu, and then click AutoPreview.

Note To preview the first three lines of unread messages only, click the View menu, point to Current View, click Customize Current View, click Other Settings, and then click Preview unread items.


 Create a new item from a different type of item

Create a new item from a different type of item

  1. Use the right mouse button to drag the item onto a shortcut on the Outlook Bar. Make sure the shortcut points to a folder that contains the type of item you want to create.

  2. On the shortcut menu, click the command you want.

    A shortcut is a pointer to the original item. An attachment is a copy of the data from the original item that is dropped into the new item, which increases the file size of the new item.

  3. In the new item, select the options you want.

  4. Click Save and Close [image] .

Notes

  • Only a single new item is created, even if you drag multiple items.

  • If you want to drag the item to a group that isn't open on the Outlook Bar, point to the group name you want to open. If you want to scroll through the items in a group that is open, point near the top or bottom of the group.


 Create an item from selected text

Create an item from selected text

  1. Select the text you want to use to create an item.

  2. Drag the selected text onto a shortcut on the Outlook Bar that points to a folder that contains the type of item you want to create.

  3. Select the options you want.


 Views in Inbox

Views in Inbox

To use any of the views below, click Inbox [image] . On the View menu, point to Current View, and then click the view you want. Each view, except Message Timeline, shows the importance, type of message, whether there's an attachment or a flag, and the subject.

Click this view | To see messages
Messages | In a list.
Messages with AutoPreview | In a list with the first three lines of the message text displayed.
By Follow Up Flag | In a list grouped by flag. Also shows the due date for follow-up action for the flag.
Last Seven Days | That arrived during the last seven days, in a list.
Flagged for Next Seven Days | In a list that shows a flag for follow-up actions that are due within the next seven days.
By Conversation Topic | In a list grouped by subject.
By Sender | In a list grouped by sender.
Unread Messages | That are marked as unread, in a list.
Sent To | In a list that displays the names of the recipients of the message (instead of the sender).
Message Timeline | Represented by icons arranged in chronological order by date sent, on a timeline.

Note The views for Inbox are the same as the views for Public Folders.


Symbols in Inbox

Symbol | Description
 | High importance message
 | Low importance message
 | Read message
 | Unread message
 | Forwarded message
 | Replied to message
 | Saved or unsent message
 | Encrypted message
 | Digitally signed message
 | Invalid signed message
 | Microsoft Mail 3.x form
 | Meeting request
 | Accepted meeting request
 | Tentatively accepted meeting request
 | Declined meeting request
 | Canceled meeting
 | Task request
 | Accepted task
 | Declined task
 | Message has an attachment
 | Message is flagged for follow up
 | Message is flagged as complete


 I can't see all my appointments or meetings.

I can't see all my appointments or meetings.

Some appointments or meetings may be temporarily hidden based on the view or filter used. To change the Calendar items that appear in the view, do one of the following:

  • To view only Calendar items scheduled from now into the future, click the View menu, point to Current View, and then click Active Appointments.

  • To view all Calendar items, click the View menu, point to Current View, and then click Customize Current View. Click Filter, and then click Clear All.


I haven't received any meeting responses.

  • If you select the Delete blank voting and meeting responses after processing check box in the Tracking Options dialog box (on the Tools menu, click Options, click E-mail options, and then click Tracking Options), meeting responses sent to you without comments are tabulated in your original meeting request, and then deleted without appearing in your Inbox. To see meeting responses without comments in your Inbox, clear this check box. Meeting responses that include comments always appear in your Inbox.

  • You may have set up a delegate and selected the Send meeting requests and responses only to my delegates, not to me check box on the Delegates tab (on the Tools menu, click Options). To receive meeting responses, clear this check box.


 I get the message: Cannot find the Web site.

I get the message: Cannot find the Web site.

If you get a message that prevents you from saving your calendar as a Web page, it could be because:

  • You typed in an invalid protocol or path in the File name box.

  • You don't have appropriate permissions to perform the operation.

  • If you’re using the HTTP protocol, you don't have Microsoft FrontPage Server Extensions installed.


 Some of my NetMeeting collaboration attendees are unable to join the meeting

Some of my NetMeeting collaboration attendees are unable to join the meeting

This could be because:

  • The attendees tried joining the meeting before you started it. Start the meeting and have them try again, or in Calendar, open the meeting, and click Start NetMeeting before they receive a reminder of the meeting.

  • There is an Internet security system between your computer and the attendees' computers. Contact your network administrator, or have attendees contact their network administrators for assistance.

  • The attendees are not connected to the network or Internet. To confirm that they are connected to the network or the Internet, they should start their Internet browsers. If they can view Web pages, they are connected correctly.

  • You are not accepting the attendees into the meeting. Set Microsoft NetMeeting to automatically accept calls. In NetMeeting, on the Tools menu, click Options, and then click the General tab. Select the Automatically accept incoming calls check box.


What happened to the Forward button on my meeting request?

Instead of forwarding an existing meeting request to new attendees, you can right-click the meeting on your calendar and then click Add or Remove Attendees on the shortcut menu to send the meeting request to attendees not on your original list.


When I use NetMeeting collaboration, my NetMeeting audio and video don't work.

Audio and video are not available when you collaborate on a document in the Microsoft NetMeeting program provided with Microsoft Outlook. If you want to discuss your collaboration while you work on it, use another means of communication, or use the full version of NetMeeting (in which audio and video are available) provided with Microsoft Internet Explorer.


Welcome to Microsoft Outlook

Overview
Starting your day
Sending messages
Scheduling meetings and appointments
Keeping a list of your contacts
Keeping track of your tasks
Using folders to manage information
Viewing items
Finding items
Organizing items
Viewing Web pages


Welcome to Microsoft Outlook


 When I double-click a linked object or embedded object, a "cannot edit" error message appears.

When I double-click a linked object or embedded object, a "cannot edit" error message appears.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer. If it isn't, convert the object to the file format of a program you do have installed. How to convert an object to a different file format.

  • If the object was sent to you in a message, the sender may not have inserted the object correctly. How to insert an object in a message so the recipients can edit it.

  • Make sure you have enough memory to run the source program. To free up memory, close any programs you don't need.

  • If the source program is running, switch to it, and close dialog boxes that might be open.

  • If a linked object, make sure someone else doesn't have the source file open.